<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'facetoface', language 'bg', branch 't16-release'
 * @package totara
 * @subpackage facetoface
 */

$string['actions'] = 'Действия';
$string['activate'] = 'Активиране';
$string['activitydefaults'] = 'Настройки по подразбиране за дейности';
$string['addasset'] = 'Добавяне на актив';
$string['addattendees'] = 'Добавяне на потребители';
$string['addattendeestep1'] = 'Изберете потребителите, които да добавите (стъпка 1 от 2)';
$string['addattendeestep2'] = 'Добавете потребителите (стъпка 2 от 2)';
$string['addattendeesviafileupload'] = 'Добавяне на потребители чрез качване на файлове';
$string['addattendeesviaidlist'] = 'Добавяне на потребители чрез списък с ИД';
$string['addeditattendeeserror'] = 'Грешка при добавяне/редактиране на присъстващи';
$string['addeditattendeesresults'] = 'Резултати за добавяне/редактиране на присъстващи';
$string['addeditattendeessuccess'] = 'Успешно добавяне/редактиране на присъстващи';
$string['addedsuccessfully'] = 'Успешно добавяне';
$string['addingsession'] = 'Добавяне на ново събитие в {$a}';
$string['additionalfeaturesheading'] = 'Допълнителни функции';
$string['addmanageremailaddress'] = 'Добавяне на имейл адрес на мениджъра';
$string['addmanageremailinstruction'] = 'Не сте въвели имейл адреса на мениджъра си. Въведете го тук, за да се регистрирате за това събитие.';
$string['addnewasset'] = 'Добавяне на нов актив';
$string['addnewfield'] = 'Добавяне на ново персонализирано поле';
$string['addnewfieldlink'] = 'Създаване на ново персонализирано поле';
$string['addnewnotice'] = 'Добавяне на нова бележка на сайт';
$string['addnewnoticelink'] = 'Създаване на нова бележка на сайт';
$string['addnewroom'] = 'Добавяне на нова зала';
$string['addnotification'] = 'Добавяне на известие';
$string['addnotificationtemplate'] = 'Добавяне на шаблон за известие';
$string['addremoveattendees'] = 'Добавяне/премахване на участници';
$string['addremoveattendeeswaitlisted'] = 'Важна информация: Добавените присъстващи ще бъдат автоматично добавени към списъка с чакащи';
$string['address'] = 'Адрес';
$string['addroom'] = 'Добавяне на зала';
$string['addsession'] = 'Добавяне на ново събитие';
$string['addstudent'] = 'Добавяне на курсист';
$string['afterendofsession'] = 'след края на събитието';
$string['alljamanagersdesc'] = 'Ще бъдат избрани мениджъри от всички зададени длъжности, ако това поле се остави празно.';
$string['alllocations'] = 'Всички местоположения';
$string['allocate'] = 'Назначаване на места за екипа';
$string['allocatenoteam'] = 'Няма членове на екипа, които можете да назначите в това събитие';
$string['allocationfull_noreserve'] = 'Без да заменяте текущите си резервации, можете да назначите само {$a} място/места за това събитие';
$string['allocationfull_reserve'] = 'Можете да назначите само {$a} място/места за това събитие';
$string['allowassetconflicts'] = 'Разрешаване на конфликти при резервиране на активи';
$string['allowassetconflicts_help'] = 'Ако поставите отметка в това квадратче, ще бъде разрешено активът да бъде резервиран за 2 или повече сесии, които се изпълняват едновременно.';
$string['allowbookingscancellations'] = 'Разрешаване на отмяна';
$string['allowbookingscancellationsdefault'] = 'Настройки по подразбиране за &lsquo;разрешаване на отмяна&rsquo; за всички събития';
$string['allowbookingscancellationsdefault_help'] = 'Задаване на настройките за отмяна по подразбиране за този семинар и разрешаване на потребителите да отменят резервациите си по всяко време, никога или до достигане на максималния срок (зададено време x преди началото на събитието).';
$string['allowbookingscancellations_help'] = 'Разрешаване на потребителите да отменят резервациите си по всяко време, никога или до достигане на максималния срок (зададено време x преди началото на събитието).';
$string['allowcancellationanytime'] = 'По всяко време';
$string['allowcancellationcutoff'] = 'До посочения период';
$string['allowcancellationnever'] = 'Никога';
$string['allowcancellations'] = 'Разрешаване на отмяна';
$string['allowcancellationsdefault'] = 'Настройка по подразбиране за разрешаване на отмяна';
$string['allowcancellationsdefault_help'] = 'Настройката, определяща дали за събитията в тази дейност ще е разрешена отмяна по подразбиране – може да се замени в настройките на събитията';
$string['allowcancellations_help'] = 'Дали присъстващите в събитието ще могат да отменят резервациите си';
$string['allowoverbook'] = 'Активиране на списък с чакащи';
$string['allowoverbook_help'] = 'Когато опцията "Активиране на списък с чакащи" е активирана, курсистите ще могат да се регистрират за семинар дори ако местата за него вече са запълнени.

Когато курсистът се регистрира за събитие, което вече е запълнено, той ще получи имейл, с който се уведомява, че е включен в списъка с чакащи за събитието и че ще получи известие, когато може да се извърши резервация.';
$string['allowroomconflicts'] = 'Разрешаване на конфликти при резервиране на зали';
$string['allowroomconflicts_help'] = 'Това ще разреши съществуването на конфликти при създаването на графици за зали';
$string['allowroomconflictswarning'] = 'Забележка:  Конфликтите при създаването на графици за зали не се забраняват автоматично. Уверете се, че тази зала е свободна, преди да създадете тази резервация.';
$string['allowscheduleconflicts'] = 'Разрешаване на конфликти при създаването на графици';
$string['allowschedulingconflicts'] = 'Замяна на потребителски конфликти';
$string['allowschedulingconflicts_help'] = 'Ако инструкторите или потребителите вече са включени или имат резервация за друго семинарно събитие едновременно с това събитие, тогава администраторът ще бъде предупреден, но може да замени тези предупреждения и да продължи въпреки тях, като избере "Да" от падащото меню';
$string['allowselectedschedulingconflicts'] = 'Разрешаване на избрани конфликти при създаването на графици';
$string['allowsignupnotedefault'] = 'Настройка по подразбиране за &lsquo;Потребителите могат да въвеждат заявки, когато се регистрират&rsquo;';
$string['allowsignupnotedefault_help'] = 'Настройката, определяща дали за събитията в тази дейност ще са разрешени бележки при регистрация по подразбиране – може да се замени в настройките на събитията';
$string['allrooms'] = 'Всички зали';
$string['allsessionsin'] = 'Всички събития в/ъв {$a}';
$string['alreadysignedup'] = 'Вече сте се регистрирали за тази семинарна дейност.';
$string['answer'] = 'Влизане';
$string['answercancel'] = 'Излизане';
$string['anytime'] = 'По всяко време';
$string['applyfilter'] = 'Прилагане на филтър';
$string['approval_activityapprover'] = '{$a} (одобряващ на ниво дейност)';
$string['approval_addapprover'] = 'Добавяне на одобряващ';
$string['approval_admin'] = 'Одобрение от мениджър и администратор';
$string['approval_manager'] = 'Одобрение от мениджър';
$string['approval_managerselect'] = 'Мениджър, избран от потребителите';
$string['approvalnocapacity'] = 'Има {$a->waiting} курсисти, които очакват одобрение, но няма свободни места, в момента не можете да одобрявате повече курсисти.';
$string['approvalnocapacitywaitlist'] = 'Има {$a->waiting} курсисти, които очакват одобрение, но няма свободни места – всички потребители ще се добавят към списъка с чакащи.';
$string['approval_none'] = 'Без одобрение';
$string['approvaloptions'] = 'Изисква се одобрение от';
$string['approvaloptionsheader'] = 'Опции за одобрение';
$string['approvaloptions_help'] = 'Наличните опции се определят от настройката за одобрение approvaloptions на страницата с настройки за администриране на семинара:
<ul>
<li> Когато е избрано <strong>Без одобрение</strong>, потребителят ще получи незабавна резервация за събитието при регистриране.</li>
<li> Когато е избрано <strong>Курсистът приема правилата и условията</strong>, на потребителя ще бъде представен текстът, зададен в текстовата област по-долу, и е необходимо той да приеме правилата и условията.</li>
<li> Когато е избрана роля за събитие, всички потребители, на които е зададена ролята в събитието, незабавно ще получат известие с инструкции за одобряване на заявката на потребителя за регистриране за събитието</li>
<li> Когато е избрано <strong>Одобрение от мениджър</strong>, мениджърът на курсиста незабавно ще получи известие с инструкции за одобряване на заявката на потребителя за регистриране за събитието</li>
<li> Когато е избрано <strong>Одобрение от мениджър и администратор</strong>, всички потребители, избрани за одобряващи, незабавно ще получат известие с инструкции за одобряване на заявката на потребителя за регистриране за събитието. След това одобрението може да бъде дадено от мениджъра, последван от администратора, или администраторът може да финализира заявката без одобрение от мениджъра.</li>
</ul>';
$string['approvalovercapacity'] = 'Има {$a->waiting} курсисти, чакащи одобрение, но само {$a->available} свободни места. Само първите {$a->available} курсисти, които одобрите, ще бъдат добавени в събитието.';
$string['approvalovercapacitywaitlist'] = 'Има {$a->waiting} курсисти, чакащи одобрение, но само {$a->available} свободни места.<br /> Само първите {$a->available} курсисти, които одобрите, ще бъдат добавени към събитието – останалите ще бъдат добавени към списъка с чакащи.';
$string['approvalreqd'] = 'Изисква се одобрение';
$string['approvalreqd_help'] = 'Когато е избрано "Изисква се одобрение", потребителят трябва да получи одобрение от мениджъра си, за да му бъде разрешено да присъства на семинарно събитие.';
$string['approvalrequiredby'] = 'Изисква се одобрение от:';
$string['approval_role'] = 'Одобрение на роля';
$string['approval_self'] = 'Курсистът приема правилата и условията';
$string['approval_siteapprover'] = '{$a} (одобряващ на ниво сайт)';
$string['approvalterms'] = 'Правила и условия';
$string['approvaltime'] = 'Час на одобрение';
$string['approvalusers'] = 'Одобряващи администратори';
$string['approvalusers_help'] = 'Одобряващите администратори ще получат известие за заявката ви за резервация за тази сесия. Ако няма такива, се свържете с администратора на сайта.';
$string['approve'] = 'Одобряване';
$string['approved'] = 'Одобрена';
$string['approveinstruction'] = 'За да одобрите регистрацията за събитие, натиснете "Приемане"';
$string['approveremail'] = 'Имейл на одобряващ';
$string['approvername'] = 'Име на одобряващ';
$string['approverrolename'] = 'Роля на одобряващ';
$string['approvertime'] = 'Час на одобрение';
$string['assessmentyour'] = 'Вашето оценяване';
$string['assetalreadybooked'] = '(активът не е наличен на избраните дати)';
$string['assetcreatesuccess'] = 'Активът е създаден успешно';
$string['assetcustomfieldtab'] = 'Актив';
$string['assetdeleted'] = 'Активът е изтрит';
$string['assetdescription'] = 'Описание на актив';
$string['assetdoesnotexist'] = 'Активът не съществува';
$string['assethidden'] = 'Активът е скрит успешно';
$string['assethide'] = 'Скриване от потребителите при избор на актив на страницата "Добавяне/редактиране на събития"';
$string['assetname'] = 'Име на актив';
$string['assets'] = 'Активи';
$string['assetshow'] = 'Показване на потребителите при избор на актив на страницата "Добавяне/редактиране на събития"';
$string['assetshown'] = 'Активът е показан успешно';
$string['assetupdatesuccess'] = 'Активът е актуализиран успешно';
$string['attendance'] = 'Присъствие';
$string['attendanceinstructions'] = 'Изберете потребителите, които са присъствали на събитието:';
$string['attendancerequestsupdated'] = 'Заявките за присъствие са актуализирани';
$string['attendedsession'] = 'С присъствие на събитието';
$string['attendeeactions'] = 'Действия на присъстващия';
$string['attendeenote'] = 'Бележка на присъстващия';
$string['attendees'] = 'Присъстващи';
$string['attendeestablesummary'] = 'Хората, планирали да присъстват или присъствали на това събитие.';
$string['available'] = 'Налично';
$string['availablesignupnote'] = 'Потребителите могат да въвеждат заявки, когато се регистрират';
$string['availablesignupnote_help'] = 'Когато е поставена отметка до "Потребителите могат да въвеждат заявки, когато се регистрират", курсистите ще могат да въвеждат специфични изисквания, за които организаторът на събитието може да трябва да знае:

* Изисквания за меню
* Увреждания';
$string['backtoassets'] = 'Обратно към активите';
$string['backtorooms'] = 'Обратно към залите';
$string['beforeregistrationends'] = 'преди края на регистрирането';
$string['beforestartofsession'] = 'преди началото на сесията';
$string['body'] = 'Текст';
$string['body_help'] = 'Това е текстът на известието, което ще се изпрати.

В известието има редица заместващи елементи, които могат да бъдат използвани – тези заместващи елементи ще бъдат заменени с подходящите стойности при изпращане на съобщението.

Всички заместващи елементи са оградени с квадратни скоби.
Съществуват няколко вида заместващи елементи, като шаблоните за всеки от тях са следните:

* Подробна информация за събитието: [placeholder]
* Персонализирани полета на събитието: [session:placeholder]
* Персонализирани полета за отмяна на събитието: [sessioncancel:placeholder]
* Подробна информация за събитие с няколко сесии: [#sessions][session:placeholder][/sessions]
* Подробна информация за залата за всяка сесия: [#sessions][session:room:placeholder][/sessions]
* Персонализирани полета за залата за всяка сесия: [#sessions][session:room:placeholder][/sessions]
* Подробна информация за потребителя: [placeholder]
* Персонализирани полета на потребителя: [user:placeholder]

Можете да разберете кои заместващи елементи можете да използвате и как да работят персонализираните полета за всеки тип в съответното заглавие по-долу.

### 1. Подробна информация за събитието

Подробната информация за семинара може да бъде добавена към известието, като се използват желаните заместващи елементи от следния списък:

* [coursename] – име на курс
* [facetofacename] – име на семинарна дейност
* [cost] – такса на събитието
* [reminderperiod] – колко време преди събитието е изпратено съобщението за напомняне
* [sessiondate] – дата на събитието, за което курсистът има резервация
* [startdate] – дата за начало на събитието. Ако има няколко сесии, ще се използва първата.
* [finishdate] – дата за край на събитието. Ако има няколко сесии, ще се използва първата.
* [starttime] – начален час на събитието. Ако има няколко сесии, ще се използва първата.
* [finishtime] – краен час на събитието. Ако има няколко сесии, ще се използва първата.
* [duration] – продължителност на събитието
* [details] – подробна информация за събитието
* [attendeeslink] – връзка към страницата с присъстващи за събитието
* [lateststarttime] – начален час на събитието. Ако има няколко сесии, ще се използва последната.
* [lateststartdate] – дата за начало на събитието. Ако има няколко сесии, ще се използва последната.
* [latestfinishtime] – краен час на събитието. Ако има няколко сесии, ще се използва последната.
* [latestfinishdate] – дата за край на събитието. Ако има няколко сесии, ще се използва последната.
* [registrationcutoff] – крайният срок за регистрации, ако не е зададен, ще бъде по подразбиране на [starttime].

### 2. Персонализирани полета на събитието

Ако сте създали персонализирани полета за събития и искате да ги използвате в текста на известието си, можете да направите това, като използвате следния заместващ елемент, замествайки "заместващ елемент" с краткото име за персонализираното поле.

    [session:placeholder]

Например, ако имате персонализирано поле за събитие с краткото име "department", за да използвате стойността, записана в персонализираното поле в текста на известието, трябва да използвате заместващия елемент [session:department].

### 3. Персонализирани полета за отмяна на събитието

Ако сте създали персонализирани полета за отмяна и искате да ги използвате в текста на известието си, можете да направите това, като използвате следния заместващ елемент, замествайки "заместващ елемент" с краткото име за персонализираното поле.

    [sessioncancel:placeholder]

Например, ако имате персонализирано поле за събитие с краткото име "cancellationreason", за да използвате стойността, записана в персонализираното поле в текста на известието, трябва да използвате заместващия елемент [sessioncancel:cancellationreason].

### 4. Подробна информация за събитие с няколко сесии

Възможно е да включите подробна информация за всяка сесия, ако имате няколко сесии за дадено събитие.
Сегмент от известието може да бъде повторен, за да включва подробна информация за всяка отделна сесия. За да направите това, добавете [#sessions], където искате да стартирате повторението, и добавете [/sessions], където искате да го завършите.

След това можете да добавите следните заместващи елементи между тези етикети:

* [session:starttime] – начален час на сесията.
* [session:startdate] – начална дата на сесията.
* [session:finishtime] – краен час на сесията.
* [session:finishdate] – крайна дата на сесията.
* [session:timezone] – часова зона на сесията.
* [session:duration] – продължителност на сесията.

### 4.1. Подробна информация за залата за всяка сесия

Подробната информация за всяка зала, използвана за сесията, може също да се добави към известието, като се използват желаните заместващи елементи от следния списък:

 * [session:room:name] – името на залата, зададена за тази сесия.
 * [session:room:link] – връзка към страницата с подробна информация за тази зала.

### 4.2. Персонализирани полета за залата за всяка сесия

В допълнение към горепосочената зала в известието може да се добави персонализирано поле с информация за всяка сесия, като използвате следния заместващ елемент, замествайки "заместващ елемент" с краткото име за персонализираното поле.

    [session:room:placeholder]

Например, ако имате персонализирано поле за зала с краткото име "building", за да използвате стойността, записана в персонализираното поле в текста на известието, трябва да използвате заместващия елемент [session:room:building].

### 5. Подробна информация за потребителя

Налични заместващи елементи за потребител:

* [firstname] – собствено име на потребителя
* [lastname] – фамилия на потребителя
* [middlename] – презиме на потребител
* [firstnamephonetic] – фонетично изписване на собственото име на потребителя
* [lastnamephonetic] – фонетично изписване на фамилията на потребителя
* [alternatename] – алтернативно име, под което е известен потребителят
* [fullname] – пълно име на потребителя
* [username] – потребителско име
* [idnumber] – ИД номер на потребителя
* [email] – имейл адрес на потребителя
* [address] – адрес на потребителя
* [city] – град на потребителя
* [country] – страна на потребителя
* [department] – отдел на потребителя
* [description] – описание на потребителя
* [institution] – институция на потребителя
* [lang] – език на потребителя
* [icq] – номер в ICQ на потребителя
* [aim] – ИД в AIM на потребителя
* [msn] – ИД в MSN на потребителя
* [yahoo] – ИД в Yahoo на потребителя
* [skype] – ИД в Skype на потребителя
* [phone1] – телефонен номер на потребител
* [phone2] – мобилен телефонен номер на потребителя
* [timezone] – часова зона на потребителя
* [url] – URL адрес на потребителя

### 6. Персонализирани полета на потребителя

Също така са налични заместващи елементи за персонализирани полета в потребителски профили, които могат да бъдат добавени към известието, като се използва следният заместител, замествайки думата "заместващ елемент" със съответното кратко име на персонализираното поле в потребителския профил:

    [user:placeholder]

Например, ако имате персонализирано поле в потребителския профил с краткото име "suburb", което искате да използвате в известието, трябва да използвате [user:suburb] като заместващ елемент.

### 7. Надеждно съдържание

За да използвате заместващи елементи в URL адресите, администраторът трябва да активира настройката "Активиране на надеждно съдържание" и да предостави разрешение "Приемане на изпратеното съдържание като надеждно" на одобрените роли.';
$string['booked'] = 'Резервиран';
$string['bookedforsession'] = 'С резервация за събитието {$a}';
$string['bookingcancelled'] = 'Резервацията ви е отменена.';
$string['bookingcompleted'] = 'Резервацията ви е завършена.';
$string['bookingcompleted_approvalrequired'] = 'Резервацията ви е завършена, но изисква одобрение от мениджъра ви.';
$string['bookingcompleted_roleapprovalrequired'] = 'Вашата заявка да присъствате на тази сесия е получена. Би трябвало незабавно да получите имейл за потвърждение. Всеки {$a}, свързан с тази сесия, е бил уведомен за вашата заявка. Би трябвало скоро да получите известие за решението.';
$string['bookingfull'] = 'Няма свободни места за резервиране';
$string['bookingopen'] = 'Има свободно място за резервиране';
$string['bookingoptions'] = 'Опции за резервиране';
$string['bookings'] = 'Резервации';
$string['bookingsessioncancelled'] = 'Събитието е отменено';
$string['bookingstatus'] = 'Имате резервация за следното събитие';
$string['building'] = 'Строителство';
$string['bulkactions'] = 'Групови действия';
$string['bulkaddattendeeserror'] = 'Грешка при групово добавяне на присъстващи';
$string['bulkaddattendeesfromfile'] = 'Групово добавяне на присъстващи от файл';
$string['bulkaddattendeesfrominput'] = 'Групово добавяне на присъстващи от текстово входящо съдържание';
$string['bulkaddattendeesresults'] = 'Резултати от групово добавяне на присъстващи';
$string['bulkaddattendeessuccess'] = 'Успешно групово добавяне на присъстващи';
$string['bulkaddheading'] = 'Групово добавяне';
$string['bulkaddhelptext'] = 'Забележка:  Потребителите трябва да бъдат с препратка от своя {$a} и трябва да бъдат разделени със запетая или нов ред';
$string['bulkaddsourceidnumber'] = 'ИД номер';
$string['bulkaddsourceuserid'] = 'ИД на потребител';
$string['bulkaddsourceusername'] = 'потребителско име';
$string['bulkremoveattendeessuccess'] = 'Успешно групово премахване на потребители';
$string['calendareventdescriptionbooking'] = 'Имате резервация за следното <a href="{$a}">семинарно събитие</a>.';
$string['calendareventdescriptionsession'] = 'Създадохте следното <a href="{$a}">семинарно събитие</a>.';
$string['calendarfiltersheading'] = 'Филтри за календар за семинари';
$string['calendaroptions'] = 'Опции за календар';
$string['cancel'] = 'Отмяна';
$string['cancelattendance'] = 'Присъствието е отменено';
$string['cancelattendees'] = 'Премахване от списъка с чакащи';
$string['cancelbooking'] = 'Отмяна на резервация';
$string['cancelbookingfor'] = 'Отмяна на резервация за {$a}';
$string['cancelingsession'] = 'Отмяна на събитие в/ъв {$a}';
$string['cancellation'] = 'Отмяна';
$string['cancellationconfirm'] = 'Сигурни ли сте, че искате да отмените резервацията си за това събитие?';
$string['cancellationcustomfieldtab'] = 'Отмяна за потребител';
$string['cancellationfields'] = 'Полета за отмяна';
$string['cancellationfieldslimitation'] = 'Стойностите, въведени по-долу, ще бъдат попълнени за всички избрани потребители.';
$string['cancellationinstrmngr'] = '# Бележка за мениджъра';
$string['cancellationinstrmngr_help'] = 'Когато е поставена отметка до **Изпращане на бележка до мениджъра**, текстът в полето **Бележка за мениджъра** се изпраща на мениджъра на курсиста, с което го уведомява, че е отменена резервация за семинар.';
$string['cancellationmessage'] = 'Съобщение за отмяна';
$string['cancellationmessage_help'] = 'Това съобщение се изпраща, когато потребителите отменят резервацията си за събитие.';
$string['cancellationnotsent'] = 'Известията по имейл за семинарни дейности са изключени.';
$string['cancellationreasoncourseunenrollment'] = '{$a->username} е отписан/а от курса {$a->coursename}.';
$string['cancellations'] = 'Отменени дейности';
$string['cancellationsent'] = 'Би трябвало незабавно да получите имейл за отмяна.';
$string['cancellationsentmgr'] = 'Вие и мениджърът ви би трябвало незабавно да получите имейл за отмяна.';
$string['cancellationstablesummary'] = 'Списък с хората, които са отменили регистрациите си за събития.';
$string['cancelledforsession'] = 'Извършена е отмяна за събитие {$a}';
$string['cancelledstatus'] = 'Състояние на отмяна';
$string['cancelreason'] = 'Причина';
$string['cancelreservation'] = 'Отмяна на резервация';
$string['cancelsession'] = 'Отмяна на събитие';
$string['cancelsessionconfirm'] = 'Напълно ли сте сигурни, че искате да отмените това събитие? Всички присъстващи ще бъдат уведомени. Това действие не може да бъде отменено.';
$string['canceltype'] = 'Тип отмяна';
$string['cancelusersession'] = 'Извършена е отмяна за събитие {$a->usermsg}{$a->url}';
$string['cancelwaitlist'] = 'Отмяна от списък с чакащи';
$string['cancelwaitlistfor'] = 'Отмяна на мястото в списъка с чакащи за {$a}';
$string['cannotapproveatcapacity'] = 'Не можете да одобрявате повече присъстващи, тъй като тази сесия е пълна.';
$string['cannotsignupguest'] = 'Гостът не може да бъде регистриран';
$string['cannotsignupsessioninprogress'] = 'Не можете да се регистрирате, това събитие е в ход';
$string['cannotsignupsessionover'] = 'Не можете да се регистрирате, това събитие е приключило.';
$string['capacity'] = 'Капацитет';
$string['capacityallowoverbook'] = '{$a} (активиране на списък с чакащи)';
$string['capacitycurrentofmaximum'] = '{$a->current} / {$a->maximum}';
$string['capacityoverbooked'] = '(с превишен капацитет)';
$string['capacityoverbookedlong'] = 'Това събитие е с превишен капацитет ({$a->current}/{$a->maximum})';
$string['ccmanager'] = 'Копие за мениджър';
$string['ccmanager_note'] = 'Изпращане на копие от това известие до мениджъра на потребителя';
$string['changemanageremailaddress'] = 'Промяна на имейл адреса на мениджъра';
$string['changemanageremailinstruction'] = 'Въведете имейл адреса на текущия си мениджър по-долу.';
$string['changeselectedusers'] = 'Промяна на избрани потребители';
$string['chooseapprovers'] = 'Избор на одобряващи на ниво дейност';
$string['chooseassets'] = 'Избор на активи';
$string['chooseroom'] = 'Избор на зала';
$string['cleanuptask'] = 'Изчистване на семинара';
$string['clearall'] = 'Изчистване на всички';
$string['close'] = 'Закриване';
$string['closed'] = 'Закрит';
$string['closeregistrationstask'] = 'Закриване на периода за регистрация за семинарни събития';
$string['completionstatusrequired'] = 'Изискване за състояние';
$string['completionstatusrequired_help'] = 'Поставянето на отметка до едно или повече състояния изисква от потребителя да постигне поне едно от отбелязаните състояния, за да бъде маркиран като завършил тази семинарна дейност, както и всички други изисквания за завършване на дейност.';
$string['conditions'] = 'Условия';
$string['conditionsexplanation'] = 'Всички тези критерии трябва да бъдат изпълнени, за да се покаже бележката в календара за обучение:';
$string['confirm'] = 'Потвърждаване';
$string['confirmanager'] = 'Потвърждаване на имейл адреса на мениджъра';
$string['confirmation'] = 'Потвърждение';
$string['confirmationinstrmngr'] = '# Бележка за мениджъра';
$string['confirmationinstrmngr_help'] = 'Когато е поставена отметка до "Изпращане на бележка до мениджъра", текстът в полето "Бележка за мениджъра" се изпраща на мениджъра, с което го уведомява, че служител се е регистрирал за семинарно събитие.';
$string['confirmationmessage'] = 'Съобщение за потвърждение';
$string['confirmationmessage_help'] = 'Това съобщение се изпраща, когато потребителите се регистрират за събитие.';
$string['confirmationsent'] = 'Би трябвало незабавно да получите имейл за потвърждение.';
$string['confirmationsentmgr'] = 'Вие и мениджърът ви би трябвало незабавно да получите имейл за потвърждение.';
$string['confirmattendees'] = 'Потвърждаване';
$string['confirmlotterybody'] = '"Жребий" избира на случаен принцип присъстващите от избраните потребители, за да запълни събитието до максималния му капацитет. Избраните потребители ще бъдат незабавно записани чрез резервация за събитието и ще получат имейл за потвърждение на резервацията. Искате ли да продължите?';
$string['confirmlotteryheader'] = 'Потвърждение на тегленето на жребий';
$string['confirmmanageremailaddress'] = 'Потвърждаване на имейл адреса на мениджъра';
$string['confirmmanageremailaddressquestion'] = '<strong>{$a}</strong> все още ли е имейл адресът на мениджъра ви?';
$string['confirmmanageremailinstruction1'] = 'По-рано сте въвели следния адрес като имейл адрес на мениджъра:';
$string['confirmmanageremailinstruction2'] = 'Това все още ли е имейл адресът на мениджъра ви?';
$string['copy'] = 'Копиране';
$string['copyingsession'] = 'Копиране като ново събитие в/ъв {$a}';
$string['copysession'] = 'Копиране на събитие';
$string['cost'] = 'Такса';
$string['costheading'] = 'Такса на сесия';
$string['created'] = 'Създадено';
$string['createnewasset'] = 'Създаване на нов актив';
$string['createnewroom'] = 'Създаване на нова зала';
$string['csvtextfile'] = 'Текстов файл';
$string['csvtextinput'] = 'Въвеждане на текст от CSV';
$string['currentallocations'] = 'Текущи назначения ({$a->allocated}/{$a->max})';
$string['currentattendees'] = 'Текущи присъстващи';
$string['currentlyassigned'] = 'Текущо зададени за събитие';
$string['currentlyselected'] = 'Текущо избрани';
$string['currentmanager'] = 'Текущ мениджър:';
$string['currentstatus'] = 'Текущо състояние';
$string['customfieldother'] = '{$a}';
$string['customfieldroom'] = 'Зала: {$a}';
$string['customfieldsession'] = 'Събитие: {$a}';
$string['customfieldsheading'] = 'Персонализирани полета';
$string['customfieldsheadingaction'] = 'Персонализирани полета за {$a}';
$string['cutoff'] = 'Максимален срок';
$string['cutoffnote'] = 'преди началото на събитието';
$string['date'] = 'Дата';
$string['dateadd'] = 'Добавяне на нова дата';
$string['dateandtime'] = 'Дата и час';
$string['dateremove'] = 'Премахване на тази дата';
$string['dateselect'] = 'Избор на дата';
$string['datesignedup'] = 'Дата на регистрация';
$string['datetext'] = 'Влезли сте за дата';
$string['deactivate'] = 'Дезактивиране';
$string['decidelater'] = 'Решаване по-късно';
$string['declareinterest'] = 'Заявяване на интерес';
$string['declareinterestalways'] = 'Винаги';
$string['declareinterestenable'] = 'Потребителите могат да заявяват интерес';
$string['declareinterestfiltercheckbox'] = 'Показване само на потребители, които са заявили интерес към тази дейност';
$string['declareinterest_help'] = 'Показва опция в семинарната дейност, която позволява на потребителя да заяви интереса си и да напише съобщение, без да се регистрира.
Информация за тези, които са заявили интерес, може да бъде докладвана в рамките на дейността.';
$string['declareinterestin'] = 'Заявяване на интерес към {$a}';
$string['declareinterestinconfirm'] = 'Можете да заявите интерес към {$a}, за да бъдете взети под внимание при добавянето на нови събития или при освобождаването на места в съществуващи събития.';
$string['declareinterestnever'] = 'Никога';
$string['declareinterestnoupcoming'] = 'Когато няма налични предстоящи събития за резервация';
$string['declareinterestonlyiffull'] = 'Показване на връзката "Заявяване на интерес" само ако всички събития са затворени';
$string['declareinterestonlyiffull_help'] = 'Показване на опцията "Заявяване на интерес" само ако няма събития с места или списъци с чакащи.';
$string['declareinterestreason'] = 'Причина за интереса:';
$string['declareinterestreport'] = 'Отчет за заявен интерес';
$string['declareinterestreportdate'] = 'Дата на заявяване на интерес';
$string['declareinterestreportreason'] = 'Посочена причина за интереса';
$string['declareinterestwithdraw'] = 'Оттегляне на интерес';
$string['declareinterestwithdrawfrom'] = 'Оттегляне на заявения интерес към {$a}';
$string['declareinterestwithdrawfromconfirm'] = 'Сигурни ли сте, че искате да оттеглите заявения интерес към {$a}?';
$string['decline'] = 'Отказ';
$string['defaultdaysbetweenstartfinish'] = 'Дни по подразбиране между началото и края';
$string['defaultdaysbetweenstartfinish_desc'] = 'Брой дни по подразбиране между началото и края на събитието.';
$string['defaultdaysskipweekends'] = 'Предстоящи дни по подразбиране само през делничните дни';
$string['defaultdaysskipweekends_desc'] = 'При настройка по подразбиране датите за начало и край включват само делничните дни';
$string['defaultdaystosession'] = 'Предстоящи дни по подразбиране за добавени събития';
$string['defaultdaystosession_desc'] = 'Когато създавате ново събитие, началната и крайната дата ще бъдат с тази настройка по подразбиране за брой дни в бъдеще.';
$string['defaultfinishtime'] = 'Краен час по подразбиране';
$string['defaultfinishtimehelp'] = 'Краен час по подразбиране за нови събития';
$string['defaultsessiontimes'] = 'Часове за събитията по подразбиране';
$string['defaultstarttime'] = 'Начален час по подразбиране';
$string['defaultstarttimehelp'] = 'Начален час по подразбиране за нови събития';
$string['delete'] = 'Изтриване';
$string['deleteall'] = 'Изтриване на всички';
$string['deleteassetconfirm'] = 'Сигурни ли сте, че искате да изтриете актива <strong>"{$a}"</strong>:';
$string['deletenotificationconfirm'] = 'Потвърдете, че искате да изтриете известието <strong>"{$a}"</strong>:';
$string['deletenotificationtemplateconfirm'] = 'Потвърдете, че искате да изтриете шаблона за известие <strong>"{$a}"</strong>:';
$string['deletereservation'] = 'Изтриване на резервации';
$string['deletereservationconfirm'] = 'Сигурни ли сте, че искате да изтриете всички резервации за това събитие, направени от "{$a}"?';
$string['deleteroomconfirm'] = 'Сигурни ли сте, че искате да изтриете залата <strong>{$a}</strong>:';
$string['deletesession'] = 'Изтриване на събитие';
$string['deletesessionconfirm'] = 'Наистина ли сте сигурни, че искате да изтриете това събитие и всички регистрации и присъствия за това събитие?';
$string['deletingsession'] = 'Изтриване на събитие в/ъв {$a}';
$string['description'] = 'Текст за въведение';
$string['description_help'] = '**Описание** е описанието на курса, което се показва, когато курсистът се регистрира за семинар.

**Описание** също се показва в календара за обучение.';
$string['details'] = 'Подробна информация';
$string['details_help'] = 'Подробната информация се проследява за всяко отделно събитие.
Ако в полето за подробна информация се попълни текст, текстът с подробна информация ще се покаже на страницата за регистрация на потребителя.
По подразбиране текстът с подробна информация се показва също в имейлите за потвърждение, напомняне, списък с чакащи и отмяна.';
$string['discardmessage'] = 'Игнориране на съобщението';
$string['discountcode'] = 'Код за отстъпка';
$string['discountcode_help'] = 'Кодът за отстъпка е кодът, необходим за получаване на отстъпката от таксата за обучение на служителя.
Ако служителят не въведе кода за отстъпка, се показва нормалната такса в записа за обучението.';
$string['discountcodelearner'] = 'Код за отстъпка';
$string['discountcodelearner_help'] = 'Ако знаете кода за отстъпка, въведете го тук. Ако оставите това поле празно, ще бъдете таксувани със стандартната такса за това събитие';
$string['discountcost'] = 'Сума на отстъпката';
$string['discountcost_help'] = 'Сумата на отстъпката се приспада от таксата на служителите, които имат ИД за членство.';
$string['dismiss'] = 'Игнориране';
$string['dismissedwarning'] = 'Предупреждението вече няма да се показва за този семинар';
$string['downloadsigninsheet'] = 'Изтегляне на листа с влизания';
$string['due'] = 'с краен срок';
$string['duration'] = 'Продължителност';
$string['duration_help'] = '**Продължителност** е общата продължителност на обучението в часове.
Ако обучението се извършва в продължение на два или повече периода от време, продължителността е общото време.
Ако е известна датата на сесията, тази стойност автоматично се преизчислява, когато сесията се запише.';
$string['early'] = 'Подранили: {$a}';
$string['edit'] = 'Редактиране';
$string['editasset'] = 'Редактиране на актива';
$string['editdate'] = 'Редактиране на датата';
$string['editingsession'] = 'Редактиране на събитие в/ъв {$a}';
$string['editmessagerecipientsindividually'] = 'Редактиране на получателите поотделно';
$string['editnotificationtemplate'] = 'Редактиране на шаблона за известие';
$string['editnotificationx'] = 'Редактиране на "{$a}"';
$string['editroom'] = 'Редактиране на залата';
$string['editsession'] = 'Редактиране на събитието';
$string['email:instrmngr'] = 'Бележка за мениджъра';
$string['emailmanager'] = 'Изпращане на бележка до мениджъра';
$string['emailmanagercancellation'] = '# Изпращане на бележка до мениджъра';
$string['emailmanagercancellation_help'] = 'Когато е поставена отметка до "Изпращане на бележка до мениджъра", ще бъде изпратен имейл до мениджъра на курсиста, който го уведомява, че резервацията за семинара е била отменена.';
$string['emailmanagerconfirmation'] = '# Изпращане на бележка до мениджъра';
$string['emailmanagerconfirmation_help'] = 'Когато е поставена отметка до "Изпращане на бележка до мениджъра", до мениджъра на курсиста ще бъде изпратен имейл за потвърждение, когато курсистът се регистрира за семинарно събитие.';
$string['emailmanagerreminder'] = '# Изпращане на бележка до мениджъра';
$string['emailmanagerreminder_help'] = 'Когато е поставена отметка до "Изпращане на бележка до мениджъра", до мениджъра на курсиста ще бъде изпратено съобщение за напомняне няколко дни преди началната дата на семинарното събитие.';
$string['email:message'] = 'Съобщение';
$string['email:subject'] = 'Тема';
$string['embedded:seminarassets'] = 'Семинари: Управление на активи';
$string['embedded:seminarassetsupcoming'] = 'Семинари: Предстоящи събития, използващи актива';
$string['embedded:seminareventattendance'] = 'Семинари: Присъстващи на събитието';
$string['embedded:seminarevents'] = 'Семинари: Преглед и управление на събития';
$string['embedded:seminarinterest'] = 'Семинари: Заявен интерес';
$string['embedded:seminarrooms'] = 'Семинари: Управление на зали';
$string['embedded:seminarroomsupcoming'] = 'Семинари: Предстоящи събития, използващи залата';
$string['embedded:seminarsessionattendance'] = 'Семинари: Лист с влизания за събитие';
$string['embedded:seminarsessions'] = 'Семинари: Преглед и управление на сесиите';
$string['embedded:seminarsignups'] = 'Семинари: Регистрации';
$string['emptylocation'] = 'Местоположението е празно';
$string['enablemincapacity'] = 'Активиране на минимален брой резервации';
$string['enablemincapacitynotification'] = 'Известяване за минимален брой резервации';
$string['enablemincapacitynotification_help'] = 'Ако минималният брой резервации не е достигнат до зададения максимален срок, съответните потребители ще бъдат уведомени. Потребителите, които ще бъдат уведомени, се определят от зададените роли и настройката за конфигуриране под "Администриране на сайта" > "Семинари" > "Общи настройки" > "Известие"';
$string['enrolled'] = 'с направена регистрация';
$string['error:addalreadysignedupattendee'] = 'Този потребител вече се е регистрирал за тази семинарна дейност.';
$string['error:addalreadysignedupattendeeaddself'] = 'Вече сте регистрирани за тази семинарна дейност.';
$string['error:addattendee'] = 'Неуспешно добавяне на {$a} към събитието.';
$string['error:approvaladminnotactive'] = 'Одобрението от мениджър и администратор не е активирано';
$string['error:approvalinvalidmanager'] = 'Присъстващият {$a} в момента не е зададен на вас в това събитие';
$string['error:approvalinvalidstatus'] = 'Невалидно състояние на регистрация за присъстващ {$a}';
$string['error:approverinactive'] = 'ИД на потребител: {$a} не съществува или не е активен.';
$string['error:approvernotselected'] = 'Изберете одобряващ';
$string['error:approverselected'] = 'Потребителят {$a} е избран повече от веднъж.';
$string['error:approversystem'] = 'Потребителят {$a} е одобряващ за цялата система и не може да бъде избран тук.';
$string['error:assetconflicts'] = 'Активът е с конфликт в използването';
$string['error:assetisinuse'] = 'Този актив се използва в едно или повече събития';
$string['error:cancelbooking'] = 'Възникна проблем при отмяната на резервацията ви';
$string['error:cancellationsnotallowed'] = 'Нямате разрешение да отмените тази резервация.';
$string['error:cannotapprovefull'] = 'Един или повече потребители не са зададени, тъй като събитието е изцяло резервирано и не е позволено надхвърляне на капацитета за резервации';
$string['error:cannotdeclareinterest'] = 'Не може да заяви интерес към тази семинарна дейност.';
$string['error:cannoteditcancelledevent'] = 'Това събитие е отменено и вече не може да бъде редактирано.';
$string['error:cannotemailmanager'] = 'Изпратен е имейл за напомняне за материал за предаване с ИД {$a->submissionid} до потребител {$a->userid}, но съобщението не е изпратено успешно до имейл адреса на мениджъра на потребителя ({$a->manageremail}).';
$string['error:cannotemailuser'] = 'Неуспешно изпращане на имейл за материал за предаване с ИД {$a->submissionid} до потребителя {$a->userid} ({$a->useremail}).';
$string['error:cannotsendconfirmationmanager'] = 'На вашия имейл акаунт е изпратено съобщение за потвърждение, но възникна проблем при изпращането на съобщението за потвърждение до имейл адреса на мениджъра ви.';
$string['error:cannotsendconfirmationthirdparty'] = 'Изпратено е съобщение за потвърждение до имейл акаунта ви и имейл акаунта на вашия мениджър, но възникна проблем при изпращането на съобщението за потвърждение до имейл адреса на третата страна.';
$string['error:cannotsendconfirmationuser'] = 'Възникна проблем при изпращането на съобщението за потвърждение до имейл акаунта ви.';
$string['error:cannotsendconfirmationusermanager'] = 'Съобщението за потвърждение не беше изпратено успешно до имейл адреса ви и до имейл адреса на мениджъра ви.';
$string['error:cannotsendrequestmanager'] = 'Възникна проблем при изпращането на съобщението за заявка за регистрация до имейл акаунта на вашия мениджър.';
$string['error:cannotsendrequestuser'] = 'Възникна проблем при изпращането на съобщението за заявка за регистрация до вашия имейл акаунт.';
$string['error:canttakeattendanceforunstartedsession'] = 'Не може да се присъства на събитие, което все още не е започнало.';
$string['error:capabilityaddattendees'] = 'Нямате необходимите разрешения за добавяне на присъстващи';
$string['error:capabilityremoveattendees'] = 'Нямате необходимите разрешения за премахване на присъстващи';
$string['error:conflictingsession'] = 'Потребителят {$a} вече се е регистрирал за друго събитие';
$string['error:couldnotaddfield'] = 'Неуспешно добавяне на персонализирано поле за събитието.';
$string['error:couldnotaddnotice'] = 'Неуспешно добавяне на бележка на сайта.';
$string['error:couldnotaddsession'] = 'Неуспешно добавяне на събитие';
$string['error:couldnotaddtrainer'] = 'Неуспешно записване на инструктор за ново семинарно събитие';
$string['error:couldnotcancelsession'] = 'Неуспешна отмяна на сесия';
$string['error:couldnotcopysession'] = 'Неуспешно копиране на събитие';
$string['error:couldnotdeletefield'] = 'Неуспешно изтриване на персонализирано поле за събитието';
$string['error:couldnotdeletenotice'] = 'Неуспешно изтриване на бележка на сайта';
$string['error:couldnotdeletesession'] = 'Неуспешно изтриване на събитие';
$string['error:couldnotdeletetrainer'] = 'Неуспешно изтриване на инструктор за ново семинарно събитие';
$string['error:couldnotfindsession'] = 'Неуспешно откриване на новодобавено събитие';
$string['error:couldnotsavecustomfield'] = 'Неуспешно записване на персонализирано поле';
$string['error:couldnotsaveroom'] = 'Има конфликт със залата – друго събитие използва залата по същото време';
$string['error:couldnotupdatecalendar'] = 'Неуспешно актуализиране на събитието в календара.';
$string['error:couldnotupdatef2frecord'] = 'Неуспешно актуализиране на записа за регистрация за семинара в базата данни';
$string['error:couldnotupdatefield'] = 'Неуспешно актуализиране на персонализирано поле за събитие.';
$string['error:couldnotupdatemanageremail'] = 'Неуспешно актуализиране на имейл адреса на мениджъра.';
$string['error:couldnotupdatenotice'] = 'Неуспешно актуализиране на бележка на сайта.';
$string['error:couldnotupdatesession'] = 'Неуспешно актуализиране на събитие';
$string['error:coursemisconfigured'] = 'Курсът е неправилно конфигуриран';
$string['error:cronprefix'] = 'Грешка: семинар с cron:';
$string['error:csvcannotparse'] = 'Не може да се анализира изпратеният CSV файл.';
$string['error:csvinconsistentrows'] = 'Редовете {$a} във вашия файл съдържат различен брой колони от реда със заглавката';
$string['error:csvnoidfields'] = 'Не сте предоставили колона с име "потребителско име", "имейл" или "ИД номер"';
$string['error:csvnorequiredcf'] = 'Не сте предоставили колона с име "{$a}"';
$string['error:csvtoomanyidfields'] = 'Файлът ви съдържаше повече от една от следните колони: "потребителско име", "имейл" или "ИД номер"';
$string['error:datesunavailablestuff'] = 'Новите дати, които сте избрали, не са налични поради конфликт в създаването на график за следните ресурси:<br/>{$a}Изберете различни дати или променете избраната зала/активи.';
$string['error:emailnotfound'] = 'Не са открити потребители със следните имейли: {$a}';
$string['error:emptylocation'] = 'Местоположението е празно.';
$string['error:emptymanageremail'] = 'Празен имейл адрес на мениджъра.';
$string['error:emptyvenue'] = 'Полето за място на събитието е празно.';
$string['error:enrolmentfailed'] = 'Неуспешно регистриране на {$a} за курса.';
$string['error:eventoccurred'] = 'Не можете да отмените събитие, което вече се е състояло.';
$string['error:f2ffailedupdatestatus'] = 'Семинарът не успя да актуализира състоянието на потребителя';
$string['error:fieldidincorrect'] = 'Неправилен ИД на поле: {$a}';
$string['error:idnumbernotfound'] = 'Не са открити потребители със следните ИД номера: {$a}';
$string['error:incorrectassetid'] = 'Неправилен ИД на актив';
$string['error:incorrectcoursemodule'] = 'Неправилен модул от курс';
$string['error:incorrectcoursemoduleid'] = 'Неправилен ИД на модул от курс';
$string['error:incorrectcoursemodulesession'] = 'Неправилно събитие на семинара с модул от курс';
$string['error:incorrectfacetofaceid'] = 'Неправилен ИД на семинара';
$string['error:incorrectnotificationtype'] = 'Предоставен е неправилен тип известие';
$string['error:incorrectroomid'] = 'Неправилен ИД на зала';
$string['error:invalidstatus'] = 'Невалидно състояние на регистрация';
$string['error:invaliduserid'] = 'Невалиден ИД на потребител';
$string['error:isalreadybooked'] = '{$a} вече има резервация';
$string['error:jobassignementsonsignupdisabled'] = 'Избирането на зададена длъжност при регистрация не е активирано за тази семинарна дейност.';
$string['error:manageremailaddressmissing'] = 'В момента нямате зададен мениджър в системата. Свържете се с администратора на сайта.';
$string['error:mincapacitymissing'] = 'Липсва стойност за минимален брой резервации за сесията';
$string['error:missingrequiredmanager'] = 'Този семинар изисква одобрение от мениджър, а в момента нямате зададен мениджър в системата. Свържете се с администратора на сайта.';
$string['error:missingrequiredrole'] = 'Този семинар изисква одобрение от потребител с роля, а за тази роля не са зададени потребители. Свържете се с администратора на сайта.';
$string['error:missingselectedmanager'] = 'Този семинар изисква одобрение от мениджър, изберете мениджър, за да заявите одобрение';
$string['error:mustspecifycoursemodulefacetoface'] = 'Трябва да посочите модул от курса или ИД на семинар';
$string['error:mustspecifytimezone'] = 'Трябва да зададете часовата зона за всяка дата';
$string['error:nodatasupplied'] = 'Не са предоставени данни';
$string['error:nojobassignmentselected'] = 'Трябва да имате подходящата зададена длъжност, за да се регистрирате за това семинарно събитие.';
$string['error:nojobassignmentselectedactivity'] = 'Трябва да имате подходящата зададена длъжност, за да се регистрирате за тази семинарна дейност.';
$string['error:nojobassignmentselectedlist'] = 'Трябва да изберете подходящите зададени длъжности за всички присъстващи в този списък.';
$string['error:nomanageremail'] = 'Не сте предоставили имейл адреса на мениджъра си';
$string['error:nomanagersemailset'] = 'Не е зададен имейл адрес на мениджър';
$string['error:nopermissiontosignup'] = 'Нямате разрешение да се регистрирате за това семинарно събитие.';
$string['error:nopositionselected'] = 'Трябва да имате подходящата зададена позиция, за да се регистрирате за това семинарно събитие.';
$string['error:nopositionselectedactivity'] = 'Трябва да имате подходящата зададена позиция, за да се регистрирате за тази семинарна дейност.';
$string['error:nopredefinedassets'] = 'Няма предварително дефинирани активи';
$string['error:nopredefinedrooms'] = 'Няма предварително дефинирани зали';
$string['error:norecipientsselected'] = 'Трябва да изберете кои курсисти ще получат това известие';
$string['error:noticeidincorrect'] = 'Неправилен ИД на бележка: {$a}';
$string['error:notificationnonduplicate'] = 'Не може да се изтрива автоматично известие, за което липсва копие';
$string['error:notificationtemplatemissing'] = 'Липсват следните шаблони за известия (за тях не са създадени успешно известия):';
$string['error:notificationtitletoolong'] = 'Заглавието, което сте използвали, е твърде дълго. Заглавието обикновено се използва като тема на имейла и не трябва да съдържа повече от 78 знака. По-дългите заглавия може да бъдат съкратени от имейл клиента на потребителя.';
$string['error:problemsigningup'] = 'Възникна проблем при регистрацията ви.';
$string['error:removeattendee'] = 'Неуспешно премахване на {$a} от събитието.';
$string['error:rolerequired'] = 'Семинарът изисква одобрение от потребител с ролята "{$a}". Изберете поне един потребител с роля {$a}.';
$string['error:roomconflicts'] = 'Залата е с конфликт в използването';
$string['error:roomisinuse'] = 'Залата се използва';
$string['error:roomunavailable'] = 'Залата "{$a}" вече не е свободна.';
$string['error:selfapprovalupgrade'] = 'Самостоятелното одобрение е преместено от настройката на сесиите към тази за семинарите, изпълнете инструмента за администратори, за да разрешите възможните конфликти, преди да надстроите.';
$string['error:sessiondatesconflict'] = 'Тази дата е в конфликт с по-ранна дата в това събитие';
$string['error:sessionstartafterend'] = 'Началната дата/час на събитието е след края му.';
$string['error:shortnametaken'] = 'Вече съществува персонализирано поле с това кратко име.';
$string['error:signedupinothersession'] = 'Вече сте се регистрирали за друго събитие за тази дейност. Можете да се регистрирате само за едно събитие на семинарна дейност.';
$string['error:takeattendance'] = 'Възникна грешка при отбелязване на присъствието';
$string['error:therearexconflicts'] = 'Има ({$a}) конфликта с предложения период от време.';
$string['error:thereisaconflict'] = 'Има конфликт с предложения период от време.';
$string['error:unknownbuttonclicked'] = 'Няма действие, свързано с бутона, върху който е щракнато';
$string['error:unknownuserfield'] = 'Това поле не се поддържа за търсене от потребители.';
$string['error:unrecognisedapprovaltype'] = 'Неразпознатият тип одобрение е прехвърлен към facetoface_get_approvaltype_string()';
$string['error:userassignedsessionconflictmultiday'] = 'Потребителят {$a->fullname} вече е зададен като "{$a->participation}" за {$a->session} в {$a->datetimestart} до {$a->datetimefinish}. Изберете друг потребител или променете сесията';
$string['error:userassignedsessionconflictmultidayselfsignup'] = 'Вече сте зададени като "{$a->participation}" за {$a->session} в {$a->datetimestart} до {$a->datetimefinish}.';
$string['error:userassignedsessionconflictsameday'] = 'Потребителят {$a->fullname} вече е зададен като "{$a->participation}" за {$a->session} в {$a->timestart} до {$a->timefinish} на {$a->datestart}. Изберете друг потребител или променете сесията';
$string['error:userassignedsessionconflictsamedayselfsignup'] = 'Вече сте зададени като "{$a->participation}" за {$a->session} в {$a->timestart} до {$a->timefinish} на {$a->datestart}.';
$string['error:userbookedsessionconflictmultiday'] = 'Потребителят {$a->fullname} вече има резервация за присъствие на {$a->session} в {$a->datetimestart} до {$a->datetimefinish}. Изберете друг потребител или променете сесията';
$string['error:userbookedsessionconflictmultidayselfsignup'] = 'Вече имате резервация за присъствие на {$a->session} в {$a->datetimestart} до {$a->datetimefinish}.';
$string['error:userbookedsessionconflictsameday'] = 'Потребителят {$a->fullname} вече има резервация за присъствие на {$a->session} в {$a->timestart} до {$a->timefinish} на {$a->datestart}. Изберете друг потребител или променете сесията';
$string['error:userbookedsessionconflictsamedayselfsignup'] = 'Вече имате резервация за присъствие на {$a->session} в {$a->timestart} до {$a->timefinish} на {$a->datestart}.';
$string['error:userdeleted'] = 'Не може да се добави изтритият потребител {$a} към семинара.';
$string['error:userimportuseridnotanint'] = 'Не може да се добави потребителят с ИД {$a}, тъй като той не е цяло число';
$string['error:usernamenotfound'] = 'Не са открити потребители със следните потребителски имена: {$a}';
$string['error:usersuspended'] = 'Не може да се добави потребителят с временно дезактивиран акаунт {$a} към семинара.';
$string['error:xinvalidjaidnumber'] = 'Зададената длъжност с ИД номер {$a->idnumber} не е открита за потребител {$a->user}';
$string['eventattendancerequestsapproved'] = 'Заявките за присъствие са одобрени';
$string['eventattendancerequestsdeclined'] = 'Заявките за присъствие са отхвърлени';
$string['eventattendanceupdated'] = 'Присъствието е актуализирано';
$string['eventattendeejobassignmentupdated'] = 'Зададената длъжност на присъстващия е актуализирана';
$string['eventattendeenoteupdated'] = 'Забележката на присъстващия е актуализирана';
$string['eventattendeepositionupdated'] = 'Позицията на присъстващия е актуализирана';
$string['eventattendeesedited'] = 'Присъстващите са редактирани';
$string['eventattendeesviewed'] = 'Присъстващите са прегледани';
$string['eventbookingcancelled'] = 'Резервацията на събитието е отменена';
$string['eventbookingrequestapproved'] = 'Заявката за резервация на събитието е одобрена';
$string['eventbookingrequestrejected'] = 'Заявката за резервация на събитието е отхвърлена';
$string['eventinterestdeclared'] = 'Интересът е заявен';
$string['eventinterestreportviewed'] = 'Отчетът за заявен интерес е прегледан';
$string['eventinterestwithdrawn'] = 'Интересът е оттеглен';
$string['eventreportcnt'] = 'Събития със семинар: {$a}';
$string['eventsessioncancelled'] = 'Събитието е отменено';
$string['eventsessioncreated'] = 'Събитието е създадено';
$string['eventsessiondeleted'] = 'Събитието е изтрито';
$string['eventsessionsignup'] = 'Регистрация за събитие';
$string['eventsessionupdated'] = 'Събитието е актуализирано';
$string['eventsigninsheetexported'] = 'Листът с влизания е експортиран';
$string['eventsignupstatusupdated'] = 'Състоянието на регистрация е актуализирано';
$string['eventsreport'] = 'Отчет със събития';
$string['eventsview'] = 'Изглед със събития';
$string['excelformat'] = 'Excel';
$string['existingbookings'] = 'Резервации в други събития';
$string['existingrecipients'] = 'Съществуващи получатели';
$string['export'] = 'Експортиране';
$string['exportattendance'] = 'Експортиране на присъствието';
$string['exportattendanceods'] = 'Експортиране на формуляр с присъствие (ods)';
$string['exportattendancetxt'] = 'Експортиране на формуляр с присъствие (txt)';
$string['exportattendancexls'] = 'Експортиране на формуляр с присъствие (xls)';
$string['exportcustomprofilefields'] = 'Експортиране на персонализирани полета от профил';
$string['exportcustomprofilefields_desc'] = 'Включете тези персонализирани полета на потребителски профил (кратки имена) в експортиранията на семинари, разделени със запетаи.';
$string['exportheading'] = 'Експортиране';
$string['exporttofile'] = 'Експортиране във файл';
$string['exportuserprofilefields'] = 'Експортиране на полета от потребителски профил';
$string['exportuserprofilefields_desc'] = 'Включете тези полета на потребителски профил в експортиранията на семинари, разделени със запетаи.';
$string['external'] = 'Разрешаване на конфликти със зали';
$string['f2f-waitlist-actions'] = 'Действия';
$string['f2f-waitlist-actions_help'] = '<p><strong>Потвърждаване:</strong> Създаване на резервации за избраните потребители за събитието и премахването им от списъка с чакащи.</p>
<p><strong>Отмяна:</strong> Отмяна на заявките на избрания потребител и премахването му от списъка с чакащи.</p>
<p><strong>Жребий:</strong> Попълване на свободните места в събитията с произволно избрани потребители от списъка с чакащи. Потребителите, които не са избрани, ще останат в списъка с чакащи.</p>';
$string['facetoface'] = 'Семинар';
$string['facetoface:addattendees'] = 'Добавяне на присъстващи в семинар';
$string['facetoface:addinstance'] = 'Добавяне на нов семинар';
$string['facetoface:approveanyrequest'] = 'Одобряване на всички заявки за резервации';
$string['facetofacebooking'] = 'Резервация за семинар';
$string['facetoface:changesignedupjobassignment'] = 'Промяна на зададената длъжност на регистрирания';
$string['facetoface:changesignedupjobposition'] = 'Промяна на позицията на регистрирания';
$string['facetoface:configurecancellation'] = 'Разрешаване на конфигурирането на отмяна на резервации при добавяне/редактиране на семинарна дейност.';
$string['facetoface:editevents'] = 'Добавяне, редактиране, копиране и изтриване на събития със семинар';
$string['facetoface:editsessions'] = 'Добавяне, редактиране, копиране и изтриване на събития "на 4 очи"';
$string['facetoface:exportsessionsigninsheet'] = 'Експортиране на листа с влизания за сесията на семинара';
$string['facetoface:manageattendeesnote'] = 'Управление на забележките на присъстващия в събитието';
$string['facetoface:managecustomfield'] = 'Управление на персонализираните полета на семинара';
$string['facetoface:managereservations'] = 'Управление на резервациите за събитие';
$string['facetofacename'] = 'Име на семинара';
$string['facetoface:overbook'] = 'Регистриране за пълни събития.';
$string['facetoface:removeattendees'] = 'Премахване на присъстващи от семинарно събитие';
$string['facetoface:reserveother'] = 'Резервиране от името на други мениджъри';
$string['facetoface:reservespace'] = 'Резервиране или назначаване на места за членове на екипа';
$string['facetofacesession'] = 'Събитие със семинар';
$string['facetoface:signup'] = 'Регистриране за събитие';
$string['facetoface:signupwaitlist'] = 'Регистриране за пълни събития';
$string['facetoface:takeattendance'] = 'Отбелязване на присъствието';
$string['facetoface:view'] = 'Преглед на семинарните дейности и събитията със семинар';
$string['facetoface:viewallsessions'] = 'Преглед на всички сесии на семинара';
$string['facetoface:viewattendees'] = 'Преглед на списъка за присъствие и присъстващите';
$string['facetoface:viewattendeesnote'] = 'Преглед на забележките на присъстващия в събитието';
$string['facetoface:viewcancellations'] = 'Преглед на отмените';
$string['facetoface:viewemptyactivities'] = 'Преглед на празни семинарни дейности';
$string['facetoface:viewinterestreport'] = 'Преглед на отчет за заявен интерес към семинар';
$string['feedback'] = 'Обратна връзка';
$string['feedbackupdated'] = 'Обратната връзка е актуализирана за потребители на {$a}';
$string['fielddeleteconfirm'] = 'Изтриване на полето "{$a}" и всички данни за събития, свързани с него?';
$string['field:multiselect'] = 'Избор на няколко елемента';
$string['field:select'] = 'Меню с възможности за избор';
$string['field:text'] = 'Текст';
$string['filter_assetavailable'] = 'Налично в периода между';
$string['filter_assetavailable_help'] = 'Този филтър ви позволява да намирате активи, които са налични за дадена сесия, като укажете началната и крайната дата на сесията.';
$string['filterbyroom'] = 'Филтриране по зала';
$string['filter_roomavailable'] = 'Налично в периода между';
$string['filter_roomavailable_help'] = 'Този филтър ви позволява да намирате зали, които са налични за дадена сесия, като укажете началната и крайната дата на сесията.';
$string['finishdatebefore'] = 'Крайна дата преди';
$string['floor'] = 'Етаж';
$string['forceselectjobassignment'] = 'Предотвратяване на регистрацията, ако не е избрана или не може да бъде открита зададена длъжност';
$string['forceselectposition'] = 'Предотвратяване на регистрацията, ако не е избрана или не може да бъде открита позиция';
$string['format'] = 'Формат';
$string['freebetween'] = 'Свободно в диапазона между следните часове';
$string['freebetweendates'] = 'Свободно между {$a->start} и {$a->end}';
$string['full'] = 'Няма нищо свободно на тази дата';
$string['generalsettings'] = 'Общи настройки';
$string['gettointerestreport'] = 'За да видите отчета за заявен интерес, отидете в семинарната дейност и отворете връзката "Отчет за заявен интерес" в менюто за администриране на модули.';
$string['gettosigninreport'] = 'За да видите листа с влизания, отидете на страницата с присъстващите в събитието и натиснете бутона "Изтегляне" в листа с влизания.';
$string['globalsettings'] = 'Глобални настройки';
$string['goback'] = 'Назад';
$string['guestsno'] = 'За съжаление, гостите нямат право да се регистрират за събития.';
$string['header:approvalstate'] = 'Одобрение от мениджър';
$string['header:approvaltime'] = 'Час на одобрение';
$string['header:managername'] = 'Име на мениджъра';
$string['icaldescription'] = 'Това събитие в календара е за семинарното събитие "{$a->name}", за което имате резервация.';
$string['icalendarheading'] = 'Прикачени файлове в iCalendar';
$string['icallocationstringdelimiter'] = ',';
$string['id'] = 'ИД';
$string['ignoreapprovalwhenaddingattendees'] = 'Създаване на резервация за потребители, без да е необходимо одобрение';
$string['import'] = 'Импортиране';
$string['individuals'] = 'Индивидуални потребители';
$string['info'] = 'Информация';
$string['itemstoadd'] = 'Елементи за добавяне';
$string['jobassignment'] = 'Зададена длъжност';
$string['joinwaitlist'] = 'Присъединяване към списък с чакащи';
$string['joinwaitlistcompleted'] = 'Добавени сте в списъка с чакащи за това събитие.';
$string['lastreservation'] = 'Последните резервации са възможни {$a->reservedays} дни преди началото на събитието. Неназначените резервации ще бъдат изтрити {$a->reservecanceldays} дни преди началото на събитието.';
$string['late'] = 'Закъснели: {$a}';
$string['location'] = 'Местоположение';
$string['location_help'] = '**Местоположение** описва района на събитието (град, окръг, регион и т.н.).

**Местоположение** се показва на страницата на курса, на страницата за регистрация, на страницата "Преглед на всички събития" и във всички известия по имейл.

На страницата "Преглед на всички събития" изброените събития могат да бъдат филтрирани по местоположение.';
$string['locationtimetbd'] = 'Местоположението и часът ще бъдат обявени по-късно.';
$string['lookfor'] = 'Търсене';
$string['manageassets'] = 'Управление на активи';
$string['manageevents'] = 'Преглед и управление на събития';
$string['managenotificationtemplates'] = 'Управление на шаблони за известия';
$string['manageradded'] = 'Имейл адресът на мениджъра ви е приет.';
$string['managerbookings'] = 'Резервации, създадени от {$a}';
$string['managerchanged'] = 'Имейл адресът на мениджъра ви е променен.';
$string['manageremail'] = 'Имейл на мениджъра';
$string['manageremailaddress'] = 'Имейл адрес на мениджъра';
$string['manageremailformat'] = 'Имейл адресът трябва да е с формат "{$a}", за да се приеме.';
$string['manageremailheading'] = 'Имейли на мениджър';
$string['manageremailinstruction'] = 'За да се регистрирате за събитие с обучение, трябва да получите имейл с потвърждение на вашия имейл адрес с копие до имейл адреса на мениджъра ви.';
$string['manageremailinstructionconfirm'] = 'Потвърдете, че това е имейл адресът на мениджъра ви:';
$string['managereservations'] = 'Управление на резервациите';
$string['managername'] = 'Име на мениджъра';
$string['managername_help'] = 'Вашият мениджър ще получи известие за заявката ви за резервация за тази сесия. Ако посочените тук име и имейл адрес не принадлежат на вашия мениджър, се свържете с администратора на сайта.';
$string['managerooms'] = 'Управление на зали';
$string['managerprefix'] = 'Префикс на копие за мениджър';
$string['managerreservationdeleted'] = 'Резервацията на мениджъра е изтрита успешно';
$string['managerreservationdeletionfailed'] = 'Резервацията на мениджъра не е изтрита успешно';
$string['managerreserve'] = 'Разрешаване на резервации от мениджъри';
$string['managerreserveheader'] = 'Резервации от мениджъри';
$string['managerreserve_help'] = 'Мениджърите могат да правят резервации от името на членовете на екипа си';
$string['managerupdated'] = 'Имейл адресът на мениджъра ви е актуализиран.';
$string['managesessions'] = 'Преглед и управление на сесиите';
$string['mark_selected_as'] = 'Маркиране на всички избрани като:';
$string['maxbookings'] = 'Максимален брой резервации';
$string['maximumpoints'] = 'Максимален брой точки';
$string['maximumsize'] = 'Максимален брой участници';
$string['maxmanagerreserves'] = 'Максимален брой резервации';
$string['maxmanagerreserves_help'] = 'Максималният брой резервации, които мениджърът може да направи за своя екип';
$string['message'] = 'Промяна в резервациите за курса {$a->coursename}!

Освободило се е място в събитието на {$a->duedate} ({$a->name}) в курса {$a->coursename}.
Регистрирани сте. Ако датата вече не ви е удобна, отпишете се на <a href=\'{$a->url}\'>{$a->url}</a>.';
$string['messagebody'] = 'Текст';
$string['messagecc'] = 'Явно копие до мениджърите на получателите';
$string['messageheader'] = 'Съобщение';
$string['messagerecipientgroups'] = 'Групи с получатели';
$string['messagerecipients'] = 'Получатели';
$string['messagesenttostaffmember'] = 'Следното съобщение е изпратено на вашия служител {$a}';
$string['messagesubject'] = 'Тема';
$string['messageusers'] = 'Потребители на съобщението';
$string['minbookings'] = 'Минимален брой резервации';
$string['minbookings_help'] = 'Сесии с минимален брой резервации се осветяват, когато броят на потребителите с резервации е по-малък от минималния брой резервации. За да избегнете осветяването, задайте минималния брой резервации на нула.';
$string['mincapacity'] = 'Минимален брой резервации';
$string['missingdefaultnotifications'] = 'Има {$a} липсващи известия по подразбиране.';
$string['missingdefaultsfix'] = 'Щракнете тук, за да възстановите липсващите известия по подразбиране.';
$string['mods_help'] = 'Семинарните дейности се използват, за да се следят индивидуалните обучения, които изискват предварителна резервация.

Всяка дейност се предлага в едно или повече идентични събития. Тези събития може да се провеждат в продължение на няколко дни.

Съобщенията за напомняне се изпращат до потребителите и техните мениджъри няколко дни преди началото на събитието. Съобщенията за потвърждение се изпращат, когато потребителите се регистрират за събитие или отменят участието си.';
$string['modulename'] = 'Семинар';
$string['modulename_help'] = 'Модулът за дейност Лице в лице позволява на преподавателя да настрои система за поръчване на индивидуални или групови занимания (сесии).

Всяко занимание в рамките на дейността Лице в лице може да има настройки относно мястото, началния час, часа на завършване, цена, брой участници и т.н. Сесиите могат да се проведат в продължение на няколко дни или да бъдат непланирани или в списък за чакане.

Дейността може са настрои да изисква потвърждаване от мениджър или преподавателите да настроят автоматични уведомления и напомняния за сесиите.

Студентите могат да преглеждат и да записват участие в сесиите със оценки, записани в книгата за оценки.';
$string['modulenameplural'] = 'Семинари';
$string['moreinfo'] = 'Още информация';
$string['multidate'] = '(с няколко дати)';
$string['multiplesessions'] = 'Потребителите могат да се регистрират в няколко събития';
$string['multiplesessionsheading'] = 'Настройки за регистриране в няколко събития';
$string['multiplesessions_help'] = 'Използвайте тази опция, ако искате потребителите да могат да се регистрират за няколко събития. Когато тази опция е включена, потребителите могат да се регистрират за няколко събития в дейността.';
$string['namewithmanager'] = '{$a->attendeename} ({$a->managername})';
$string['newmanageremailaddress'] = 'Имейл адрес на мениджъра';
$string['noactionableunapprovedrequests'] = 'Няма неодобрени заявки, които изискват действие';
$string['nocancellations'] = 'Няма отмени';
$string['nocustomfields'] = '<p>Не са дефинирани персонализирани полета.</p>';
$string['nodatesyet'] = 'Това събитие няма сесии. Присъстващите могат да се регистрират в списъка с чакащи за това събитие и ще получат резервация автоматично след добавяне на една или повече сесии.';
$string['nofacetofaces'] = 'Няма семинарни дейности';
$string['nojobassignment'] = 'Потребителят няма активни зададени длъжности';
$string['none'] = 'Няма';
$string['nonotifications'] = 'Няма известия';
$string['nonotificationsmatchingsearch'] = 'Няма известия, отговарящи на търсенето';
$string['nonotificationsofthistype'] = 'Няма известия от този тип';
$string['nonotificationtemplates'] = 'Няма шаблони за известия';
$string['nonotificationtemplatesmatchingsearch'] = 'Няма шаблони за известия, отговарящи на търсенето';
$string['nopendingapprovals'] = 'Няма чакащи одобрения';
$string['noposition'] = 'Потребителят няма зададени позиции.';
$string['norecipients'] = 'Няма получатели';
$string['noremindersneedtobesent'] = 'Няма нужда от изпращане на напомняния.';
$string['noreservations'] = 'Няма';
$string['noreservationsforsession'] = 'Няма резервации за това събитие.';
$string['normalcost'] = 'Стандартна такса';
$string['normalcost_help'] = 'Стандартната такса е таксата за служителите, които нямат ИД за членство.';
$string['nosignedupusers'] = 'Няма регистрирани потребители за това събитие.';
$string['nosignedupusersnumrequests'] = 'Няма потребители, които да са напълно резервирани за това събитие. {$a} потребители чакат одобрение.';
$string['nosignedupusersonerequest'] = 'Няма потребители, които да са напълно резервирани за това събитие. 1 потребител чака одобрение.';
$string['nosignupperiodclosedate'] = 'Начална дата на сесията';
$string['nosignupperiodopendate'] = 'Сега';
$string['nositenotices'] = '<p>Не са дефинирани бележки на сайта.</p>';
$string['nostarttime'] = 'Не са посочени дати';
$string['notallowedtocancel'] = 'Нямате разрешения да отмените резервацията си за това събитие.';
$string['notapplicable'] = 'Не е приложимо';
$string['note'] = 'Забележка';
$string['notefull'] = 'Дори ако събитието е напълно резервирано, можете да се регистрирате. Ще бъдете поставени в опашка (маркирана в червено). Ако някой излезе, първият курсист в опашката ще бъде преместен в регистрираните курсисти и ще получи известие по имейл.';
$string['noticedeleteconfirm'] = 'Изтриване на бележката на сайта "{$a->name}"?<br/><blockquote>{$a->text}</blockquote>';
$string['noticetext'] = 'Текст на бележката';
$string['notificationalreadysent'] = 'Това известие вече е изпратено, така че вече не може да се редактира.';
$string['notificationboth'] = 'Имейл с ангажимент в iCalendar';
$string['notificationdeleted'] = 'Известието е изтрито';
$string['notificationduplicatesfound'] = 'Открити са дублирани автоматични известия. Премахнете ги ръчно от <a href="{$a}">страницата с известия</a>, за да избегнете изпращането на грешни известия.';
$string['notificationduplicatesmessage'] = 'Това съобщение е дублирано. Премахнете ръчно всички дублирани известия.';
$string['notificationemail'] = 'Само имейл';
$string['notificationnone'] = 'Да не се изпраща потвърждение';
$string['notificationnotesetonintendeddate'] = 'ЗАБЕЛЕЖКА: Това известие не беше изпратено на първоначално предвидената дата';
$string['notifications'] = 'Известия';
$string['notificationsaved'] = 'Известието е записано';
$string['notificationsheading'] = 'Известия';
$string['notifications_help'] = 'Тук можете да управлявате известията за тази семинарна дейност';
$string['notificationssuccessfullyreset'] = 'Известията са нулирани успешно';
$string['notificationtemplatedeleted'] = 'Шаблонът за известие е изтрит';
$string['notificationtemplates'] = 'Шаблони за известия';
$string['notificationtemplatesaved'] = 'Шаблонът за известие е записан';
$string['notificationtemplatestatus'] = 'Състояние на шаблона за известие';
$string['notificationtemplatestatus_help'] = 'Това състояние позволява даден шаблон за известие да бъде маркиран като активен или неактивен. Неактивните шаблони за известия няма да са налични за използване при настройване на известия за семинарна дейност.';
$string['notificationtitle'] = 'Заглавие на известието';
$string['notificationtype'] = 'Получаване на потвърждение до';
$string['notificationtype_1'] = 'Незабавно';
$string['notificationtype_2'] = 'По график';
$string['notificationtype_4'] = 'Автоматично';
$string['notificationtype_help'] = '"Тип на известието" позволява на курсиста да избере какъв вид известие да получи за резервацията си.

* Имейл известие и ангажимент в iCalendar
* Само имейл известие
* Без имейл известие';
$string['notifycancelleduser'] = 'Уведомяване на присъстващи с отменени резервации';
$string['notifycancelledusermanager'] = 'Уведомяване на мениджърите на присъстващи с отменени резервации';
$string['notifynewuser'] = 'Изпращане на потвърждение на резервацията на новите присъстващи';
$string['notifynewusermanager'] = 'Изпращане на потвърждение на резервацията на мениджърите на новите присъстващи';
$string['notrequired'] = 'Незадължително';
$string['notsignedup'] = 'Не сте регистрирани за това събитие.';
$string['notspecified'] = 'Не е приложимо';
$string['notsubmittedyet'] = 'Все още не е оценено';
$string['noupcoming'] = '<p><i>Няма предстоящи събития</i></p>';
$string['noupcomingsessionsinroom'] = 'Няма предстоящи събития в залата';
$string['numberofattendees'] = 'Брой присъстващи';
$string['occuredonx'] = 'Възникнало на {$a}';
$string['occurswhenenabled'] = 'Възниква, когато е активирано';
$string['occurswhenuserbookssession'] = 'Възниква, когато курсист направи резервация за събитие';
$string['occurswhenuserrequestssessionwithmanagerapproval'] = 'Възниква, когато потребителят се опита да направи резервация за събитие, което изисква одобрение от мениджър';
$string['occurswhenuserrequestssessionwithmanagerdecline'] = 'Възниква, когато потребителят се опита да откаже събитие, което изисква одобрение от мениджър';
$string['occurswhenusersbookingiscancelled'] = 'Възниква, когато резервация на курсист е отменена';
$string['occurswhenuserwaitlistssession'] = 'Възниква, когато курсист е поставен в списъка с чакащи за събитие';
$string['occursxaftersession'] = 'Възниква {$a} след края на събитието';
$string['occursxbeforesession'] = 'Възниква {$a} преди началото на събитието';
$string['odsformat'] = 'OpenDocument';
$string['onehour'] = '1 час';
$string['oneminute'] = '1 минута';
$string['options'] = 'Опции';
$string['optionscolon'] = 'Опции:';
$string['or'] = 'или';
$string['order'] = 'Ред';
$string['otherbookedby'] = 'Резервирано от друг мениджър';
$string['otherroom'] = 'Друга зала';
$string['othersession'] = 'Друго/и събитие/я в тази дейност';
$string['place'] = 'Зала';
$string['placeholder:registrationcutoff'] = '[registrationcutoff]';
$string['playlottery'] = 'Жребий';
$string['pleaseselectusers'] = 'Изберете потребители, преди да продължите.';
$string['pluginadministration'] = 'Администриране на семинар';
$string['pluginname'] = 'Семинар';
$string['points'] = 'Точки';
$string['pointsplural'] = 'Точки';
$string['position'] = 'Позиция';
$string['potentialallocations'] = 'Потенциални назначения (остава(т) {$a})';
$string['potentialattendees'] = 'Потенциални присъстващи';
$string['potentialrecipients'] = 'Потенциални получатели';
$string['previoussessions'] = 'Предишни събития';
$string['previoussessionslist'] = 'Списък с минали събития за тази семинарна дейност';
$string['printversionid'] = 'Версия за печат: без име';
$string['printversionname'] = 'Версия за печат: с име';
$string['publishreuse'] = 'Публикуване за повторна употреба от други събития';
$string['really'] = 'Наистина ли искате да изтриете всички резултати за този семинар?';
$string['recipients'] = 'Получатели';
$string['recipients_allbooked'] = 'Всички с резервации';
$string['recipients_attendedonly'] = 'Само присъствалите';
$string['recipients_help'] = '<strong>С резервация</strong> – позволява ви да изпратите известието до всички потребители с резервации, само тези, които са присъствали, или само тези, които не са присъствали.

Имайте предвид, че когато изберете <strong>Всички с резервации</strong>, ще бъдат изпратени известия до всички потребители с резервация, независимо от тяхното присъствие, както за минали, така и за текущи събития.

<strong>В списък с чакащи</strong> – ще изпрати известие до тези потребители, които са се регистрирали за събитие, което позволява превишаване на капацитета, но все още не са направили резервация.

<strong>С отмяна от потребител</strong> – ще изпрати известие до потребителите, за които дадено събитие е било отменено, или до потребители, които са се отписали от дадено събитие.

<strong>С чакащи заявки</strong> – ще изпрати известие до потребителите, които са заявили резервация от своя мениджър/потребител с необходимата роля/администратор, която все още не е одобрена или отхвърлена.';
$string['recipients_noshowsonly'] = 'Само неприсъствалите';
$string['registeredon'] = 'Регистриран на';
$string['registrationclosed'] = 'Периодът за регистрация е приключил';
$string['registrationclosedalert'] = 'Периодът за регистрация за избраната от вас сесия е приключил, изберете друга сесия';
$string['registrationcloses'] = 'Приключва';
$string['registrationclosingblurb'] = 'Следните потребители са заявили своя интерес. Препоръчително е да ги информирате, ако създадете нова сесия.';
$string['registrationclosingconfirmation'] = 'Наистина ли искате да закриете периода за регистрация за тази сесия?';
$string['registrationdatetime'] = 'Дата/час на периода за регистрация';
$string['registrationdetails'] = 'Период за регистрация';
$string['registrationerrorstartfinish'] = 'Началният час на периода за регистрация трябва да е преди крайния час за регистрация';
$string['registrationfinishsession'] = 'Крайният час на периода за регистрация трябва да съвпада със или да е преди началния час на сесията';
$string['registrationhoverhintend'] = 'Периодът за регистрация приключва: {$a->enddate}, {$a->endtime}';
$string['registrationhoverhintendtz'] = 'Периодът за регистрация приключва: {$a->enddate}, {$a->endtime} (часова зона: {$a->timezone})';
$string['registrationhoverhintstart'] = 'Периодът за регистрация стартира: {$a->startdate}, {$a->starttime}';
$string['registrationhoverhintstarttz'] = 'Периодът за регистрация стартира: {$a->startdate}, {$a->starttime} (часова зона: {$a->timezone})';
$string['registrationnotopen'] = 'Периодът за регистрация не е стартиран';
$string['registrationnotopenalert'] = 'В момента периодът за регистрация за избраната от вас сесия не е стартирал – стартира на {$a}';
$string['registrationopens'] = 'Стартира';
$string['registrations'] = 'Регистрации';
$string['registrationstartsession'] = 'Началният час на периода за регистрация трябва да е преди началния час на сесията';
$string['registrationtimefinish'] = 'Регистрацията приключва';
$string['registrationtimefinish_help'] = 'Ако тази опция е активирана, курсистите няма да могат да се регистрират за тази сесия след изтичането на този срок.';
$string['registrationtimestart'] = 'Регистрацията стартира';
$string['registrationtimestart_help'] = 'Ако тази опция е активирана, курсистите няма да могат да се регистрират за тази сесия до настъпването на този час.';
$string['rejectinstruction'] = 'За да отхвърлите регистрацията за събитие, натиснете "Отхвърляне"';
$string['reminder'] = 'Напомняне';
$string['reminderinstrmngr'] = '# Бележка за мениджъра';
$string['reminderinstrmngr_help'] = 'Когато е поставена отметка до **Изпращане на бележка до мениджъра**, текстът в полето **Бележка за мениджъра** се изпраща на мениджъра на курсиста, с което го уведомява, че се е регистрирал за семинарно събитие.';
$string['remindermessage'] = 'Съобщение за напомняне';
$string['remindermessage_help'] = 'Това съобщение се изпраща няколко дни преди началната дата на събитие.';
$string['removeattendees'] = 'Премахване на потребители';
$string['removeattendeestep1'] = 'Изберете потребителите, които да премахнете (стъпка 1 от 2)';
$string['removeattendeestep2'] = 'Премахнете потребителите (стъпка 2 от 2)';
$string['removecfdatawarning'] = 'Премахването на потребителите от тази сесия също така изтрива техните данни за регистрация.';
$string['removedsuccessfully'] = 'Успешно премахване';
$string['removeroominuse'] = 'Тази зала в момента се използва';
$string['replaceallocations'] = 'Създаване на резервации при премахване на назначенията';
$string['replacereservations'] = 'Замяна на резервации при добавяне на назначения';
$string['requestattendsession'] = 'Заявка за присъствие на сесията {$a}';
$string['requestattendsession_message'] = 'Заявка за присъствие на събитието {$a->linkname} {$a->status}';
$string['requestattendsessionsent'] = 'Заявката за присъствие на събитието {$a} е изпратена до мениджъра';
$string['requestattendsession_subject'] = 'Заявка за присъствие на събитието {$a->name} {$a->status} от {$a->user}';
$string['requestmessage'] = 'Заявка за съобщение';
$string['requestmessage_help'] = 'Когато е активирано **Изисква се одобрение**, разделът **Заявка за съобщение** става наличен.

Разделът **Заявка за съобщение** показва бележките, изпратени до курсиста и неговия мениджър, относно процеса на одобрение за присъствие на курсиста на семинарното събитие.

**Тема:** е темата, която се показва в имейлите за одобрение на заявки, изпратени до мениджъра и курсиста.

**Съобщение:** е текстът на имейла, изпратен до курсиста, с който се уведомява, че заявката за присъствие на семинарното събитие е изпратена до мениджъра за одобрение.

**Известие за мениджъра:** е текстът на имейла, изпратен до мениджъра на курсиста, който търси одобрение за присъствие на семинарното събитие.';
$string['requeststablesummary'] = 'Хората, заявили присъствие на това събитие.';
$string['requestuserattendsession'] = 'Заявка за {$a->usermsg} за присъствие на събитието {$a->url}';
$string['reservations'] = '{$a} резервация(и)';
$string['reserve'] = 'Резервиране на места за екипа';
$string['reserveallallocated'] = 'Вече сте назначили максималния брой места, налични за тази дейност, не можете да резервирате повече';
$string['reserveallallocatedother'] = 'Този мениджър вече е назначил максималния брой места, налични за тази дейност, поради което не можете да резервирате повече за него';
$string['reservecancel'] = 'Автоматична отмяна на резервации';
$string['reservecanceldays'] = 'Дни за отмяна на резервации';
$string['reservecanceldays_help'] = 'Броят дни преди събитието, след които резервациите ще бъдат автоматично отменяни, ако не са потвърдени';
$string['reserved'] = 'Резервирано';
$string['reservedays'] = 'Срок за резервация';
$string['reservedays_help'] = 'Броят дни преди началото на събитието, след които не се допускат повече резервации (трябва да е по-голям от дните за отмяна)';
$string['reservedby'] = 'Резервирано ({$a})';
$string['reservegtcancel'] = 'Крайният срок за резервацията трябва да е по-голям от дните за отмяна';
$string['reserveintro'] = 'Можете да използвате този формуляр, за да промените броя на резервациите, които имате за това събитие – за да отмените съществуващите резервации, просто намалете броя по-долу.';
$string['reserveintroother'] = 'Можете да използвате този формуляр, за да промените броя на резервациите, които {$a} има за това събитие – за да отмените съществуващите резервации, просто намалете броя по-долу.';
$string['reservenocapacity'] = 'За този курс няма останали свободни места, така че няма да можете да правите никакви резервации, освен ако някой от участниците не отмени резервация';
$string['reservenopermissionother'] = 'Този мениджър няма разрешения да резервира места в семинара';
$string['reserveother'] = 'Резервиране за друг мениджър';
$string['reservepastdeadline'] = 'Не можете да правите допълнителни резервации в рамките на {$a} дни от началото на събитието';
$string['restoremissingdefaultnotifications'] = 'Възстановяване на липсващи известия по подразбиране';
$string['restoremissingdefaultnotificationsconfirm'] = 'Това ще възстанови липсващите известия по подразбиране за "{$a}". Тези известия се използват чрез вградена функция в семинара и може да доведат до изпращането на съобщения до потребителите. Искате ли да продължите?';
$string['result'] = 'Резултат';
$string['return'] = 'Връщане';
$string['room'] = 'Зала';
$string['roomalreadybooked'] = '(Залата не е свободна)';
$string['roomcreatesuccess'] = 'Залата е създадена успешно';
$string['roomcustomfieldtab'] = 'Зала';
$string['roomdeleted'] = 'Залата е изтрита';
$string['roomdescription'] = 'Описание на залата';
$string['roomdescriptionedit'] = 'Описание';
$string['roomdetails'] = 'Подробна информация за залата';
$string['roomdoesnotexist'] = 'Залата не съществува';
$string['room_help'] = '**Зала** е името/номера/идентификатора на залата, използвана за събитието с обучение.

**Зала** се показва на страницата "Регистрация", на страницата "Преглед на всички събития" и във всички известия по имейл.';
$string['roomhidden'] = 'Залата е скрита успешно';
$string['roomhide'] = 'Скриване на избраната зала за потребителите на страницата "Добавяне/редактиране на събития"';
$string['roomisinuse'] = 'Залата се използва';
$string['roommustbebookedtoexternalcalendar'] = 'Забележка:  Уверете се, че тази зала е свободна, преди да създадете тази резервация.';
$string['roomname'] = 'Име на залата';
$string['roomnameedit'] = 'Име';
$string['roomnameedittoolong'] = 'Името на залата може да е с дължина само до {$a} знака';
$string['rooms'] = 'Зали';
$string['roomshow'] = 'Показване на избраната зала за потребителите на страницата "Добавяне/редактиране на събития"';
$string['roomshown'] = 'Залата е показана успешно';
$string['roomtype'] = 'Тип на залата';
$string['roomtype_help'] = 'Ако е поставена отметка, за залата е разрешено да бъде резервирана за различни събития, които се провеждат едновременно.';
$string['roomupdatesuccess'] = 'Залата е актуализирана успешно';
$string['saveallfeedback'] = 'Записване на всички отговори';
$string['saveattendance'] = 'Записване на присъствието';
$string['savenote'] = 'Записване на забележката';
$string['scheduledsession'] = 'Събитие по график';
$string['scheduledsessions'] = 'Събития по график';
$string['schedule_unit_1'] = '{$a} часа';
$string['schedule_unit_1_singular'] = '1 час';
$string['schedule_unit_2'] = '{$a} дни';
$string['schedule_unit_2_singular'] = '1 ден';
$string['schedule_unit_3'] = '{$a} седмици';
$string['schedule_unit_3_singular'] = '1 седмица';
$string['scheduling'] = 'Създаване на график';
$string['scvtextfile_help'] = '*Информация за файловия формат*

Файлът трябва да е CSV текстов файл, съдържащ ред със заглавие и един или повече редове с данни. Ако редът съдържа няколко колони, те трябва да бъдат разделени със запетая (,). Всеки ред трябва да има същия брой колони. По-долу е предоставен списък с имената на заглавията, които можете да използвате:

 * потребителско име – потребителското име на потребителя, който ще се добави
 * ИД номер – ИД номер на потребителя, който ще се добави
 * имейл – имейл адресът на потребителя, който ще се добави
{$a->customfields}

Трябва да бъдат предоставени следните полета:

 * Или потребителско име, ИД номер, или имейл (само едно)
{$a->requiredcustomfields}';
$string['seatsavailable'] = 'Свободни места';
$string['seeattendees'] = 'Преглед на присъстващите';
$string['select'] = 'Избор';
$string['selectall'] = 'Избор на всички';
$string['selectallop'] = 'Всички';
$string['selectassets'] = 'Избор на активи';
$string['selected'] = 'Избрано';
$string['selectedjob'] = 'Длъжност при регистрация';
$string['selectedjobassignment'] = 'Зададена длъжност при регистрация';
$string['selectedjobassignmentedit'] = 'Зададена длъжност';
$string['selectedjobassignment_help'] = 'Изберете зададената длъжност, за която е предназначено това обучение.';
$string['selectedjobassignmentname'] = 'Име на зададена длъжност при регистрация';
$string['selectedposition'] = 'Позиция при регистрация';
$string['selectedpositionassignment'] = 'Зададена позиция при регистрация';
$string['selectedposition_help'] = 'Изберете позицията, за която е предназначено това обучение.';
$string['selectedpositionname'] = 'Име на позицията при регистрация';
$string['selectedpositiontype'] = 'Тип позиция при регистрация';
$string['selectjobassignment'] = 'Избор на зададена длъжност';
$string['selectjobassignmentsignup'] = 'Избор на зададена длъжност при регистрация';
$string['selectmanager'] = 'Избор на мениджър';
$string['selectnone'] = 'Нито едно';
$string['selectnoneop'] = 'Няма';
$string['selectnotsetop'] = 'Не е зададено';
$string['selectoptionbefore'] = 'Изберете опция ("Всички", "Зададено" или "Не е зададено"), преди да изберете тази опция';
$string['selectposition'] = 'Избор на позиция';
$string['selectpositiononsignup'] = 'Избор на позиция при регистрация';
$string['selectroom'] = 'Избор на зала';
$string['selectsetop'] = 'Задаване';
$string['selfapproval'] = 'Самостоятелно одобрение';
$string['selfapproval_help'] = 'Тази настройка позволява на потребителя да потвърди, че е поискал одобрение да присъства на събитието. Вместо да се налага мениджърът му да дава одобрение за резервацията, потребителят вижда квадратче за отметка, когато се регистрира, и трябва да потвърди, че отговаря на посочените правила и условия.
Тази настройка ще е дезактивирана, освен ако настройката "Изисква одобрение" не е активирана в настройките за семинарна дейност.';
$string['selfapprovalsought'] = 'Потърсено е самостоятелно одобрение';
$string['selfapprovalsoughtbrief'] = 'Приемам правилата и условията.';
$string['selfapprovalsoughtdesc'] = 'Като поставям отметка в това поле, потвърждавам, че съм прочел/а и приемам {$a} (отваря нов прозорец).';
$string['selfapprovaltandc'] = 'Правила и условия за самостоятелно одобрение';
$string['selfapprovaltandccontents'] = 'Като поставите отметка в квадратчето, потвърждавате, че вашият мениджър е дал разрешение да се регистрирате за тази семинарна дейност.

Невярното твърдение, че притежавате това одобрение, може да доведе до недопускане до събитието и дисциплинарно наказание.';
$string['selfapprovaltandc_help'] = 'В случаите, когато дадена дейност изисква одобрение и дадено събитие е с разрешено самостоятелно одобрение, това са условията, които ще се показват, когато потребителят се регистрира.';
$string['selfauthorisation'] = 'Самостоятелно удостоверяване';
$string['selfauthorisationdesc'] = 'Като поставям отметка в това поле, потвърждавам, че съм прочел/а и приемам {$a} (отваря нов прозорец).';
$string['selfauthorisation_help'] = 'Преди да се регистрирате за сесията, трябва да прочетете и да приемете правилата и условията.';
$string['selfbooked'] = 'Със самостоятелна резервация';
$string['sendlater'] = 'Изпращане по-късно';
$string['sendmessage'] = 'Изпращане на съобщение';
$string['sendnotificationstask'] = 'Изпращане на известия за семинара';
$string['sendnow'] = 'Изпращане сега';
$string['sentremindermanager'] = 'Изпратен е имейл с напомняне до мениджъра на потребителя';
$string['sentreminderuser'] = 'Изпратен е имейл с напомняне до потребителя';
$string['sentxnotifications'] = 'Изпращане на известия до {$a}';
$string['sessionattendees'] = 'Присъстващи на сесията';
$string['sessioncancellationcustomfieldtab'] = 'Отмяна на събитие';
$string['sessioncancelled'] = 'Отмяна на събитие';
$string['sessioncustomfieldtab'] = 'Събитие';
$string['sessiondate'] = 'Сесия';
$string['sessiondatecolumn_html'] = '{$a->startdate} {$a->starttime} -<br>{$a->enddate} {$a->endtime}<br>{$a->timezone}';
$string['sessiondate_help'] = 'Сесията е датата, на която се случва събитието.';
$string['sessiondates'] = 'Посочване на дата/час';
$string['sessiondatetime'] = 'Дата/час на събитие';
$string['sessiondatetimecourseformat'] = '{$a->startdate}, {$a->starttime} – {$a->endtime} (часова зона: {$a->timezone})';
$string['sessiondatetimecourseformatwithouttimezone'] = '{$a->startdate}, {$a->starttime} - {$a->endtime}';
$string['sessiondatetimeknown'] = 'Известна дата/час на сесията';
$string['sessiondatetimeknown_help'] = '**Дали е известна дата/час на сесията**

Ако е въведено "Да" за тази настройка, датата и часът на сесията ще бъдат показани на страницата на курса (ако сесията е предстояща и свободна), на страницата "Преглед на всички сесии", на страницата за регистрация за сесията, както и във всички известия по имейл, свързани със сесията.

Когато служител се регистрира за сесия с известна дата и час:

* На служителя и мениджъра на служителя ще бъде изпратен имейл за потвърждение (т.е. този имейл, форматиран според раздела "Съобщение за потвърждение" в настройките на екземпляра "На 4 очи").
* На служителя ще бъде изпратено имейл съобщение за напомняне (т.е. имейлът, форматиран според раздела "Съобщение за напомняне" в настройките на екземпляра "На 4 очи"). Напомнянето ще бъде изпратено няколко дни преди сесията според настройката "Дни преди изпращане на съобщението", която също се намира в раздела "Съобщение за напомняне" в настройките на екземпляра "На 4 очи").

**Дали датата/часът на сесията не са известни (или са в списък с чакащи)**

Ако за тази настройка е въведено "Не", текстът "в списък с чакащи" ще се покаже на страницата на курса, на страницата "Преглед на всички сесии", на страницата за регистрация за сесията, както и във всички известия по имейл, свързани със сесията.

Когато служител се регистрира за сесия от списък с чакащи:

* На служителя ще бъде изпратен имейл с потвърждение (т.е. имейлът, форматиран според раздела "Съобщение в списък с чакащи" в настройките на екземпляра "На 4 очи").
* На служителя няма да бъде изпратено имейл съобщение за напомняне.
* Мениджърът на служителя няма да получава имейл съобщения за потвърждение и отмяна.';
$string['sessiondefaults'] = 'Настройки по подразбиране на събитието';
$string['sessionenddate'] = 'Крайна дата на сесията';
$string['sessionenddatewithtime'] = '{$a->enddate}, {$a->endtime} {$a->timezone}';
$string['sessionfinishdateshort'] = 'Крайна дата';
$string['sessionfinishtime'] = 'Краен час на събитието';
$string['sessionfinishtime_help'] = 'Когато създавате или редактирате събитие, часовата зона на събитието може да се различава от часовата зона на крайния час. Това е така, тъй като часовата зона на крайния час се определя от часовата зона на потребителя, който създава или редактира събитието. Часовата зона на потребителя, създаващ или редактиращ събитието, не засяга часовата зона на самото събитие.';
$string['sessioninprogress'] = 'Събитието се провежда';
$string['sessionisfull'] = 'Това събитие вече е запълнено. Ще трябва да изберете друг час или да говорите с инструктора.';
$string['sessionnoattendeesaswaitlist'] = 'Това събитие няма присъстващи, тъй като няма известни дата и час.<br /> Вижте раздела със списъка с чакащи за потребителите, които са се регистрирали.';
$string['sessionover'] = 'Събитието е приключило';
$string['sessionreport'] = 'Сесии на семинар';
$string['sessionreportcnt'] = 'Сесии на семинар: {$a}';
$string['sessionrequiresmanagerapproval'] = 'Това събитие изисква одобрение от мениджъра за резервиране.';
$string['sessionroles'] = 'Роли за събитие';
$string['sessions'] = 'Събития';
$string['sessionsdetailstablesummary'] = 'Пълно описание на текущото събитие.';
$string['sessionsoncoursepage'] = 'Събития, показани на страницата на курса';
$string['sessionsoncoursepage_help'] = 'Това е броят на събитията за всяка семинарна дейност, които ще бъдат показани на основната страница на курса.';
$string['sessionsreport'] = 'Отчет за сесии';
$string['sessionstartdate'] = 'Начало на сесия';
$string['sessionstartdateandtime'] = '{$a->startdate}, {$a->starttime} – {$a->endtime} (часова зона: {$a->timezone})';
$string['sessionstartdateandtimewithouttimezone'] = '{$a->startdate}, {$a->starttime} - {$a->endtime}';
$string['sessionstartdateshort'] = 'Начална дата';
$string['sessionstartdatewithtime'] = '{$a->startdate}, {$a->starttime} {$a->timezone}';
$string['sessionstartfinishdateandtime'] = '{$a->startdate} – {$a->enddate}, {$a->starttime} – {$a->endtime} (часова зона: {$a->timezone})';
$string['sessionstartfinishdateandtimewithouttimezone'] = '{$a->startdate} - {$a->enddate}, {$a->starttime} - {$a->endtime}';
$string['sessionstarttime'] = 'Начален час на събитието';
$string['sessionstarttime_help'] = 'Когато създавате или редактирате събитие, часовата зона на събитието може да се различава от часовата зона на началния час. Това е така, тъй като часовата зона на началния час се определя от часовата зона на потребителя, който създава или редактира събитието. Часовата зона на потребителя, създаващ или редактиращ събитието, не засяга часовата зона на самото събитие.';
$string['sessionsview'] = 'Изглед за сесии';
$string['sessiontimezone'] = 'Показана часова зона';
$string['sessiontimezone_help'] = 'Изберете часовата зона, в която искате да се показва това събитие, напр. "Тихи океан/Окланд". Това ще покаже началния час, крайния час и часовата зона в зависимост от избраната часова зона. Ако изберете "Часова зона на потребителя", това ще покаже началния час, крайния час и часовата зона в съответствие с часовата зона на потребителя, който преглежда събитието.';
$string['sessiontimezoneunknown'] = 'Неизвестна часова зона';
$string['sessionvenue'] = 'Място на провеждане на събитието';
$string['setactive'] = 'Задаване като активно';
$string['setinactive'] = 'Задаване като неактивно';
$string['setting:addchangemanageremail'] = 'Запитване до потребителите за имейл адреса на мениджъра им.';
$string['setting:addchangemanageremail_caption'] = 'Имейл адрес на мениджъра:';
$string['setting:addchangemanageremaildefault'] = 'Запитване до потребителите за имейл адреса на мениджъра им.';
$string['setting:adminapprovers_caption'] = 'Одобряващи администратори на ниво сайт';
$string['setting:adminapprovers_format'] = 'Избраните потребители от тип "одобряващи администратори на ниво сайт" автоматично се добавят към всички семинарни дейности и не могат да бъдат премахнати от дадена дейност (забележка: за всяка семинарна дейност могат да се добавят и други одобряващи администратори)';
$string['setting:allowschedulingconflicts'] = 'Разрешаване или забраняване на съществуването на потребителски конфликти, докато създавате ново събитие.';
$string['setting:allowschedulingconflicts_caption'] = 'Разрешаване на замяна при конфликти с потребители:';
$string['setting:allowwaitlisteveryone_caption'] = 'Всички в списък с чакащи';
$string['setting:approval_admin'] = 'Одобрение от мениджър и администратор';
$string['setting:approval_manager'] = 'Одобрение от мениджър';
$string['setting:approval_none'] = 'Не се изисква одобрение';
$string['setting:approvaloptions_caption'] = 'Налични опции за одобрение';
$string['setting:approvaloptions_default'] = 'Опциите, избрани по-горе, ще бъдат налични в настройката "изисква се одобрение от" за всички семинарни дейности. Текстът, въведен под опцията "Курсистът приема правилата и условията", ще бъде текстът по подразбиране за всички дейности и може да бъде редактиран за всяка дейност. Избраните "одобряващи администратори на ниво сайт" автоматично се добавят към всички семинарни дейности и не могат да бъдат премахнати от дадена дейност (забележка: за всяка семинарна дейност могат да се добавят и други одобряващи администратори)';
$string['setting:approval_role'] = 'TODO – име на роля в сесията?';
$string['setting:approval_self'] = 'Курсистът приема правилата и условията';
$string['setting:bulkaddsource'] = 'При групово добавяне на присъстващи съпоставете с избраното поле.';
$string['setting:bulkaddsource_caption'] = 'Поле за групово добавяне:';
$string['setting:calendarfilters'] = 'Избраните полета ще се показват като филтри в календара на потребителя';
$string['setting:calendarfilterscaption'] = 'Добавяне на филтри за календар:';
$string['setting:defaultadminrequestinstrmngrcopybelow'] = '*** Заявката за резервация на [firstname] [lastname] е копирана по-долу ****';
$string['setting:defaultadminrequestinstrmngrdefault'] = 'Това е съобщение, че [firstname] [lastname] е заявил/а резервация за следния курс, а вие сте записани като одобряващ за сесията.

Прегледайте тази заявка, преди регистрирането да приключи на [registrationcutoff]

Следвайте връзката по-долу, за да одобрите заявката:
[attendeeslink]';
$string['setting:defaultadminrequestinstrmngrdefault_v92'] = 'Това е съобщение, че [firstname] [lastname] е заявил/а резервация за следния курс, а вие сте записани като одобряващ за сесията.

Прегледайте тази заявка, преди регистрирането да приключи на [registrationcutoff]

Следвайте връзката по-долу, за да одобрите заявката:
[attendeeslink]

По-долу е съобщението, изпратено на курсиста:';
$string['setting:defaultadminrequestmessagedefault'] = 'Заявката ви да направите резервация за следния курс е изпратена на одобряващите за сесиите:

Участник:   [firstname] [lastname]
Курс:   [coursename]
На 4 очи:   [facetofacename]
Такса:   [cost]

Продължителност:   [duration]
Дата(и):
[alldates]

Местоположение:   [session:location]
Място на провеждане:   [session:venue]
Зала:   [session:room]';
$string['setting:defaultadminrequestmessagedefault_v9'] = 'Заявката ви да направите резервация за следния курс е изпратена на одобряващите за сесиите:

Участник:   [firstname] [lastname]
Курс:   [coursename]
Семинар:   [facetofacename]
Такса:   [cost]

Дата(и) и местоположение(я):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Продължителност: [session:duration]
Зала: [session:room:name]
Сграда: [session:room:cf_building]
Местоположение: [session:room:cf_location]
[session:room:link]
[/sessions]

Срокът на тази заявка ще изтече на [registrationcutoff]';
$string['setting:defaultadminrequestsubjectdefault'] = 'Заявка на администратор за резервация за семинар: [facetofacename], [starttime] – [finishtime], [sessiondate]';
$string['setting:defaultcancelallreservationsmessagedefault'] = 'Това е съобщение, че всички неназначени резервации за следния курс са автоматично отменени, тъй като курсът ще започне скоро:

***ВСИЧКИ РЕЗЕРВАЦИИ СА ОТМЕНЕНИ***

Курс:   [facetofacename]

Продължителност:   [duration]
Дата(и):
[alldates]

Местоположение:   [session:location]
Място на провеждане:   [session:venue]
Зала:   [session:room]';
$string['setting:defaultcancelallreservationsmessagedefault_v9'] = 'Това е съобщение, че всички неназначени резервации за следния курс са автоматично отменени, тъй като курсът ще започне скоро:

***ВСИЧКИ РЕЗЕРВАЦИИ СА ОТМЕНЕНИ***

Курс:   [facetofacename]

Дата(и) и местоположение(я):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Продължителност: [session:duration]
Зала: [session:room:name]
Сграда: [session:room:cf_building]
Местоположение: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaultcancelallreservationssubjectdefault'] = 'Всички резервации са отменени';
$string['setting:defaultcancelallreservationssubjectdefault_v9'] = 'Всички резервации са отменени';
$string['setting:defaultcancellationinstrmngr'] = 'Съобщение за отмяна по подразбиране, което се изпраща до мениджърите.';
$string['setting:defaultcancellationinstrmngr_caption'] = 'Съобщение за отмяна (мениджъри)';
$string['setting:defaultcancellationinstrmngrcopybelow'] = '*** Отмяната на резервацията на [firstname] [lastname] е копирана по-долу ****';
$string['setting:defaultcancellationinstrmngrdefault'] = '*** Само известяване ****

Това е съобщение, че [firstname] [lastname] вече не е регистриран/а за следния курс и вие сте записани като негов/неин лидер на екип/мениджър.';
$string['setting:defaultcancellationinstrmngrdefault_v92'] = '*** Само известяване ****

Това е съобщение, че [firstname] [lastname] вече не е регистриран/а за следния курс, и вие сте записани като негов/неин лидер на екип/мениджър.

По-долу е съобщението, изпратено на курсиста:';
$string['setting:defaultcancellationmessage'] = 'Съобщение за отмяна по подразбиране, което се изпраща до потребителя.';
$string['setting:defaultcancellationmessage_caption'] = 'Съобщение за отмяна';
$string['setting:defaultcancellationmessagedefault'] = 'Това е съобщение, че резервацията ви за следния курс е отменена:

***РЕЗЕРВАЦИЯТА Е ОТМЕНЕНА***

Участник:   [firstname] [lastname]
Курс:   [coursename]
На 4 очи:   [facetofacename]

Продължителност:   [duration]
Дата(и):
[alldates]

Местоположение:   [session:location]
Място на провеждане:   [session:venue]
Зала:   [session:room]';
$string['setting:defaultcancellationmessagedefault_v9'] = 'Това е съобщение, че резервацията ви за следния курс е отменена:

***РЕЗЕРВАЦИЯТА Е ОТМЕНЕНА***

Участник:   [firstname] [lastname]
Курс:   [coursename]
Семинар:   [facetofacename]

Дата(и) и местоположение(я):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Продължителност: [session:duration]
Зала: [session:room:name]
Сграда: [session:room:cf_building]
Местоположение: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaultcancellationsubject'] = 'Тема по подразбиране на имейлите за отмяна.';
$string['setting:defaultcancellationsubject_caption'] = 'Тема за отмяна';
$string['setting:defaultcancellationsubjectdefault'] = 'Отмяна на резервация за събитие "На 4 очи"';
$string['setting:defaultcancellationsubjectdefault_v9'] = 'Отмяна на резервация за семинар';
$string['setting:defaultcancelreservationmessagedefault'] = 'Това е съобщение, че резервацията ви за следния курс е отменена:

***РЕЗЕРВАЦИЯТА Е ОТМЕНЕНА***

Курс:   [facetofacename]

Продължителност:   [duration]
Дата(и):
[alldates]

Местоположение:   [session:location]
Място на провеждане:   [session:venue]
Зала:   [session:room]';
$string['setting:defaultcancelreservationmessagedefault_v9'] = 'Това е съобщение, че резервацията ви за следния курс е отменена:

***РЕЗЕРВАЦИЯТА Е ОТМЕНЕНА***

Курс:   [facetofacename]

Дата(и) и местоположение(я):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Продължителност: [session:duration]
Зала: [session:room:name]
Сграда: [session:room:cf_building]
Местоположение: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaultcancelreservationsubjectdefault'] = 'Отмяна на резервация';
$string['setting:defaultcancelreservationsubjectdefault_v9'] = 'Отмяна на резервация';
$string['setting:defaultconfirmationinstrmngr'] = 'Съобщение за потвърждение по подразбиране, което се изпраща до мениджърите.';
$string['setting:defaultconfirmationinstrmngr_caption'] = 'Съобщение за потвърждение (мениджъри)';
$string['setting:defaultconfirmationinstrmngrcopybelow'] = '*** Потвърждението на резервацията на [firstname] [lastname] е копирано по-долу ****';
$string['setting:defaultconfirmationinstrmngrdefault'] = '*** Само известяване ****

Това е съобщение, че [firstname] [lastname] има резервация за следния курс и сте записани като негов/неин лидер на екип/мениджър.

Ако не сте негов/неин лидер на екип/мениджър и смятате, че сте получили този имейл по погрешка, отговорете на този имейл.  Ако имате притеснения относно факта, че този служител от екипа ви участва в този курс, обсъдете това директно с него.';
$string['setting:defaultconfirmationinstrmngrdefault_v92'] = '*** Само известяване ****

Това е съобщение, че [firstname] [lastname] има резервация за следния курс и сте записани като негов/неин лидер на екип/мениджър.

Ако не сте негов/неин лидер на екип/мениджър и смятате, че сте получили този имейл по погрешка, отговорете на този имейл.  Ако имате притеснения относно факта, че този служител от екипа ви участва в този курс, обсъдете това директно с него.

По-долу е съобщението, изпратено на курсиста:';
$string['setting:defaultconfirmationmessage'] = 'Съобщение за потвърждение по подразбиране, което се изпраща до потребителите.';
$string['setting:defaultconfirmationmessage_caption'] = 'Съобщение за потвърждение';
$string['setting:defaultconfirmationmessagedefault'] = 'Това потвърждава, че вече имате резервация за следния курс:

Участник:   [firstname] [lastname]
Курс:   [coursename]
На 4 очи:   [facetofacename]
Такса:   [cost]

Продължителност:    [duration]
Дата(и):
[alldates]

Местоположение:   [session:location]
Място на провеждане:   [session:venue]
Зала:   [session:room]

***Необходимо е да пристигнете десет минути преди началото на курса***

Пренасрочване или отмяна на резервацията
За да пренасрочите резервацията си, трябва да я отмените и отново да резервирате друга сесия.  За да отмените резервацията си, се върнете на сайта, след това на страницата за този курс и след това изберете "отмяна" от екрана с информация за резервацията.

[details]';
$string['setting:defaultconfirmationmessagedefault_v9'] = 'Това потвърждава, че вече имате резервация за следния курс:

Участник:   [firstname] [lastname]
Курс:   [coursename]
Семинар:   [facetofacename]
Такса:   [cost]

Дата(и) и местоположение(я):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Продължителност: [session:duration]
Зала: [session:room:name]
Сграда: [session:room:cf_building]
Местоположение: [session:room:cf_location]
[session:room:link]
[/sessions]

***Необходимо е да пристигнете десет минути преди началото на курса***

Пренасрочване или отмяна на резервацията
За да пренасрочите резервацията си, трябва да я отмените и отново да резервирате друго събитие.  За да отмените резервацията си, се върнете на сайта, след това на страницата за този курс и след това изберете "отмяна" от екрана с информация за резервацията.

[details]';
$string['setting:defaultconfirmationsubject'] = 'Тема по подразбиране на имейлите за потвърждение.';
$string['setting:defaultconfirmationsubject_caption'] = 'Тема за потвърждение';
$string['setting:defaultconfirmationsubjectdefault'] = 'Потвърждение на резервация за събитие "На 4 очи": [facetofacename], [starttime] – [finishtime], [sessiondate]';
$string['setting:defaultconfirmationsubjectdefault_v9'] = 'Потвърждение на резервация за семинар: [facetofacename], [starttime] – [finishtime], [sessiondate]';
$string['setting:defaultdatetimechangemessagedefault'] = 'Има промяна в датата/часа на сесията:

Участник:   [firstname] [lastname]
Курс:   [coursename]
На 4 очи:   [facetofacename]

Продължителност:   [duration]
Дата(и):
[alldates]

Местоположение:   [session:location]
Място на провеждане:   [session:venue]
Зала:   [session:room]';
$string['setting:defaultdatetimechangemessagedefault_v9'] = 'Има промяна в сесията:

Участник:   [firstname] [lastname]
Курс:   [coursename]
Семинар:   [facetofacename]

Дата(и) и местоположение(я):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Продължителност: [session:duration]
Зала: [session:room:name]
Сграда: [session:room:cf_building]
Местоположение: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaultdatetimechangesubject'] = 'Тема по подразбиране на имейлите за промяна на дата/час.';
$string['setting:defaultdatetimechangesubject_caption'] = 'Тема за промяна на дата/час';
$string['setting:defaultdatetimechangesubjectdefault'] = 'Промяна на дата/час на резервация за събитие "На 4 очи": [facetofacename], [starttime] – [finishtime], [sessiondate]';
$string['setting:defaultdatetimechangesubjectdefault_v9'] = 'Промяна на дата/час на резервация за семинар: [facetofacename], [starttime] – [finishtime], [sessiondate]';
$string['setting:defaultdeclineinstrmngr'] = 'Съобщение за отказ по подразбиране, което се изпраща до мениджърите.';
$string['setting:defaultdeclineinstrmngr_caption'] = 'Съобщение за отказ (мениджъри)';
$string['setting:defaultdeclineinstrmngrcopybelow'] = '*** Отказът за резервация на [firstname] [lastname] е копиран по-долу ****';
$string['setting:defaultdeclineinstrmngrdefault'] = '*** Само известяване ****

Това е съобщение, че [firstname] [lastname] вече не е регистриран/а за следния курс и вие сте записани като негов/неин лидер на екип/мениджър.';
$string['setting:defaultdeclineinstrmngrdefault_v92'] = '*** Само известяване ****

Това е съобщение, че [firstname] [lastname] вече не е регистриран/а за следния курс и вие сте записани като негов/неин лидер на екип/мениджър.

По-долу е съобщението, изпратено на курсиста:';
$string['setting:defaultdeclinemessage'] = 'Съобщение за отказ по подразбиране, което се изпраща до потребителя.';
$string['setting:defaultdeclinemessage_caption'] = 'Съобщение за отказ';
$string['setting:defaultdeclinemessagedefault'] = 'Това е съобщение, че резервацията ви за следния курс е отхвърленА:

***РЕЗЕРВАЦИЯТА Е ОТХВЪРЛЕНА***

Участник:   [firstname] [lastname]
Курс:   [coursename]
На 4 очи:   [facetofacename]

Продължителност:   [duration]
Дата(и):
[alldates]

Местоположение:   [session:location]
Място на провеждане:   [session:venue]
Зала:   [session:room]';
$string['setting:defaultdeclinemessagedefault_v9'] = 'Това е съобщение, че резервацията ви за следния курс е отхвърленА:

***РЕЗЕРВАЦИЯТА Е ОТХВЪРЛЕНА***

Участник:   [firstname] [lastname]
Курс:   [coursename]
Семинар:   [facetofacename]

Дата(и) и местоположение(я):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Продължителност: [session:duration]
Зала: [session:room:name]
Сграда: [session:room:cf_building]
Местоположение: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaultdeclinesubject'] = 'Тема по подразбиране на имейлите за отказ.';
$string['setting:defaultdeclinesubject_caption'] = 'Тема за отказ';
$string['setting:defaultdeclinesubjectdefault'] = 'Отказ за резервация за събитие "На 4 очи"';
$string['setting:defaultdeclinesubjectdefault_v9'] = 'Отказ за резервация за семинар';
$string['setting:defaultminbookings'] = 'Минимален брой резервации по подразбиране';
$string['setting:defaultminbookings_help'] = 'Стойност по подразбиране за всички семинарни събития. Всички събития все още могат да имат персонализирани минимални резервации, когато създавате ново семинарно събитие.';
$string['setting:defaultpendingreqclosureinstrmngr'] = 'Съобщение по подразбиране за закриване на регистрациите, което се изпраща до мениджърите.';
$string['setting:defaultpendingreqclosureinstrmngrcopybelow'] = '*** Само известяване ****
Вашият служител [firstname] [lastname] е с чакаща заявка за присъствие на семинарното събитие по-долу и този имейл за закриване е изпратен и до него.

Ако не сте негов/неин лидер на екип/мениджър и смятате, че сте получили този имейл по погрешка, отговорете на този имейл.';
$string['setting:defaultpendingreqclosureinstrmngrcopybelow_v92'] = '*** Само известяване ****
Вашият служител [firstname] [lastname] е с чакаща заявка за присъствие на семинарното събитие по-долу и този имейл за закриване е изпратен и до него.

Ако не сте негов/неин лидер на екип/мениджър и смятате, че сте получили този имейл по погрешка, отговорете на този имейл.

По-долу е съобщението, изпратено на курсиста:';
$string['setting:defaultpendingreqclosuremessage'] = 'Съобщение за отмяна по подразбиране, което се изпраща до потребителя.';
$string['setting:defaultpendingreqclosuremessage_caption'] = 'Съобщение за закриване на регистрациите';
$string['setting:defaultpendingreqclosuremessagedefault_v9'] = 'Това е съобщение, че срокът на заявката ви за резервация в процес на изчакване за следното семинарно събитие е изтекъл:
Този период за регистрация за семинарните събития е приключил, докато вашата заявка е била в процес на изчакване, заявете резервация за друго събитие.

Курс: [coursename]

Семинар: [facetofacename]

Дата(и) и местоположение(я):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Продължителност: [session:duration]
Зала: [session:room:name]
Сграда: [session:room:cf_building]
Местоположение: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaultpendingreqclosuresubject'] = 'Тема по подразбиране за имейли за закриване на регистрации.';
$string['setting:defaultpendingreqclosuresubject_caption'] = 'тема за закриване на регистрациите';
$string['setting:defaultpendingreqclosuresubjectdefault'] = 'Закриване на регистрациите за семинарно събитие';
$string['setting:defaultregistrationexpiredinstrmngr'] = '*** Само известяване ****

Това е съобщение, че [firstname] [lastname] е получил/а следния имейл и сте записани като негов/неин лидер/мениджър на екипа.

Ако не сте негов/неин лидер на екип/мениджър и смятате, че сте получили този имейл по погрешка, отговорете на този имейл.';
$string['setting:defaultregistrationexpiredinstrmngr_v92'] = '*** Само известяване ****

Това е съобщение, че [firstname] [lastname] е получил/а следния имейл и сте записани като негов/неин лидер/мениджър на екипа.

Ако не сте негов/неин лидер на екип/мениджър и смятате, че сте получили този имейл по погрешка, отговорете на този имейл.

По-долу е съобщението, изпратено на курсиста:';
$string['setting:defaultregistrationexpiredmessagedefault'] = 'Периодът на регистрация за следната сесия е закрит:

Курс: [coursename]

На 4 очи: [facetofacename]

Дата(и) и местоположение(я):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Продължителност: [session:duration]
Зала: [session:room:name]
Сграда: [session:room:cf_building]
Местоположение: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaultregistrationexpiredmessagedefault_v9'] = 'Периодът на регистрация за следната сесия е закрит:

Курс: [coursename]

Семинар: [facetofacename]

Дата(и) и местоположение(я):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Продължителност: [session:duration]
Зала: [session:room:name]
Сграда: [session:room:cf_building]
Местоположение: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaultregistrationexpiredsubjectdefault'] = 'Периодът на регистрация за семинара е закрит: [facetofacename], [starttime] – [finishtime], [sessiondate]';
$string['setting:defaultreminderinstrmngr'] = 'Съобщение за напомняне по подразбиране, което се изпраща до мениджърите.';
$string['setting:defaultreminderinstrmngr_caption'] = 'Съобщение за напомняне (мениджъри)';
$string['setting:defaultreminderinstrmngrcopybelow'] = '*** Имейлът за напомняне на [firstname] [lastname] е копиран по-долу ****';
$string['setting:defaultreminderinstrmngrdefault'] = '*** Само напомняне ****

Вашият служител [firstname] [lastname] е с резервация за присъствие на курса по-горе и също е получил този имейл за напомняне.

Ако не сте негов/неин лидер на екип/мениджър и смятате, че сте получили този имейл по погрешка, отговорете на този имейл.';
$string['setting:defaultreminderinstrmngrdefault_v92'] = '*** Само напомняне ****

Вашият служител [firstname] [lastname] е с резервация за присъствие на курса по-горе и също е получил този имейл за напомняне.

Ако не сте негов/неин лидер на екип/мениджър и смятате, че сте получили този имейл по погрешка, отговорете на този имейл.

По-долу е съобщението, изпратено на курсиста:';
$string['setting:defaultremindermessage'] = 'Съобщение за напомняне по подразбиране, което се изпраща до потребителите.';
$string['setting:defaultremindermessage_caption'] = 'Съобщение за напомняне';
$string['setting:defaultremindermessagedefault'] = 'Това е напомняне, че имате резервация за следния курс:

Участник:   [firstname] [lastname]
Курс:   [coursename]
На 4 очи:   [facetofacename]
Такса:   [cost]

Продължителност:   [duration]
Дата(и):
[alldates]

Местоположение:   [session:location]
Място на провеждане:   [session:venue]
Зала:   [session:room]

***Необходимо е да пристигнете десет минути преди началото на курса***

Пренасрочване или отмяна на резервацията
За да пренасрочите резервацията си, трябва да я отмените и отново да резервирате друга сесия.  За да отмените резервацията си, се върнете на сайта, след това на страницата за този курс и след това изберете "отмяна" от екрана с информация за резервацията.

[details]';
$string['setting:defaultremindermessagedefault_v9'] = 'Това е напомняне, че имате резервация за следния курс:

Участник:   [firstname] [lastname]
Курс:   [coursename]
Семинар:   [facetofacename]
Такса:   [cost]

Дата(и) и местоположение(я):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Продължителност: [session:duration]
Зала: [session:room:name]
Сграда: [session:room:cf_building]
Местоположение: [session:room:cf_location]
[session:room:link]
[/sessions]

***Необходимо е да пристигнете десет минути преди началото на курса***

Пренасрочване или отмяна на резервацията
За да пренасрочите резервацията си, трябва да я отмените и отново да резервирате друго събитие.  За да отмените резервацията си, се върнете на сайта, след това на страницата за този курс и след това изберете "отмяна" от екрана с информация за резервацията.

[details]';
$string['setting:defaultremindersubject'] = 'Тема по подразбиране на имейлите за напомняне.';
$string['setting:defaultremindersubject_caption'] = 'Тема за напомняне';
$string['setting:defaultremindersubjectdefault'] = 'Напомняне за резервация за събитие "На 4 очи": [facetofacename], [starttime] – [finishtime], [sessiondate]';
$string['setting:defaultremindersubjectdefault_v9'] = 'Напомняне за резервация за семинар: [facetofacename], [starttime] – [finishtime], [sessiondate]';
$string['setting:defaultrequestinstrmngrcopybelow'] = '*** Заявката за резервация на [firstname] [lastname] е копирана по-долу ****';
$string['setting:defaultrequestinstrmngrdefault'] = 'Това е съобщение, че [firstname] [lastname] е заявил/а резервация за следния курс, а вие сте записани като негов/неин лидер на екип/мениджър.

Прегледайте тази заявка, преди регистрирането да приключи на [registrationcutoff]

Следвайте връзката по-долу, за да одобрите заявката:
[attendeeslink]';
$string['setting:defaultrequestinstrmngrdefault_v24'] = 'Това е съобщение, че [firstname] [lastname] е заявил/а резервация за следния курс, а вие сте записани като негов/неин лидер на екип/мениджър.

Курс:   [facetofacename]
Такса:   [cost]

Продължителност:   [duration]
Дата(и):
[alldates]

Местоположение:   [session:location]
Място на провеждане:   [session:venue]
Зала:   [session:room]

Следвайте връзката по-долу, за да одобрите заявката:
[attendeeslink]';
$string['setting:defaultrequestinstrmngrdefault_v92'] = 'Това е съобщение, че [firstname] [lastname] е заявил/а резервация за следния курс, а вие сте записани като негов/неин лидер на екип/мениджър.

Прегледайте тази заявка, преди регистрирането да приключи на [registrationcutoff]

Следвайте връзката по-долу, за да одобрите заявката:
[attendeeslink]

По-долу е съобщението, изпратено на курсиста:';
$string['setting:defaultrequestmessagedefault'] = 'Заявката ви да направите резервация за следния курс е изпратена до вашия мениджър:

Участник:   [firstname] [lastname]
Курс:   [coursename]
На 4 очи:   [facetofacename]
Такса:   [cost]

Продължителност:   [duration]
Дата(и):
[alldates]

Местоположение:   [session:location]
Място на провеждане:   [session:venue]
Зала:   [session:room]';
$string['setting:defaultrequestmessagedefault_v9'] = 'Заявката ви да направите резервация за следния курс е изпратена до вашия мениджър:

Участник:   [firstname] [lastname]
Курс:   [coursename]
Семинар:   [facetofacename]
Такса:   [cost]

Дата(и) и местоположение(я):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Продължителност: [session:duration]
Зала: [session:room:name]
Сграда: [session:room:cf_building]
Местоположение: [session:room:cf_location]
[session:room:link]
[/sessions]

Срокът на тази заявка ще изтече на [registrationcutoff]';
$string['setting:defaultrequestsubjectdefault'] = 'Заявка за резервация за събитие "На 4 очи": [facetofacename], [starttime] – [finishtime], [sessiondate]';
$string['setting:defaultrequestsubjectdefault_v9'] = 'Заявка за резервация за семинар: [facetofacename], [starttime] – [finishtime], [sessiondate]';
$string['setting:defaultrolerequestinstrmngrcopybelow'] = '*** Заявката за резервация на [firstname] [lastname] е копирана по-долу ****';
$string['setting:defaultrolerequestinstrmngrdefault'] = 'Това е съобщение, че [firstname] [lastname] е заявил/а резервация за следния курс, а вие сте записани като [sessionrole] за сесията.

Прегледайте тази заявка, преди регистрирането да приключи на [registrationcutoff]

Следвайте връзката по-долу, за да прегледате заявката:
[attendeeslink]';
$string['setting:defaultrolerequestinstrmngrdefault_v92'] = 'Това е съобщение, че [firstname] [lastname] е заявил/а резервация за следния курс, а вие сте записани като [sessionrole] за сесията.

Прегледайте тази заявка, преди регистрирането да приключи на [registrationcutoff]

Следвайте връзката по-долу, за да прегледате заявката:
[attendeeslink]

По-долу е съобщението, изпратено на курсиста:';
$string['setting:defaultrolerequestmessagedefault'] = 'Заявката ви да направите резервация за следния курс е изпратена на потребителя/ите с роля [sessionrole] за сесията(ите):

Участник:   [firstname] [lastname]
Курс:   [coursename]
На 4 очи:   [facetofacename]
Такса:   [cost]

Продължителност:   [duration]
Дата(и):
[alldates]

Местоположение:   [session:location]
Място на провеждане:   [session:venue]
Зала:   [session:room]';
$string['setting:defaultrolerequestmessagedefault_v9'] = 'Заявката ви да направите резервация за следния курс е изпратена на потребителя/ите с роля [sessionrole] за сесията(ите):

Участник:   [firstname] [lastname]
Курс:   [coursename]
Семинар:   [facetofacename]
Такса:   [cost]

Дата(и) и местоположение(я):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Продължителност: [session:duration]
Зала: [session:room:name]
Сграда: [session:room:cf_building]
Местоположение: [session:room:cf_location]
[session:room:link]
[/sessions]

Срокът на тази заявка ще изтече на [registrationcutoff]';
$string['setting:defaultrolerequestsubjectdefault'] = 'Заявка за роля за резервация за семинар: [facetofacename], [starttime] – [finishtime], [sessiondate]';
$string['setting:defaultsessioncancellationinstrmngrcopybelow'] = '*** Отмяната на сесията на [firstname] [lastname] е копирана по-долу ****';
$string['setting:defaultsessioncancellationmessage'] = 'Съобщение за отмяна на сесия по подразбиране, което се изпраща до потребителя.';
$string['setting:defaultsessioncancellationmessage_caption'] = 'Съобщение за отмяна на сесия';
$string['setting:defaultsessioncancellationmessagedefault'] = 'Това е съобщение, че следната сесия е отменена:

***СЪБИТИЕТО Е ОТМЕНЕНО***

Курс:   [coursename]
На 4 очи:   [facetofacename]

Продължителност:   [duration]
Дата(и):
[alldates]

Местоположение:   [session:location]
Място на провеждане:   [session:venue]
Зала:   [session:room]';
$string['setting:defaultsessioncancellationmessagedefault_v9'] = 'Това е съобщение, че следната сесия е отменена:

***СЪБИТИЕТО Е ОТМЕНЕНО***

Курс:   [coursename]
Семинар:   [facetofacename]

Дата(и) и местоположение(я):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Продължителност: [session:duration]
Зала: [session:room:name]
Сграда: [session:room:cf_building]
Местоположение: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaultsessioncancellationsubject'] = 'Тема по подразбиране на имейлите за отмяна на сесия.';
$string['setting:defaultsessioncancellationsubject_caption'] = 'Тема за отмяна на събитие';
$string['setting:defaultsessioncancellationsubjectdefault'] = 'Отмяна на семинарно събитие';
$string['setting:defaulttrainerconfirmationmessage'] = 'Съобщението по подразбиране, изпращано на инструкторите, когато бъдат зададени в събитие.';
$string['setting:defaulttrainerconfirmationmessage_caption'] = 'Съобщение за потвърждение до инструктор';
$string['setting:defaulttrainerconfirmationmessagedefault'] = 'Това потвърждава, че вече сте записани като инструктор за провеждане на обучение в следния курс:

Участник:   [firstname] [lastname]
Курс:   [coursename]
На 4 очи:   [facetofacename]

Продължителност:    [duration]
Дата(и):
[alldates]

Местоположение:   [session:location]
Място на провеждане:   [session:venue]
Зала:   [session:room]

***Необходимо е да пристигнете десет минути преди началото на курса***

[details]';
$string['setting:defaulttrainerconfirmationmessagedefault_v9'] = 'Това потвърждава, че вече сте записани като инструктор за провеждане на обучение в следния курс:

Участник:   [firstname] [lastname]
Курс:   [coursename]
Семинар:   [facetofacename]

Дата(и) и местоположение(я):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Продължителност: [session:duration]
Зала: [session:room:name]
Сграда: [session:room:cf_building]
Местоположение: [session:room:cf_location]
[session:room:link]
[/sessions]

***Необходимо е да пристигнете десет минути преди началото на курса***

[details]';
$string['setting:defaulttrainerconfirmationsubject'] = 'Тема по подразбиране на имейлите за потвърждение до инструктори.';
$string['setting:defaulttrainerconfirmationsubject_caption'] = 'Тема за потвърждение до инструктор';
$string['setting:defaulttrainerconfirmationsubjectdefault'] = 'Потвърждение на инструктор за събитие "На 4 очи": [facetofacename], [starttime] – [finishtime], [sessiondate]';
$string['setting:defaulttrainerconfirmationsubjectdefault_v9'] = 'Потвърждение на инструктор за семинар: [facetofacename], [starttime] – [finishtime], [sessiondate]';
$string['setting:defaulttrainersessioncancellationmessage'] = 'Съобщение за отмяна на събитие по подразбиране, което се изпраща до инструктора.';
$string['setting:defaulttrainersessioncancellationmessage_caption'] = 'Съобщение за отмяна на събитие до инструктор';
$string['setting:defaulttrainersessioncancellationmessagedefault'] = 'Това е съобщение, че зададената ви сесия с обучение за следния курс е отменена:

***СЕСИЯТА Е ОТМЕНЕНА***

Участник:   [firstname] [lastname]
Курс:   [coursename]
На 4 очи:   [facetofacename]

Продължителност:   [duration]
Дата(и):
[alldates]

Местоположение:   [session:location]
Място на провеждане:   [session:venue]
Зала:   [session:room]';
$string['setting:defaulttrainersessioncancellationmessagedefault_v9'] = 'Това е съобщение, че зададеното ви в събитие за обучение от следния курс е отменено:

***СЪБИТИЕТО Е ОТМЕНЕНО***

Участник:   [firstname] [lastname]
Курс:   [coursename]
Семинар:   [facetofacename]

Дата(и) и местоположение(я):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Продължителност: [session:duration]
Зала: [session:room:name]
Сграда: [session:room:cf_building]
Местоположение: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaulttrainersessioncancellationsubject'] = 'Тема по подразбиране на имейлите за отмяна на събитие до инструктор.';
$string['setting:defaulttrainersessioncancellationsubject_caption'] = 'Тема за отмяна на събитие до инструктор';
$string['setting:defaulttrainersessioncancellationsubjectdefault'] = 'Отмяна на сесия на събитие "На 4 очи" за инструктор';
$string['setting:defaulttrainersessioncancellationsubjectdefault_v9'] = 'Отмяна на семинарно събитие за инструктор';
$string['setting:defaulttrainersessionunassignedmessage'] = 'Съобщение по подразбиране за отмяна на задание в събитие, което се изпраща до инструктора.';
$string['setting:defaulttrainersessionunassignedmessage_caption'] = 'Съобщение за отмяна на задание до инструктор';
$string['setting:defaulttrainersessionunassignedmessagedefault'] = 'Това е съобщение, че заданието ви за обучение за следния курс е отменено:

***ЗАДАНИЕТО ЗА СЕСИЯТА Е ОТМЕНЕНО***

Участник:   [firstname] [lastname]
Курс:   [coursename]
На 4 очи:   [facetofacename]

Продължителност:   [duration]
Дата(и):
[alldates]

Местоположение:   [session:location]
Място на провеждане:   [session:venue]
Зала:   [session:room]';
$string['setting:defaulttrainersessionunassignedmessagedefault_v9'] = 'Това е съобщение, че заданието ви за обучение за следния курс е отменено:

***ЗАДАНИЕТО ЗА СЪБИТИЕТО Е ОТМЕНЕНО***

Участник:   [firstname] [lastname]
Курс:   [coursename]
Семинар:   [facetofacename]

Дата(и) и местоположение(я):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Продължителност: [session:duration]
Зала: [session:room:name]
Сграда: [session:room:cf_building]
Местоположение: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaulttrainersessionunassignedsubject'] = 'Тема по подразбиране на имейлите за отмяна на задание за събитие до инструктор.';
$string['setting:defaulttrainersessionunassignedsubject_caption'] = 'Тема за отмяна на задание до инструктор';
$string['setting:defaulttrainersessionunassignedsubjectdefault'] = 'Заданието на инструктора за сесията "На 4 очи" е отменено';
$string['setting:defaulttrainersessionunassignedsubjectdefault_v9'] = 'Заданието на инструктора за семинарното събитие е отменено';
$string['setting:defaultvalue'] = 'Стойност по подразбиране';
$string['setting:defaultwaitlistedmessage'] = 'Съобщение за списък с чакащи по подразбиране, което се изпраща до потребителите.';
$string['setting:defaultwaitlistedmessage_caption'] = 'Съобщение за списък с чакащи';
$string['setting:defaultwaitlistedmessagedefault'] = 'Това е съобщение, че сте добавени към списък с чакащи за:

Курс:   [coursename]
На 4 очи:   [facetofacename]
Местоположение:  [session:location]
Участник:   [firstname] [lastname]

***Обърнете внимание, че това не е потвърждение на резервацията за курс***

Чрез добавяне в списъка с чакащи сте заявили своя интерес към този курс и ще получите директно известие, когато за него има свободни сесии.

За да се отпишете от този списък с чакащи, се върнете в курса и щракнете върху "Отписване от списък с чакащи". Обърнете внимание, че няма имейл с потвърждение за отписване от списъка с чакащи.';
$string['setting:defaultwaitlistedmessagedefault_v27'] = 'Това е съобщение, че сте добавени към списък с чакащи за:

Курс:   [coursename]
На 4 очи:   [facetofacename]
Местоположение:  [session:location]
Участник:   [firstname] [lastname]

***Обърнете внимание, че това не е потвърждение на резервацията за курс***

Чрез добавяне в списъка с чакащи сте заявили своя интерес към този курс и ще получите директно известие, когато за него има свободни сесии.

За да бъдете премахнати от този списък с чакащи, се върнете в курса и щракнете върху "Отмяна на резервация". Обърнете внимание, че няма имейл с потвърждение за отписване от списъка с чакащи.';
$string['setting:defaultwaitlistedmessagedefault_v9'] = 'Това е съобщение, че сте добавени към списък с чакащи за:

Курс:   [coursename]
Семинар:   [facetofacename]
Участник:   [firstname] [lastname]

Местоположение(я):
[#sessions]
Зала: [session:room:name]
Сграда: [session:room:cf_building]
Местоположение: [session:room:cf_location]
[session:room:link]
[/sessions]

***Обърнете внимание, че това не е потвърждение на резервацията за курс***

Чрез добавяне в списъка с чакащи сте заявили своя интерес към този курс и ще получите директно известие, когато за него има свободни събития.

За да се отпишете от този списък с чакащи, се върнете в курса и щракнете върху "Отписване от списък с чакащи". Обърнете внимание, че няма имейл с потвърждение за отписване от списъка с чакащи.';
$string['setting:defaultwaitlistedsubject'] = 'Тема по подразбиране на имейлите за списък с чакащи.';
$string['setting:defaultwaitlistedsubject_caption'] = 'Тема за списък с чакащи';
$string['setting:defaultwaitlistedsubjectdefault'] = 'Съобщение за списък с чакащи за [facetofacename]';
$string['setting:defaultwaitlistedsubjectdefault_v9'] = 'Съобщение за списък с чакащи за [facetofacename]';
$string['setting:disableicalcancel'] = 'Дезактивиране на имейлите за отмяна с информация от iCalendar.';
$string['setting:disableicalcancel_caption'] = 'Дезактивиране на отмяна за iCalendar:';
$string['setting:displaysessiontimezones'] = 'Когато тази опция е активирана, часовата зона на семинарното събитие ще бъде показана, като в противен случай ще бъде скрита (изборът на часова зона за събитие също ще бъде активиран/дезактивиран).';
$string['setting:displaysessiontimezones_caption'] = 'Показване на часовите зони на събитията';
$string['setting:fromaddress'] = 'Това, което ще се покаже в полето за подател в имейлите с напомняния, изпратени от този модул, освен ако не е зададено "Винаги изпращай имейли от адреса без отговор".';
$string['setting:fromaddress_caption'] = 'Имейл адрес на подателя:';
$string['setting:fromaddressdefault'] = 'totara@example.com';
$string['setting:hidecost'] = 'Скриване на полетата със стандартна такса, такса с отстъпка и кодове за отстъпка на потребителите.';
$string['setting:hidecost_caption'] = 'Скриване на такса и отстъпка:';
$string['setting:hidediscount'] = 'Скриване на полетата с такса с отстъпка и кодове за отстъпка на потребителите.';
$string['setting:hidediscount_caption'] = 'Скриване на отстъпката:';
$string['setting:lotteryenabled'] = 'Активиране или дезактивиране на жребий в списъка с чакащи';
$string['setting:lotteryenabled_caption'] = 'Жребий в списъка с чакащи';
$string['setting:manageraddressformat'] = 'Суфикс, който трябва да присъства в имейл адреса на мениджъра, за да се счита за валиден.';
$string['setting:manageraddressformat_caption'] = 'Задължителен суфикс:';
$string['setting:manageraddressformatreadable'] = 'Кратко описание на ограниченията за имейл адреса на мениджъра.  Тази настройка няма ефект, ако предишната не е зададена.';
$string['setting:manageraddressformatreadable_caption'] = 'Пример за формат:';
$string['setting:manageraddressformatreadabledefault'] = 'firstname.lastname@company.com';
$string['setting:managerreserve'] = 'Разрешаване на резервация/задаване';
$string['setting:managerreserve_desc'] = 'Мениджърите могат да правят резервации от името на членовете на екипа си';
$string['setting:managerreserveheader'] = 'Резервации от мениджъри';
$string['setting:managerselect_caption'] = 'Мениджър, избран от потребителите';
$string['setting:managerselect_format'] = 'Препоръчва се, когато липсват данни за зададен мениджър. Когато тази опция е активирана и дадена дейност изисква одобрение от мениджър, страницата за регистрация в събитието ще задължи потребителите да потърсят и изберат потребител, който да одобри заявката им за участие в събитие, всеки път, когато се регистрират. Избраният потребител ще получи известие за заявката и инструкции как да я одобри или отхвърли.';
$string['setting:maxmanagerreserves'] = 'Максимален брой резервации';
$string['setting:maxmanagerreserves_desc'] = 'Общият брой резервации, които мениджърът може да направи за своя екип';
$string['setting:multiplesessions'] = 'Стойността по подразбиране за разрешаване на регистриране в няколко събития за един потребител';
$string['setting:multiplesessions_caption'] = 'Настройки по подразбиране за регистриране в няколко събития';
$string['setting:oneemailperday'] = 'Изпращане на няколко имейла за потвърждение за събития с няколко дати. Забележка: Ако има повече от една дата на събитие в един ден, тогава всяка сесия ще генерира имейл. Една отделна сесия, обхващаща няколко дни, ще генерира само един имейл.';
$string['setting:oneemailperday_caption'] = 'Едно съобщение за една дата:';
$string['setting:possiblevalues'] = 'Списък с възможни стойности';
$string['setting:reservecanceldays'] = 'Дни за отмяна на резервации';
$string['setting:reservecanceldays_desc'] = 'Броят дни преди събитието, след които резервациите ще бъдат автоматично отменяни, ако не са потвърдени.';
$string['setting:reservedays'] = 'Срок за резервация';
$string['setting:reservedays_desc'] = 'Броят дни преди началото на събитието, след които не се допускат повече резервации (трябва да е по-голям от дните за отмяна)';
$string['setting:selectjobassignmentonsignupglobal'] = 'Избор на зададена длъжност при регистрация';
$string['setting:selectjobassignmentonsignupglobal_caption'] = 'Когато тази опция е активирана, ще се покаже настройка в настройките на семинарната дейност, с която се задължават потребителите с няколко зададени длъжности да изберат за кой капацитет ще се регистрират.';
$string['setting:selectpositiononsignupglobal'] = 'Избор на позиция при регистрация';
$string['setting:selectpositiononsignupglobal_caption'] = 'Когато тази опция е активирана, ще се покаже настройка в настройките на семинарната дейност, с която се задължават потребителите с няколко позиции да изберат за кой капацитет ще се регистрират.';
$string['setting:sessionroles'] = 'Потребителите, на които са зададени избраните роли в курса, могат да бъдат проследявани с всяко семинарно събитие';
$string['setting:sessionroles_caption'] = 'Роли за събитие:';
$string['setting:sessionrolesnotify_caption'] = 'Получатели на известия';
$string['setting:showinsummary'] = 'Показване при експортиране и в списъци';
$string['setting:signupapproval_header'] = 'Одобрения за регистриране';
$string['setting:sitenotices'] = 'Бележките се показват само в календара на семинара, който се намира {$a}';
$string['setting:sitenoticeshere'] = 'тук';
$string['setting:termsandconditions_caption'] = 'Правила и условия';
$string['setting:termsandconditions_default'] = 'Като поставите отметка в квадратчето, потвърждавате, че вашият мениджър е дал разрешение да се регистрирате за тази семинарна дейност.

Невярното твърдение, че притежавате това одобрение, може да доведе до недопускане до събитието и дисциплинарно наказание.';
$string['setting:termsandconditions_format'] = 'Текстът, въведен в тази настройка, ще бъде текстът по подразбиране за настройката "Курсистът приема правилата и условията", но може да бъде редактиран за всяка дейност.';
$string['setting:type'] = 'Тип на полето';
$string['shortname'] = '# Кратко име';
$string['shortname_help'] = '**Кратко име** е описанието на събитието, което се появява в календара с обучения, когато е активирано **Показване в календара**.';
$string['showattendeesnote'] = 'Показване на забележка на присъстващия';
$string['showbylocation'] = 'Показване по местоположение';
$string['showcancelreason'] = 'Показване на причина за отмяна';
$string['showoncalendar'] = 'Настройки за показване в календара';
$string['showoncalendar_help'] = 'Когато е избрано **Сайт**, събитията от семинарната дейност ще се показват в календара на сайта като глобални събития.  Всички потребители на сайта ще могат да виждат тези събития.

Когато е избрано **Курс**, всички събития от семинарната дейност ще бъдат показвани в календара на курса и като събитие от курса в календара на ниво сайт и ще бъдат видими за всички потребители, регистрирани за курса.

Когато е избрано **Няма**, събитията от семинарната дейност ще се показват само като събития на потребители в календарите на присъстващите с потвърждения, при условие че е избрана опцията **Показване в календара на потребителя**.';
$string['signature'] = 'Подпис';
$string['signinsheetreport'] = 'Лист с присъстващи в сесията';
$string['signup'] = 'Регистрация';
$string['signupandaccept'] = 'Приемане и изпращане';
$string['signupandrequest'] = 'Заявка за одобрение';
$string['signupcustomfieldtab'] = 'Регистрация';
$string['signupdata'] = 'Данни за регистрацията';
$string['signupendsonly'] = 'Преди {$a->enddate} {$a->endtime} {$a->timezone}';
$string['signupexpired'] = 'Изпращане на известия за изтекъл период за регистрация до администратора на тази сесия';
$string['signupfields'] = 'Полета за регистрация';
$string['signupfieldslimitation'] = 'Стойностите, въведени по-долу, ще бъдат попълнени за всички избрани потребители. За да въведете различни стойности за всеки потребител, използвайте <a href="{$a}">импортирането на файл</a>';
$string['signupfor'] = 'Регистриране за {$a}';
$string['signupforsession'] = 'Регистриране за предстоящо събитие със свободни места';
$string['signupforthissession'] = 'Регистриране за това семинарно събитие';
$string['signupperiodheader'] = 'Период за регистрация';
$string['signupregistrationclosed'] = 'Периодът за регистрация за избраната от вас сесия е приключил на {$a->date}, в {$a->time} {$a->timezone}. Изберете друга сесия.';
$string['signupregistrationnotyetopen'] = 'В момента периодът за регистрация за избраната от вас сесия не е стартирал – стартира на {$a->date}, в {$a->time} {$a->timezone}.';
$string['signups'] = 'Регистрации';
$string['sign-ups'] = 'Регистрации';
$string['signupstartend'] = 'От {$a->startdate} {$a->starttime} {$a->timezone} до {$a->enddate} {$a->endtime} {$a->timezone}';
$string['signupstartsonly'] = 'След {$a->startdate} {$a->starttime} {$a->timezone}';
$string['signupunavailable'] = 'Регистрирането не е налично';
$string['sitenoticesheading'] = 'Бележки на сайта';
$string['spacesreserved'] = 'Резервирани места';
$string['startdateafter'] = 'Начална дата след';
$string['status'] = 'Състояние';
$string['status_approved'] = 'Одобрена';
$string['status_booked'] = 'Резервиран';
$string['status_declined'] = 'Отхвърлен';
$string['status_fully_attended'] = 'Присъствие от начало до край';
$string['status_no_show'] = 'Неявил се';
$string['status_not_set'] = 'Не е зададено';
$string['status_partially_attended'] = 'Частично присъствие';
$string['status_pending_requests'] = 'Изчакващи заявки';
$string['status_requested'] = 'Заявен';
$string['status_requestedadmin'] = 'Заявено (2 стъпки)';
$string['status_session_cancelled'] = 'Събитието е отменено';
$string['status_user_cancelled'] = 'Отменен от потребителя';
$string['status_waitlisted'] = 'В списъка с чакащи';
$string['subject'] = 'Промяна в резервациите за курса {$a->coursename} ({$a->duedate})';
$string['submissions'] = 'Предадени работи';
$string['submit'] = 'Предаване';
$string['submitcsvtext'] = 'Предаване на CSV текст';
$string['submitted'] = 'Предадено';
$string['successfullyaddededitedxattendees'] = 'Успешно са добавени/редактирани {$a} присъстващи.';
$string['successfullyremovedxattendees'] = 'Успешно са премахнати {$a} присъстващи.';
$string['summary'] = 'Обобщение';
$string['suppressccmanager'] = 'Изключване на известията до мениджъра за добавени и премахнати присъстващи';
$string['suppressemail'] = 'Изключване на имейл известия';
$string['suppressemailforattendees'] = 'Изключване на имейлите с покана за потвърждение и календар до новодобавените присъстващи и имейлите за отмяна до премахнатите присъстващи';
$string['suppressemail_help'] = 'Използвайте тази опция, ако искате да добавите/премахнете потребители от семинарно събитие, без те да получат известие. Когато тази опция е включена, обичайното потвърждение по имейл
  не се изпраща на избраните потребители.';
$string['takeattendance'] = 'Отбелязване на присъствието';
$string['template'] = 'Шаблон';
$string['templateadminrequest'] = 'Заявка на администратор за резервация';
$string['templateallreservationcancel'] = 'Всички резервации са отменени';
$string['templatecancellation'] = 'Отмяна';
$string['templateconfirmation'] = 'Потвърждение на заявка за резервация';
$string['templatecontainsoldplaceholders'] = 'Този шаблон съдържа неактуален заместващ елемент';
$string['templatedecline'] = 'Заявката за резервация е отхвърлена';
$string['templatemanagerrequest'] = 'Заявка на мениджър за резервация';
$string['templatereminder'] = 'Напомняне';
$string['templatereservationcancel'] = 'Резервацията е отменена';
$string['templaterolerequest'] = 'Заявка за роля за резервация';
$string['templatesoldplaceholders'] = 'Някои шаблони съдържат неактуални заместващи елементи. Прегледайте шаблоните, маркирани с икона за предупреждение, и ги актуализирайте, където е необходимо.';
$string['templatetimechange'] = 'Час на промяната';
$string['templatetrainercancel'] = 'Инструкторът е отменен';
$string['templatetrainerconfirm'] = 'Инструкторът е потвърден';
$string['templatetrainerunassign'] = 'Курсист с отменено от инструктора задание за участие';
$string['templatewaitlist'] = 'В списъка с чакащи';
$string['thirdpartyemailaddress'] = 'Имейл адрес(и) на трети страни';
$string['thirdpartyemailaddress_help'] = '**Имел адреси на трета страна** е поле, което се използва по избор за посочване на имейл адреси на странични участници (като външен инструктор), които ще получат потвърждаващи съобщения, когато се записват участници в сесиите.
Когато се въвеждат **повече имейл адреси** се отделят със запетаи. Например: bob@example.com,joe@example.com';
$string['thirdpartywaitlist'] = 'Уведомяване на трети страни за събития в списък с чакащи';
$string['thirdpartywaitlist_help'] = 'Когато е избрано **Уведомяване на трети страни за събития в списък с чакащи**, третата страна ще бъде уведомена, когато даден курсист се регистрира за събитие, което е в списъка с чакащи. Когато

не е активирано **Уведомяване на трети страни за събития в списък с чакащи**, третата страна ще бъде уведомена само когато даден потребител се регистрира (или отмени регистрацията си) за събитие по график.';
$string['thissession'] = 'Това събитие';
$string['time'] = 'Час';
$string['timeandtimezone'] = 'Час и часова зона';
$string['timecancelled'] = 'Час на отмяна';
$string['timedue'] = 'Срок за регистрация';
$string['timefinish'] = 'Краен час';
$string['timefinish_help'] = 'Крайният час е часът, когато събитието приключва.';
$string['timerequested'] = 'Час на заявяване';
$string['timesignedup'] = 'Час на регистрация';
$string['timestampbyuser'] = '{$a->time} от {$a->user}';
$string['timestart'] = 'Начално време';
$string['timestart_help'] = 'Началното време е времето, в което започва сесията.';
$string['timezoneupgradeinfomessage'] = 'ПРЕДУПРЕЖДЕНИЕ: Тази надстройка в семинарите добавя възможността да се определи часовата зона, в която ще се случи семинарното събитие.<br /><br /><b>Силно</b> препоръчително е да проверите часовите зони, началните и крайните часове на събитието за всички предстоящи семинарни събития, създадени преди тази надстройка.';
$string['title'] = 'Заглавие';
$string['tutor'] = 'Обучаващ';
$string['type'] = 'Тип';
$string['unapprovedrequests'] = 'Неодобрени заявки';
$string['undo'] = 'Отмяна';
$string['unknowndate'] = '(неизвестна дата)';
$string['unknowntime'] = '(неизвестен час)';
$string['upcomingsessions'] = 'Предстоящи събития';
$string['upcomingsessionsinasset'] = 'Предстоящи сесии, използващи този актив';
$string['upcomingsessionsinroom'] = 'Предстоящи сесии в тази зала';
$string['upcomingsessionsinroomlist'] = 'Списък на предстоящите сесии, провеждани в тази зала';
$string['upcomingsessionslist'] = 'Списък с предстоящи събития за тази семинарна дейност';
$string['updateactivities'] = 'Актуализиране на всички дейности';
$string['updateactivities_help'] = 'Когато тази опция е с поставена отметка, записването и актуализирането на шаблона ще актуализира всички дейности с известия, базирани на този шаблон.';
$string['updateactivitieswarning'] = '<b>Предупреждение:</b> Ако изберете да актуализирате всички дейности, всички семинарни дейности с известия, базирани на този шаблон, ще бъдат актуализирани според направените промени.';
$string['updateattendeessuccessful'] = 'Присъствието е актуализирано успешно';
$string['updateattendeesunsuccessful'] = 'Възникна грешка, присъствието не е актуализирано успешно';
$string['updatejobassignment'] = 'Актуализиране на зададена длъжност';
$string['updateposition'] = 'Актуализиране на позиция';
$string['updaterequests'] = 'Актуализиране на заявки';
$string['updatewaitlist'] = 'Актуализиране на списък с чакащи';
$string['upgradefixstatusapprovedlimbousersdescription'] = 'Открити са курсисти с невалидно състояние на регистрация за семинар.
Следните курсисти са премахнати от събитията:<br>{$a}';
$string['upgradefixstatusapprovedlimbousersdetail'] = '{$a->user} е премахнат/а от семинара {$a->f2f}';
$string['upgradeprocessinggrades'] = 'Обработването на оценките от семинара може да отнеме известно време, ако има много събития...';
$string['uploadfile'] = 'Качване на файл';
$string['usercalentry'] = 'Показване на запис в календара на потребителя';
$string['usercalentry_help'] = 'Когато тази настройка е активна, се добавя запис за събитие на потребител в календара на присъстващ в семинарно събитие. Когато е изключена, се предотвратява появяването на дублирано събитие в календара на присъстващ, когато настройките за показване на календара са зададени на "Курс" или "Сайт".';
$string['usercancellationnoteheading'] = '{$a} – забележка за отмяна';
$string['usercancelled'] = 'Отмяна за потребител';
$string['usercancelledon'] = 'Потребителят е отменил на {$a}';
$string['userdeletedcancel'] = 'Потребителят е изтрит';
$string['userdoesnotexist'] = 'Потребител с {$a->fieldname} "{$a->value}" не съществува';
$string['useriddoesnotexist'] = 'Потребител с ИД "{$a}" не съществува';
$string['useridentifier'] = 'Идентификатор на потребител';
$string['userjobassignmentheading'] = '{$a} – актуализиране на избраната зададена длъжност';
$string['usernote'] = 'Забележка за регистрацията';
$string['usernoteheading'] = '{$a} – актуализиране на забележката';
$string['usernote_help'] = 'Всички специфични изисквания, за които организаторът на събитието може да е необходимо да знае:

* Изисквания за меню
* Увреждания';
$string['usernoteupdated'] = 'Забележката на присъстващия е актуализирана';
$string['usernotsignedup'] = 'Състояние: нерегистриран';
$string['useroomcapacity'] = 'Използване на капацитета на залата';
$string['userpositionheading'] = '{$a} – актуализиране на избраната позиция';
$string['usersignedup'] = 'Състояние: регистриран';
$string['usersignedupmultiple'] = 'Потребителят се е регистрирал за {$a} събития';
$string['usersignedupon'] = 'Потребителят се е регистрирал за {$a}';
$string['userstoadd'] = 'Потребители за добавяне';
$string['userstoaddcomment'] = 'Въведете по един потребител на ред:';
$string['userstobeadded'] = 'Потребители за добавяне';
$string['userstoremove'] = 'Потребители за премахване';
$string['usersuspendedcancel'] = 'Потребителят е временно дезактивиран';
$string['userwillbewaitlisted'] = 'Това събитие в момента е запълнено. Чрез щракване върху бутона "Присъединяване към списък с чакащи" ще бъдете добавени в списъка с чакащи за събитието.';
$string['validation:needatleastonedate'] = 'Трябва да предоставите поне една дата или да маркирате събитието като добавено в списък с чакащи.';
$string['venue'] = 'Място на провеждане';
$string['venue_help'] = '**Място на провеждане** е сградата, в която ще се проведе събитието.

**Място на провеждане** се показва на страницата за регистрация, на страницата "Преглед на всички събития" и във всички известия по имейл.';
$string['versioncontrol'] = 'Контрол на версиите';
$string['viewallsessions'] = 'Преглед на всички събития';
$string['viewasset'] = 'Преглед на актив';
$string['viewattendees'] = 'Преглед на присъстващи';
$string['viewresults'] = 'Преглед на резултати';
$string['viewroom'] = 'Преглед на зала';
$string['viewsubmissions'] = 'Преглед на предадени материали';
$string['wait-list'] = 'Списък с чакащи';
$string['waitlistcancellationconfirm'] = 'Сигурни ли сте, че искате да се откажете от мястото си в списъка с чакащи за това събитие?';
$string['waitlistcancelled'] = 'Вашето място в списъка с чакащи е отменено.';
$string['wait-listed'] = 'В списъка с чакащи';
$string['waitlistedforsession'] = 'В списъка с чакащи за събитието {$a}';
$string['waitlistedmessage'] = 'Съобщение за списък с чакащи';
$string['waitlistedmessage_help'] = 'Това съобщение се изпраща, когато потребителите се регистрират за събитие със списък с чакащи.';
$string['waitlisteveryone'] = 'Изпращане на всички резервации в списъка с чакащи';
$string['waitlisteveryone_help'] = 'Всеки, който се регистрира за това събитие, ще бъде добавен към списъка с чакащи.';
$string['waitlistfor'] = 'Списък с чакащи за {$a}';
$string['waitlistselectoneormoreusers'] = 'Изберете поне един потребител за актуализиране';
$string['waitliststatus'] = 'Имате място в списъка с чакащи за следващата сесия';
$string['warning:mixedapprovaltypes'] = 'Този семинар преди e използвал смесени типове одобрение, в момента е зададен да използва одобрение от мениджър. Проверете всички сесии със самостоятелно одобрение.';
$string['xerrorsencounteredduringimport'] = '{$a} проблем(а) са възникнали по време на импортирането.';
$string['xhours'] = '{$a} час(а)';
$string['xhxm'] = '{$a->hours}ч {$a->minutes}мин';
$string['xmessagesfailed'] = 'Брой неуспешно изпратени съобщения: {$a}';
$string['xmessagessenttoattendees'] = 'Брой успешно изпратени съобщения до присъстващи: {$a}';
$string['xmessagessenttoattendeesandmanagers'] = 'Брой успешно изпратени съобщения до присъстващи и техните мениджъри: {$a}';
$string['xminutes'] = '{$a} минута(и)';
$string['xusers'] = '{$a} потребител(и)';
$string['youarebooked'] = 'Имате резервация за следното събитие';
$string['yourbookings'] = 'Вашите резервации';
$string['youremailaddress'] = 'Вашият имейл адрес';
$string['youwillbeaddedtothewaitinglist'] = 'Важна информация: Ще бъдете добавени в списъка с чакащи за това събитие';
