<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'portfolio_flickr', language 'bg', branch 'MOODLE_36_STABLE'
 *
 * @package   portfolio_flickr
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apikey'] = 'API ключ';
$string['contenttype'] = 'Тип съдържание';
$string['err_noapikey'] = 'Няма ключ за API';
$string['err_noapikey_help'] = 'Няма конфигуриран ключ за API за тази добавка. Можете да го получите от страницата с услуги на Flickr.';
$string['hidefrompublicsearches'] = 'Скриване на тези изображения от публични търсения?';
$string['isfamily'] = 'Видими за семейството';
$string['isfriend'] = 'Видими за приятелите';
$string['ispublic'] = 'Публични (всеки може да ги види)';
$string['moderate'] = 'Умерени';
$string['noauthtoken'] = 'Неуспешно извличане на маркер за удостоверяване, който да се използва в тази сесия';
$string['other'] = 'Рисунки, илюстрации, компютърна анимация или други нефотографски изображения';
$string['photo'] = 'Снимки';
$string['pluginname'] = 'Flickr.com';
$string['restricted'] = 'Ограничено';
$string['safe'] = 'Безопасно';
$string['safetylevel'] = 'Ниво на безопасност';
$string['screenshot'] = 'Екранни снимки';
$string['set'] = 'Задаване';
$string['setupinfo'] = 'Инструкции за настройка';
$string['setupinfodetails'] = 'За да получите ключ за API и низ с таен код, влезте във Flickr и <a href="{$a->applyurl}">подайте заявка нов ключ</a>. След като се генерират нов ключ и таен код, отворете връзката "Редактиране на потока за удостоверяване за това приложение" на страницата. Задайте "Тип приложение" на "Уеб приложение". В полето "URL адрес за обратно повикване" въведете стойността: <br /><code>{$a->callbackurl}</code><br />Ако искате, можете да предоставите описанието и емблемата на вашия сайт в Totara. Тези стойности могат да бъдат зададени по-късно на <a href="{$a->keysurl}">страницата</a>, в която са изброени приложенията ви във Flickr.';
$string['sharedsecret'] = 'Низ с таен код';
$string['title'] = 'Заглавие';
$string['uploadfailed'] = 'Неуспешно качване на изображение(я) във flickr.com: {$a}';
