<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_performance', language 'bg', branch 'MOODLE_36_STABLE'
 *
 * @package   report_performance
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['check_backup'] = 'Автоматизирано резервно копие';
$string['check_backup_comment_disable'] = 'Производителността може да бъде засегната по време на процеса на създаване на резервно копие. Ако тази опция е активирана, създаването на резервни копия трябва да бъде планирано в ненатоварените часове.';
$string['check_backup_comment_enable'] = 'Производителността може да бъде засегната по време на процеса на създаване на резервно копие. Създаването на резервни копия трябва да бъде планирано в ненатоварените часове.';
$string['check_backup_details'] = 'Активирането на автоматизираното създаване на резервно копие автоматично ще създаде архиви на всички курсове на сървъра в посочен от вас момент.<p>По време на този процес той ще използва повече сървърни ресурси и това може да повлияе на производителността.</p>';
$string['check_cachejs_comment_disable'] = 'Ако тази опция е активирана, производителността при зареждане на страниците се подобрява.';
$string['check_cachejs_comment_enable'] = 'Ако е дезактивирана, страницата може да се зарежда бавно.';
$string['check_cachejs_details'] = 'Кеширането и компресирането на Javascript значително подобрява производителността при зареждане на страниците. Това силно се препоръчва за сайтове в производствена среда.';
$string['check_debugmsg_comment_developer'] = 'Ако зададете друго освен РАЗРАБОТЧИК, производителността може леко да се подобри.';
$string['check_debugmsg_comment_nodeveloper'] = 'Ако зададете РАЗРАБОТЧИК, производителността може леко да се влоши.';
$string['check_debugmsg_details'] = 'Рядко има полза от това да преминете към ниво разработчик, освен ако не сте разработчик, в който случай това е силно препоръчително.<p>След като сте получили съобщението за грешка и сте го копирали и поставили някъде. СИЛНО ПРЕПОРЪЧИТЕЛНО е да върнете "Отстраняване на грешки" обратно на "НЯМА". Съобщенията за отстраняване на грешки могат да дадат указания на хакерите за настройката на сайта ви и може да повлияят на производителността.</p>';
$string['check_enablestats_comment_disable'] = 'Производителността може да бъде засегната от обработката на статистическите данни. Ако тази опция е активирана, настройките на статистическите данни трябва да бъдат задавани внимателно.';
$string['check_enablestats_comment_enable'] = 'Производителността може да бъде засегната от обработката на статистическите данни. Настройките на статистическите данни трябва да бъдат задавани внимателно.';
$string['check_enablestats_details'] = 'Активирането на тази опция ще обработва регистрационните файлове в cronjob и ще събира някои статистически данни. В зависимост от количеството трафик на сайта ви, това може да отнеме известно време.<p>По време на този процес ще се използват повече сървърни ресурси и това може да повлияе на производителността.</p>';
$string['check_themedesignermode_comment_disable'] = 'Ако тази опция е активирана, изображенията и листовете със стилове няма да бъдат кеширани, което ще доведе до значително влошаване на производителността.';
$string['check_themedesignermode_comment_enable'] = 'Ако е дезактивирана, изображенията и листовете със стилове ще бъдат кеширани, което ще доведе до значително подобряване на производителността.';
$string['check_themedesignermode_details'] = 'Това често е причина за бавната работа на някои сайтове в Totara. <p>Средно може да се използва най-малко два пъти повече памет от централния процесор, за да се стартира сайт в Totara с активиран режим за дизайн на тема.</p>';
$string['comments'] = 'Коментари';
$string['disabled'] = 'Дезактивиранo';
$string['edit'] = 'Редактиране';
$string['enabled'] = 'Активирано';
$string['issue'] = 'Проблем';
$string['morehelp'] = 'още помощ';
$string['performancereportdesc'] = 'Този отчет посочва проблемите, които може да засегнат производителността на сайта {$a}';
$string['performance:view'] = 'Преглед на отчет за производителността';
$string['pluginname'] = 'Общ преглед на производителността';
$string['value'] = 'Стойност';
