<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_boxnet', language 'bg', branch 'MOODLE_36_STABLE'
 *
 * @package   repository_boxnet
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apikey'] = 'API ключ';
$string['boxnet:view'] = 'Преглед на хранилището на Box';
$string['cannotcreatereference'] = 'Не може да се създаде препратка, няма достатъчно разрешения за споделяне на файла в Box.';
$string['clientid'] = 'Клиентски ИД';
$string['clientsecret'] = 'Таен код на клиента';
$string['configplugin'] = 'Конфигурация на Box';
$string['filesourceinfo'] = 'Box ({$a->fullname}): {$a->filename}';
$string['information'] = 'Вземете своя клиентски ИД и таен код от страницата за <a href="https://app.box.com/developers/services">разработчици на Box</a> за сайта си в Totara.';
$string['invalidpassword'] = 'Невалидна парола';
$string['password'] = 'Парола';
$string['pluginname'] = 'Поле';
$string['pluginname_help'] = 'Хранилище във Box.net';
$string['saved'] = 'Данните за Box са записани';
$string['username'] = 'Потребителско име за Box';
$string['warninghttps'] = 'Box изисква уеб сайтът ви да използва HTTPS, за може хранилището да работи.';
