<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_profiling', language 'bg', branch 'MOODLE_36_STABLE'
 *
 * @package   tool_profiling
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['calls'] = 'Повиквания на функции';
$string['cannotfindanyrunforrunid'] = 'За съжаление, не можем да открием задачата за профилиране "{$a}"';
$string['cannotfindanyrunforurl'] = 'За съжаление, не можем да открием задачата за профилиране за URL адреса "{$a}"';
$string['comment'] = 'Коментар';
$string['cputime'] = 'Време на CPU';
$string['differencesbetween2runsof'] = 'Разлики между 2 задачи на {$a}';
$string['executiontime'] = 'Време за изпълнение';
$string['export'] = 'Експортиране';
$string['exportproblem'] = 'Възникна някакъв проблем при експортирането на задачата за профилиране "{$a->runid}", съответстваща на заявката "{$a->listurl}".';
$string['exportthis'] = 'Експортиране на тази задача за профилиране';
$string['import'] = 'Импортиране';
$string['importok'] = 'Файлът "{$a}" е импортиран успешно.';
$string['importprefix'] = 'Импортиране на префикс';
$string['importproblem'] = 'Възникна някакъв проблем при импортирането на файла "{$a}".';
$string['lastrunof'] = 'Обобщение на последната задача на {$a}';
$string['markreferencerun'] = 'Маркиране като референтна задача/коментар';
$string['memory'] = 'Използвана памет';
$string['pluginname'] = 'Задачи за профилиране';
$string['profilingfocusscript'] = 'Фокусиране върху задачите за профилиране за скрипта: {$a}';
$string['profilingruns'] = 'Задачи за профилиране';
$string['profilingrunsfor'] = 'Задачи за профилиране за {$a}';
$string['referencerun'] = 'Референтна задача/коментар';
$string['runid'] = 'ИД на задачата';
$string['summaryof'] = 'Обобщение на {$a}';
$string['viewdetails'] = 'Преглед на подробна информация за профилирането';
$string['viewdiff'] = 'Преглед на разлики в профилирането спрямо:';
$string['viewdiffdetails'] = 'Преглед на подробна информация за разликите в профилирането';
