<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_completioneditor', language 'bg', branch 't16-release'
 * @package totara
 * @subpackage totara_completioneditor
 */

$string['allrequired'] = 'всички задължителни';
$string['anyrequired'] = 'което и да е задължително';
$string['certificationcompletionedit'] = 'Редактиране на завършването на сертифицирането';
$string['certificationcompletionnoedit'] = 'Не можете да редактирате този запис за завършване на сертифицирането';
$string['checkcoursecompletions'] = 'Проверка на завършванията на курсовете';
$string['completionchangessaved'] = 'Промените в завършванията са записани';
$string['completionchangeuser'] = 'За потребителя последиците от тези промени са:';
$string['completioneditor:editcoursecompletion'] = 'Може да редактира данните за завършване на курса на потребителите';
$string['completionfilterbycourse'] = 'Филтриране по курс: {$a}';
$string['completionfilterbyuser'] = 'Филтриране по потребител: {$a}';
$string['completionofcoursex'] = 'Завършване на курс {$a}';
$string['completionprobleminformation'] = 'Информация';
$string['completionrecordcountproblem'] = 'Проблемни записи: {$a}';
$string['completionrecordcounttotal'] = 'Общ брой записи: {$a}';
$string['completionsforuserin'] = 'Записи за завършване за {$a->user} в/ъв {$a->object}';
$string['completionswithproblems'] = 'Записи за завършване с проблеми';
$string['completionupdatecancelled'] = 'Актуализацията на завършването е отменена';
$string['count'] = 'Брой';
$string['coursecompletioncritcomplid'] = 'CCCCID';
$string['coursecompletioncriteria'] = 'Критерии за завършване на курса';
$string['coursecompletioncriteriaandmodules'] = 'Критерии и дейности';
$string['coursecompletioncriteriacompletecopiedfrommodule'] = 'Завършване, ако дейността е завършена';
$string['coursecompletioncriteriacompletecopiedfrommodulenotfailed'] = 'Завършване, ако "Състояние на дейността" е завършено и не е неуспешно';
$string['coursecompletioncriteriastatus'] = 'Състояние на критериите';
$string['coursecompletioncriteriatimecompleted'] = 'Час на завършване на критерия';
$string['coursecompletioncriteriatimecompletedcopiedfrommodule'] = 'Копирано от часа на завършване на дейността';
$string['coursecompletioncriteriatimecompletedcopiedfrommodulenotfailed'] = 'Копирано от "Час на завършване на дейността", ако не е неуспешна';
$string['coursecompletioncurrent'] = 'Текущо завършване';
$string['coursecompletioncurrentrecord'] = 'Текущ запис за завършване на курса';
$string['coursecompletiondoesntexist'] = 'Потребителят няма текущ запис за завършване на курса.';
$string['coursecompletionedit'] = 'Редактиране на завършване на курса';
$string['coursecompletioneditor'] = 'Редактор на завършване';
$string['coursecompletiongrade'] = 'Оценка';
$string['coursecompletionhistory'] = 'Хронология на завършвания на курсове';
$string['coursecompletionhistoryadd'] = 'Добавяне на хронология';
$string['coursecompletionhistorydelete'] = 'Изтриване на хронологията на завършванията';
$string['coursecompletionhistorydeleted'] = 'Хронологията на завършванията на курсовете е изтрита';
$string['coursecompletionhistoryedit'] = 'Редактиране на хронологията';
$string['coursecompletionhistoryid'] = 'CCHID';
$string['coursecompletionmodulecompletion'] = 'Завършване на дейност';
$string['coursecompletionmodulecriteriaeditingmode'] = 'Режим на редактиране';
$string['coursecompletionmodulecriteriaeditingmodemodule'] = 'Използване на завършването на дейности';
$string['coursecompletionmodulecriteriaeditingmodeseparate'] = 'Използване на отделни данни за завършване';
$string['coursecompletionmodulescompletionid'] = 'CMCID';
$string['coursecompletionmodulesnonecompletable'] = 'Курсът няма дейности';
$string['coursecompletionmodulestatus'] = 'Състояние на дейността';
$string['coursecompletionmoduletimecompleted'] = 'Час на завършване на дейността';
$string['coursecompletionorphanedcritcompldelete'] = 'Изтриване на завършване на критерии без връзки';
$string['coursecompletionorphanedcritcompldeleted'] = 'Завършването на критерии без връзки е изтрито';
$string['coursecompletionorphanedcritcompls'] = 'Критерии за завършвания на курсове без връзки';
$string['coursecompletionorphanedcritcomplsexplained'] = 'Тези записи не би трябвало да съществуват. Критериите за завършване на курса, с които те са свързани, вече не съществуват. Може да успеете да определите критериите за завършване на курса, към които принадлежат тези записи, като потърсите CCCCID в регистрационния файл на транзакциите. Ако критериите за завършване на курса, с които те са свързани, се добавят отново към завършването на курса, тези записи няма да бъдат автоматично съпоставени с тях. Поради тези причини тези записи трябва да бъдат изтрити.';
$string['coursecompletionorphanedcritcomplunknown'] = 'Неизвестно';
$string['coursecompletionprogsandcerts'] = 'Свързани програми и сертифицирания';
$string['coursecompletionrpl'] = 'Признаване на предишно обучение';
$string['coursecompletionrplgrade'] = 'Оценка чрез признаване на предишно обучение (в %)';
$string['coursecompletionsaveconfirm'] = 'Промяната на записа на завършването може да доведе до промени в завършванията на курсовете, състоянието на завършване на други дейности, условния достъп и всички други системи, които зависят от или наблюдават състоянието на завършване на потребителите.';
$string['coursecompletionstatus'] = 'Състояние на завършване на курса';
$string['coursecompletionstatus_help'] = 'Изберете състоянието на курса на потребителя. Опциите по-долу може да бъдат променени или ограничени в зависимост от този избор.';
$string['coursecompletiontimecompleted'] = 'Час на завършване';
$string['coursecompletiontimeenrolled'] = 'Час на регистрация';
$string['coursecompletiontimestarted'] = 'Час на започване';
$string['coursecompletionviewed'] = 'Прегледано';
$string['coursemembership'] = 'Членство в курса';
$string['cronautomatic'] = 'Cron/автоматично';
$string['error:impossibledatasubmitted'] = 'Предоставените данни не са валидни и не могат да бъдат обработени';
$string['error:info_unknowncombination'] = 'Няма специфична информация, свързана с тази грешка или конкретна комбинация от грешки. Може би това е комбинация от други обясними грешки. Записите могат да бъдат коригирани ръчно, но правилното решение трябва да се избере внимателно. Това трябва да бъде докладвано на отдела за поддръжка на Totara, ако има много такива случаи или се случва често.';
$string['fixconfirmone'] = '<p>Сигурни ли сте, че искате да приложите избраната корекция към този запис на завършване?</p><p>Действието ще бъде регистрирано, но не може да бъде отменено автоматично.</p>';
$string['fixconfirmsome'] = '<p>Наистина ли искате да приложите избраната корекция към <strong>всички записи за завършване в този списък</strong>?</p><p>Ако някои записи трябва да бъдат коригирани по друг начин (с различна корекция или ръчно), тогава трябва да изберете <strong>Не</strong>.</p><p>Действието ще бъде регистрирано за всеки запис за завършване, но не може да бъде отменено автоматично.</p>';
$string['fixconfirmtitle'] = 'Потвърждаване на автоматичното коригиране на записите';
$string['hasproblem'] = 'Съдържа проблем?';
$string['history'] = 'Хронология';
$string['invalidstatus'] = 'Невалидно – изберете валидно състояние';
$string['notapplicable'] = 'Не е приложимо';
$string['notapplicableshort'] = 'Не е приложимо';
$string['overview'] = 'Общ преглед';
$string['pluginname'] = 'Редактор на завършване';
$string['problem'] = 'Проблем';
$string['progorcerttimecompleted'] = 'Час на завършване или сертифициране';
$string['programcompletionedit'] = 'Редактиране на завършването на програмата';
$string['programcompletionnoedit'] = 'Не можете да редактирате този запис за завършване на програмата';
$string['transactiondatetime'] = 'Дата/час';
$string['transactions'] = 'Транзакции';
$string['transactionuser'] = 'Промяната е направена от';
$string['unknown'] = 'Неизвестно';
