<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshopallocation_random', language 'bg', branch 'MOODLE_36_STABLE'
 *
 * @package   workshopallocation_random
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addselfassessment'] = 'Добавяне на самооценяване';
$string['allocationaddeddetail'] = 'Ново оценяване за изпълнение: <strong>{$a->reviewername}</strong> е проверяващ на <strong>{$a->authorname}</strong>';
$string['allocationdeallocategraded'] = 'Не е възможно премахване на назначаването на оценяване с вече поставена оценка: проверяващ <strong>{$a->reviewername}</strong>, автор на предадения материал: <strong>{$a->authorname}</strong>';
$string['allocationreuseddetail'] = 'Повторно използвано оценяване: <strong>{$a->reviewername}</strong> отново е проверяващ на <strong>{$a->authorname}</strong>';
$string['allocationsettings'] = 'Настройки на назначаването';
$string['assessmentdeleteddetail'] = 'Назначаването на оценяване е премахнато: <strong>{$a->reviewername}</strong> вече не е проверяващ на <strong>{$a->authorname}</strong>';
$string['assesswosubmission'] = 'Участниците могат да оценяват, без да са предали материали';
$string['confignumofreviews'] = 'Брой по подразбиране на предадените материали за произволно назначаване';
$string['excludesamegroup'] = 'Забраняване на проверката от страна на курсисти от същата група';
$string['noallocationtoadd'] = 'Няма назначения за добавяне';
$string['nogroupusers'] = '<p>Предупреждение: Ако работната среща е в режим "видими групи" или в режим "отделни групи", потребителите ТРЯБВА да са част от поне една група, за да може да им се назначават оценявания от други курсисти чрез този инструмент. Потребителите, които не са част от група, могат въпреки това да получават нови самооценявания или техните съществуващи оценявания да бъдат премахвани.</p>
<p>Следните потребители в момента не са в група:åÊ{$a}</p>';
$string['numofdeallocatedassessment'] = 'Премахване на назначенията на {$a} оценяване(ия)';
$string['numofrandomlyallocatedsubmissions'] = 'Произволно задаване на {$a} назначения';
$string['numofreviews'] = 'Брой проверки';
$string['numofselfallocatedsubmissions'] = 'Самоназначаване на {$a} предаден(и) материал(а)';
$string['numperauthor'] = 'за предаден материал';
$string['numperreviewer'] = 'за проверяващ';
$string['pluginname'] = 'Произволно назначаване';
$string['randomallocationdone'] = 'Произволното назначаване завърши';
$string['removecurrentallocations'] = 'Премахване на текущите назначения';
$string['resultnomorepeers'] = 'Не са налични повече курсисти';
$string['resultnomorepeersingroup'] = 'Не са налични повече курсисти в тази отделна група';
$string['resultnotenoughpeers'] = 'Не са налични достатъчно курсисти';
$string['resultnumperauthor'] = 'Извършване на опит за назначаване на {$a} проверка(и) за автор';
$string['resultnumperreviewer'] = 'Извършване на опит за назначаване на {$a} проверка(и) за проверяващ';
$string['stats'] = 'Текуща статистика на назначенията';
