<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_equation', language 'bg', branch 'MOODLE_36_STABLE'
 *
 * @package   atto_equation
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cursorinfo'] = 'Позицията, където ще бъдат вмъкнати нови елементи от библиотеката с елементи, е указана със стрелка.';
$string['editequation'] = 'Редактиране на уравнение с помощта на <a href="{$a}" target="_blank">TeX</a>';
$string['librarygroup1'] = 'Оператори';
$string['librarygroup1_desc'] = 'Списък с команди в TeX в раздела с оператори.';
$string['librarygroup2'] = 'Стрелки';
$string['librarygroup2_desc'] = 'Списък с команди в TeX в раздела със стрелки.';
$string['librarygroup3'] = 'Гръцки символи';
$string['librarygroup3_desc'] = 'Списък с команди в TeX в раздела с гръцки символи.';
$string['librarygroup4'] = 'Разширени';
$string['librarygroup4_desc'] = 'Списък с команди в TeX в раздела с разширени опции.';
$string['pluginname'] = 'Редактор на уравнения';
$string['preview'] = 'Преглед на уравнението';
$string['saveequation'] = 'Записване на уравнението';
$string['settings'] = 'Настройки на редактора на уравнения';
$string['update'] = 'Обновяване';
