<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_addtoplan', language 'bg', branch 'MOODLE_36_STABLE'
 *
 * @package   block_totara_addtoplan
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add'] = 'Добавяне';
$string['addtoplanhint'] = 'Искате ли да добавите този курс към план за обучение?';
$string['afteradding'] = 'Този курс е добавен към {$a->planlinkstarttag}вашия план</a>.';
$string['coursealreadyinplan'] = 'Този курс вече е включен в плана за обучение:';
$string['coursealreadyinplans'] = 'Този курс вече е включен в следните планове за обучение:';
$string['courseinplan'] = 'Този курс е включен в плана за обучение:';
$string['courseinplans'] = 'Този курс е включен в следните планове за обучение:';
$string['pluginname'] = 'План за обучение';
$string['totara_addtoplan:addinstance'] = 'Добавяне на нов блок "Добавяне към плана"';
