<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'filter_tex', language 'bg', branch 'MOODLE_36_STABLE'
 *
 * @package   filter_tex
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configconvertformat'] = 'Ако са налични <i>latex</i> и <i>dvips</i> освен <i>convert</i> или <i>dvisvgm</i>, изберете предпочитания тип изображение (<i>convert</i> създава GIF или PNG; <i>dvisvgm</i> създава SVG). В противен случай ще се използва <i>mimeTeX</i> за създаване на GIF изображения.';
$string['convertformat'] = 'Формат на изходно изображение';
$string['filtername'] = 'Нотация на TeX';
$string['latexpreamble'] = 'Предисловие на LaTeX';
$string['latexsettings'] = 'Настройки за рендиране с LaTeX';
$string['pathconvert'] = 'Път на двоичния <i>convert</i> файл';
$string['pathdvips'] = 'Път на двоичния <i>dvips</i> файл';
$string['pathdvisvgm'] = 'Път на двоичния <i>dvisvgm</i> файл';
$string['pathlatex'] = 'Път на двоичния <i>latex</i> файл';
$string['pathmimetex'] = 'Път на двоичния <i>mimetex</i> файл';
$string['pathmimetexdesc'] = 'Totara ще използва свой собствен двоичен mimetex, освен ако не е посочен друг валиден път.';
$string['source'] = 'Източник на TeX';
