<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_assign', language 'bg', branch 'MOODLE_36_STABLE'
 *
 * @package   rb_source_assign
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignmentdescription'] = 'Описание на заданието';
$string['assignmentintro'] = 'Въведение на заданието';
$string['assignmentname'] = 'Име на заданието';
$string['assignmenttype'] = 'Тип задание';
$string['feedbackcomment'] = 'Коментар за обратна връзка';
$string['gradescalevalues'] = 'Стойности на скала с оценки';
$string['lastmodifiedgrade'] = 'Последно модифициране (оценка)';
$string['lastmodifiedsubmission'] = 'Последно модифициране (предаден материал)';
$string['maxgrade'] = 'Максимална оценка';
$string['mingrade'] = 'Минимална оценка';
$string['nograde'] = 'Без оценка';
$string['sourcetitle'] = 'Предадени материали за задание';
$string['submissiongrade'] = 'Оценка на предаден материал';
$string['type_assignment'] = 'Задание';
$string['type_base'] = 'Оценка';
$string['type_comment'] = 'Задание';
$string['type_grade_grades'] = 'Оценка';
$string['type_scale'] = 'Оценка';
