<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_appraisal', language 'bg', branch 't16-release'
 * @package totara
 * @subpackage totara_appraisal
 */

$string['activate'] = 'Активиране';
$string['activatenow'] = 'Активиране сега';
$string['active'] = 'Активно';
$string['activeappraisals'] = 'Активни общи оценявания';
$string['addpage'] = 'Добавяне на нова страница';
$string['addstage'] = 'Добавяне на етап';
$string['aggregateselectordisplay'] = '{$a->stagename} - {$a->pagename} : {$a->questionname}';
$string['ahead'] = 'Напред';
$string['allappraisals'] = 'Всички общи оценявания';
$string['allappraisalsfor'] = 'Всички общи оценявания за {$a}';
$string['answer'] = 'Отговор';
$string['appraisal'] = 'Общо оценяване';
$string['appraisalactivated'] = 'Общото оценяване {$a} е активирано';
$string['appraisal_activation'] = 'Активиране на общо оценяване';
$string['appraisalactivenochangesallowed'] = 'Това общо оценяване е активно, не могат да се правят промени в заданията на курсиста';
$string['appraisal:assignappraisaltogroup'] = 'Задаване на общо оценяване на група';
$string['appraisal:cloneappraisal'] = 'Дублиране на общи оценявания';
$string['appraisalcloned'] = 'Общото оценяване е дублирано';
$string['appraisalclosed'] = 'Общото оценяване "{$a}" е затворено';
$string['appraisalclosedforuser'] = 'Това общо оценяване е затворено, тъй като {$a} вече не е зададен.';
$string['appraisalclosednochangesallowed'] = 'Това общо оценяване е затворено, не могат да се правят промени в заданията на курсиста';
$string['appraisalcontent'] = 'Съдържание на общото оценяване';
$string['appraisalcreated'] = 'Общото оценяване е създадено';
$string['appraisaldynamiclastwarning'] = 'Активирането на това общо оценяване ще дезактивира промените във всички етапи, страници и въпроси.
    Това ще направи общото оценяване достъпно за тези потребители и ще изпрати всички съобщения, които сте конфигурирали.';
$string['appraisalfixerrors'] = 'Трябва да коригирате следните грешки преди активирането на общото оценяване:';
$string['appraisalfixwarnings'] = 'Препоръчваме също така да се коригират следните предупреждения:';
$string['appraisalhasstages'] = 'Общото оценяване има следните етапи:';
$string['appraisalhistory'] = 'хронология на общото оценяване';
$string['appraisalinvalid'] = 'Общото оценяване не е готово за активиране';
$string['appraisalinvalid:learners'] = 'Няма зададени курсисти.';
$string['appraisalinvalid:missingrole'] = 'Курсистът {$a->user} няма {$a->role}.';
$string['appraisalinvalid:pageempty'] = 'Страницата "{$a}" трябва да съдържа поне един елемент.';
$string['appraisalinvalid:redisplayfuture'] = 'Страницата "{$a}" съдържа невалиден въпрос за повторно показване.';
$string['appraisalinvalid:roles'] = 'Няма роля, която да може да отговори на поне един въпрос.';
$string['appraisalinvalid:stagedue'] = 'Етапът "{$a}" има невалидна дата на краен срок. Тя трябва да бъде в бъдещето.';
$string['appraisalinvalid:stageempty'] = 'Етапът "{$a}" трябва да има поне една страница.';
$string['appraisalinvalid:stagenoonecananswer'] = 'Етапът "{$a}" няма въпроси, на които може да се отговори.';
$string['appraisalinvalid:stagesamedue'] = 'Два или повече етапа имат една и съща дата на краен срок.';
$string['appraisalinvalid:status'] = 'Не може да се активира общо оценяване, което не е чернова.';
$string['appraisal:manageactivation'] = 'Управление на активирането на общото оценяване';
$string['appraisal:manageappraisals'] = 'Управление на общите оценявания';
$string['appraisal:managenotifications'] = 'Управление на известията';
$string['appraisal:managepageelements'] = 'Управление на елементи на страницата';
$string['appraisal:printownappraisals'] = 'Отпечатване на собствените общи оценявания';
$string['appraisal:printstaffappraisals'] = 'Отпечатване на общи оценявания на служителите';
$string['appraisals'] = 'Общи оценявания';
$string['appraisalsdisabled'] = 'Общите оценявания не са активирани за този сайт';
$string['appraisal_stage_completion'] = 'Завършване на етапа';
$string['appraisalstaticlastwarning'] = 'Активирането на това общо оценяване ще дезактивира промените във всички етапи, страници и въпроси
 и ще заключи списъка със зададени потребители. Това ще направи общото оценяване налично за тези потребители и ще изпрати всички съобщения, които
    сте конфигурирали.';
$string['appraisalupdated'] = 'Общото оценяване е актуализирано';
$string['appraisal:viewassignedusers'] = 'Преглед на зададените потребители';
$string['appraisal:viewownappraisals'] = 'Преглед на собствените общи оценявания';
$string['asroleappraiser'] = 'Като даващ общото оценяване';
$string['asrolelearner'] = 'Моите общи оценявания';
$string['asrolemanager'] = 'Като мениджър';
$string['asroleteamlead'] = 'Като мениджър на мениджъра';
$string['assigncurrentgroups'] = 'Зададени групи';
$string['assigncurrentusers'] = 'Зададени курсисти';
$string['assigngroup'] = 'Задаване на група с курсисти към общо оценяване';
$string['assigngrouptypename'] = 'Тип задание';
$string['assignincludechildren'] = 'Включване на подчинени групи?';
$string['assignments'] = 'Задания';
$string['assignnumusers'] = 'Курсисти';
$string['assignsourcename'] = 'Зададена група';
$string['backtoappraisal'] = 'Обратно към общото оценяване';
$string['cancelled'] = 'Отменено';
$string['changesnotlive'] = 'Направени са промени в зададените групи, но те все още не са активни. Зададеното общо оценяване ще бъде актуализирано при следващото изпълнение на cron';
$string['changessaved'] = 'Промените са записани';
$string['cleanuptask'] = 'Изчистване на общите оценявания';
$string['close'] = 'Закриване';
$string['closealertadminbody'] = '<p>Следният член на екипа, в чиито общи оценявания участвате, вече няма да може да завърши това общо оценяване:</p>
        <p>{$a->staff}</p>
 <p>Следва съобщение от администратора:</p><p>{$a->alerttitle}</p><p>{$a->alertbody}</p>';
$string['closealertbody'] = 'Текст на предупреждението';
$string['closealertbodydefault'] = '<p>Администратор е затворил общото ви оценяване "{$a->name}".</p>
 <p>Вече не е необходимо да завършвате общото оценяване.</p>';
$string['closealerttitle'] = 'Заглавие на предупреждението';
$string['closealerttitledefault'] = 'Общото оценяване "{$a->name}" е затворено от администратор';
$string['closeappraisal'] = 'Затваряне на общото оценяване';
$string['closed'] = 'Закрит';
$string['closedon'] = 'Това общо оценяване е отменено на {$a}';
$string['closesendalert'] = 'Изпращане на предупреждение до засегнатите потребители';
$string['closeusersincomplete'] = '{$a} потребители все още не са завършили това общо оценяване. Затварянето ще им попречи да продължат с общото оценяване. Това действие не може да бъде отменено.';
$string['complete'] = 'Завършване';
$string['completeby'] = 'Завършване до';
$string['completebydate'] = 'Завършване до <br>{$a}';
$string['completebystage_help'] = 'Оставете датите празни, ако все още не сте сигурни за тях, но имайте предвид, че общото оценяване не може да бъде активирано, ако липсват';
$string['completed'] = 'Завършено';
$string['completedon'] = 'Това общо оценяване е завършено на {$a}';
$string['configenableappraisals'] = 'Тази опция ще ви позволи следното: Активиране (показване)/дезактивиране на функции за общо оценяване от потребители на този сайт.

* Ако е избрано "Показване", всички връзки, менюта, раздели и опция, свързани с общи оценявания, ще бъдат достъпни.
* Ако е избрано "Дезактивиране", общите оценявания ще изчезнат от всички менюта на сайта и няма да бъдат достъпни.';
$string['confirmactivateappraisal'] = 'Наистина ли искате да активирате това общо оценяване?';
$string['confirmactivatewarning'] = 'Можете да активирате общото оценяване, без да коригирате тези предупреждения, но потребителите може да срещнат проблеми. Наистина ли искате да активирате това общо оценяване?';
$string['confirmcloseappraisal'] = 'Наистина ли искате ли да затворите това общо оценяване?';
$string['confirmdeleteappraisal'] = 'Наистина ли искате ли да премахнете това общо оценяване?';
$string['confirmdeletegroup'] = 'Наистина ли искате ли да премахнете {$a->grouptype} "{$a->groupname}" от общо оценяване "{$a->appraisalname}"? Това ще затвори заданията за всички потребители, които в момента не са зададени чрез други задания на група.';
$string['confirmdeleteitem'] = 'Сигурни ли сте, че искате да изтриете този елемент?';
$string['confirmdeleteitemwithredisplay'] = 'Този елемент е свързан с един или повече елементи за повторно показване. Ако го изтриете, всички свързани елементи за повторно показване също ще бъдат изтрити. Сигурни ли сте, че искате да изтриете този елемент?';
$string['confirmdeletemessage'] = 'Наистина ли искате ли да премахнете това съобщение?';
$string['confirmdeletepage'] = 'Наистина ли искате ли да премахнете тази страница?';
$string['confirmdeletequestion'] = 'Наистина ли искате ли да премахнете този въпрос?';
$string['confirmdeletestage'] = 'Наистина ли искате ли да премахнете този етап?';
$string['confirmdeletestagewithredisplay'] = 'Този етап съдържа един или повече елементи за повторно показване, свързани с него. Ако го изтриете, всички свързани елементи за повторно показване също ще бъдат изтрити. Сигурни ли сте, че искате да изтриете този етап?';
$string['content'] = 'Съдържание';
$string['continue'] = 'Продължаване';
$string['createappraisal'] = 'Създаване на общо оценяване';
$string['createappraisalheading'] = 'Създаване на ново общо оценяване';
$string['createpageheading'] = 'Създаване на нова страница';
$string['currentstage'] = 'Текущ етап';
$string['dateend'] = 'Крайна дата';
$string['datestart'] = 'Начална дата';
$string['delete'] = 'Изтриване';
$string['deleteappraisals'] = 'Изтриване на общото оценяване "{$a}"';
$string['deletedappraisal'] = 'Общото оценяване е изтрито';
$string['deletedpage'] = 'Страницата е изтрита';
$string['deletedstage'] = 'Етапът е изтрит';
$string['deletepage'] = 'Изтриване на страницата "{$a}"';
$string['deletestage'] = 'Изтриване на етапа "{$a}"';
$string['description'] = 'Описание';
$string['description_help'] = 'Когато се създаде описание на общо оценяване, информацията се показва след името на общото оценяване';
$string['descriptionstage'] = 'Описание';
$string['descriptionstage_help'] = 'Когато се създаде описание, информацията се показва след името на етапа на общо оценяване';
$string['detailreport'] = 'Отчет с подробна информация';
$string['detailreportforx'] = 'Отчет с подробна информация за {$a}';
$string['downloadnow'] = 'Изтегляне сега';
$string['draft'] = 'Чернова';
$string['editpageheading'] = 'Редактиране на страницата';
$string['editstageheading'] = 'Редактиране на етапа';
$string['emptyassignments'] = 'С предстоящо премахване';
$string['enableappraisals'] = 'Активиране на общи оценявания';
$string['error:appraisalisactive'] = 'Общото оценяване не може да бъде премахнато, ако е активно';
$string['error:appraisalmustdraft'] = 'Части от общото оценяване не могат да бъдат премахнати след активиране на оценяването';
$string['error:appraisalnotdraft'] = 'Общото оценяване трябва да бъде в състояние "Чернова" или "Затворено", за да бъде модифицирано';
$string['error:appraisalnoteditable'] = 'Общото оценяване не може да бъде редактирано, докато е в активно състояние';
$string['error:attemptupdatestatic'] = 'Активните общи оценявания не могат да бъдат актуализирани – за да активирате динамичните общи оценявания, отидете на страницата с разширени функции';
$string['error:beforedisabled'] = 'Този тип събитие не може да бъде прогнозирано';
$string['error:cannotaccessappraisal'] = 'Нямате необходимите разрешения за достъп до това общо оценяване';
$string['error:cannotassignjob'] = 'Посочена е невалидна зададена длъжност';
$string['error:cannotchangestatus'] = 'Текущото състояние {$a->oldstatus} не може да бъде променено на {$a->newstatus}';
$string['error:cannotdelete'] = 'Елементът не може да бъде изтрит. Уверете се, че все още съществува.';
$string['error:completebyinvalid'] = 'Датата в полето "Завършване до" трябва да бъде в бъдещето';
$string['error:dateformat'] = 'Въведете дата във формат {$a}.';
$string['error:dialognotreeitemscompfromplan'] = 'В този план няма компетенции';
$string['error:dialognotreeitemscoursefromplan'] = 'В този план няма курсове';
$string['error:dialognotreeitemsevidencefromplan'] = 'В този план няма свързани свидетелства';
$string['error:dialognotreeitemsgoals'] = 'Няма цели в тази схема';
$string['error:dialognotreeitemsobjfromplan'] = 'В този план няма конкретни цели';
$string['error:dialognotreeitemsprogfromplan'] = 'В този план няма програми';
$string['error:invalidgrouptype'] = 'Неразпознат тип група';
$string['error:invalidquestiontype'] = 'Невалиден тип въпрос, могат да се обединяват само въпроси с оценки с числа или персонализирани оценки';
$string['error:messagebodyrequired'] = 'Текстът на съобщението е задължителен';
$string['error:messagetitleyrequired'] = 'Заглавието на съобщението е задължително';
$string['error:movestagenopages'] = 'Етапът, към който се прехвърля въпросът, не съдържа страници';
$string['error:nopermissions'] = 'Нямате разрешение да извършите това действие';
$string['error:noquestionstoaggregate'] = 'Не са открити въпроси за обединяване';
$string['error:numberrequired'] = 'Необходимо е число, по-голямо от нула';
$string['error:pagenotfound'] = 'Страницата не е открита';
$string['error:pagepermissions'] = 'Нямате разрешенията да преглеждате тази страница';
$string['error:redisplayoutoforder'] = 'Въпросът за повторно показване трябва да бъде поставен на страница след въпроса, към който е свързан';
$string['error:redisplayrequired'] = 'Най-малко една роля трябва да прегледа въпроса за повторно показване';
$string['error:rolemessage'] = 'За получаване на съобщение трябва да бъде избрана поне една роля';
$string['error:stagenotfound'] = 'Етапът не е открит';
$string['error:subjecthasnoappraisals'] = 'Потребителят няма общи оценявания';
$string['error:submitteddatainvalid'] = 'Възникнаха проблеми с данните, които изпратихте';
$string['error:unknownbuttonclicked'] = 'Щракнато е върху неизвестен бутон';
$string['error:viewrequired'] = 'Най-малко една роля трябва да има достъп за преглед';
$string['error:writerequired'] = 'Най-малко една роля трябва да има достъп за записване';
$string['event'] = 'Събитие';
$string['eventactivation'] = 'Активиране на общо оценяване';
$string['eventafter'] = '{$a->delta} {$a->period} след събитието';
$string['eventbefore'] = '{$a->delta} {$a->period} преди събитието';
$string['eventcreatedappraisal'] = 'Създадено е общо оценяване';
$string['eventcreatedpage'] = 'Създадена е страница за общо оценяване';
$string['eventcreatedquestion'] = 'Създаден е въпрос за общо оценяване';
$string['eventcreatedstage'] = 'Създаден е етап на общо оценяване';
$string['eventdeletedappraisal'] = 'Изтрито е общо оценяване';
$string['eventdeletedpage'] = 'Изтрита е страница за общо оценяване';
$string['eventdeletedquestion'] = 'Изтрит е въпрос за общо оценяване';
$string['eventdeletedstage'] = 'Изтрит е етап на общо оценяване';
$string['eventmessagebody'] = 'Текст на съобщението';
$string['eventmessagerolebody'] = 'Текст на съобщението {$a}';
$string['eventmessageroletitle'] = 'Заглавие на съобщението {$a}';
$string['eventmessagetitle'] = 'Заглавие на съобщението';
$string['eventrecipients'] = 'Получатели';
$string['eventsendroleall'] = 'Изпращане на едно и също съобщение до всички роли';
$string['eventsendroleeach'] = 'Изпращане на различно съобщение за всяка роля';
$string['eventsendstagecompleted'] = 'Изпращане на потребители само ако етапът им е';
$string['eventstage'] = 'Етап {$a}';
$string['eventstagecomplete'] = 'При завършване';
$string['eventstagecompleted'] = 'Етапът на общо оценяване е завършен';
$string['eventstagedue'] = 'Дата на краен срок за завършване';
$string['eventstageiscomplete'] = 'завършен';
$string['eventstageisincomplete'] = 'незавършен';
$string['eventtimeafter'] = 'Изпращане след';
$string['eventtimebefore'] = 'Изпращане преди';
$string['eventtiming'] = 'Момент';
$string['eventupdatedappraisal'] = 'Актуализирано е общо оценяване';
$string['eventupdatedpage'] = 'Актуализирана е страница за общо оценяване';
$string['eventupdatedquestion'] = 'Актуализиран е въпрос за общо оценяване';
$string['eventupdatedstage'] = 'Актуализиран е етап на общо оценяване';
$string['example:appraisaldescription'] = '<p>Това е примерно общо оценяване. Можете да използвате това като отправна точка за създаване на собствено общо оценяване или просто да разгледате, за да видите как работи функцията.</p><p>Ако нямате нужда от нея, просто я изтрийте и създайте своя собствена.</p>';
$string['example:appraisalname'] = 'Примерно общо оценяване';
$string['example:scaleyesnoname'] = 'Да или не';
$string['example:stage1description'] = 'Етап на настройване. Този етап се случва в началото на периода на общо оценяване.';
$string['example:stage1name'] = 'Настройване';
$string['example:stage1page1name'] = 'Цели';
$string['example:stage1page1quest1name'] = 'Преглед на целите ви';
$string['example:stage1page2name'] = 'Личностно развитие';
$string['example:stage1page2quest1name'] = 'Въведете подробна информация за личностно развитие';
$string['example:stage1page3name'] = 'Компетенции';
$string['example:stage1page3quest1name'] = 'Преглед на компетенциите';
$string['example:stage1page4name'] = 'Обобщение';
$string['example:stage1page4quest1name'] = 'Договорено ли е между курсиста и мениджъра?';
$string['example:stage2description'] = 'Прегледът в средата на годината предоставя възможност за проследяване на напредъка и предприемане на коригиращи действия, ако е необходимо';
$string['example:stage2name'] = 'Преглед в средата на годината';
$string['example:stage2page1name'] = 'Цели (средата на годината)';
$string['example:stage2page1quest1name'] = 'Преглед на целите ви';
$string['example:stage2page1quest2name'] = 'Текуща обща оценка за целите (средата на годината)';
$string['example:stage2page2name'] = 'Компетенции (средата на годината)';
$string['example:stage2page2quest1name'] = 'Преглед на компетенциите';
$string['example:stage2page2quest2name'] = 'Текуща обща оценка за компетенциите (средата на годината)';
$string['example:stage2page3name'] = 'Обобщение (средата на годината)';
$string['example:stage2page3quest1name'] = 'Общи коментари';
$string['example:stage3description'] = 'Прегледът в края на годината е последният етап от общото оценяване.';
$string['example:stage3name'] = 'Преглед в края на годината';
$string['example:stage3page1name'] = 'Цели (края на годината)';
$string['example:stage3page1quest1name'] = 'Преглед на целите ви';
$string['example:stage3page1quest2name'] = 'Текуща обща оценка за целите (края на годината)';
$string['example:stage3page2name'] = 'Компетенции (края на годината)';
$string['example:stage3page2quest1name'] = 'Преглед на компетенциите';
$string['example:stage3page2quest2name'] = 'Текуща обща оценка за компетенциите (края на годината)';
$string['example:stage3page3name'] = 'Обобщение (края на годината)';
$string['example:stage3page3quest1name'] = 'Общи коментари';
$string['finished'] = 'Завършено';
$string['hasredisplayitems'] = 'Има един или повече елементи за повторно показване, свързани с този елемент';
$string['inactiveappraisals'] = 'Неактивни общи оценявания';
$string['incomplete'] = 'Незавършено';
$string['inprogress'] = 'В процес на изпълнение';
$string['itemstoadd'] = 'Елементи за добавяне';
$string['jobassignment'] = 'Зададена длъжност, свързана с това общо оценяване';
$string['jobassignmentempty'] = 'Зададената длъжност в момента е празна';
$string['jobassignmentselect'] = 'Изберете зададена длъжност за свързване с това общо оценяване';
$string['jobassignmentselected'] = 'Зададената длъжност е успешно свързана с това общо оценяване';
$string['latestappraisal'] = 'Най-скорошно общо оценяване';
$string['latestappraisalfor'] = 'Най-скорошно общо оценяване за {$a}';
$string['latestappraisals'] = 'Най-скорошни общи оценявания';
$string['latestappraisalsfor'] = 'Най-скорошни общи оценявания за {$a}';
$string['learners'] = 'Курсисти';
$string['leavespace'] = 'Оставяне на място за коментари в разпечатката';
$string['locks'] = 'Заключване на етапа след завършване';
$string['locks_help'] = 'Заключването на етапа след завършване означава, че собствените отговори на потребителя вече не могат да се редактират';
$string['lockwhencompleted'] = 'Заключване на етапа при завършване';
$string['manageappraisals'] = 'Управление на общите оценявания';
$string['managestage'] = 'Управление на съдържанието на {$a}';
$string['messagecreate'] = 'Създаване на съобщение';
$string['messagedeleted'] = 'Съобщението е изтрито';
$string['messageedit'] = 'Редактиране на съобщението';
$string['messageevent'] = 'Събитие';
$string['messagerecipients'] = 'Получатели';
$string['messages'] = 'Съобщения';
$string['messagesaved'] = 'Съобщението е записано';
$string['messagesheading'] = 'Съобщения';
$string['messagetiming'] = 'Момент';
$string['messagetitle'] = 'Заглавие';
$string['missingroles'] = 'За някои зададени потребители липсват важни зададени роли.';
$string['missingrolesbelow'] = 'Възможно е потребителите да не успеят да завършат общото оценяване без тези роли, изброени по-долу:';
$string['missingrolesinfo'] = 'За някои зададени потребители липсват важни зададени роли. {$a}';
$string['missingroleslink'] = 'Преглед на пълния списък с липсващи роли';
$string['missingrolesnone'] = 'Няма липсващи роли за зададените елементи на потребителите за това общо оценяване.';
$string['missingrolestitle'] = 'Липсващи роли за общи оценявания – {$a}';
$string['myappraisals'] = 'Моите общи оценявания';
$string['name'] = 'Име';
$string['name_help'] = 'Това е името, което ще се показва в горната част на формулярите и отчетите на общото оценяване';
$string['namestage'] = 'Име';
$string['namestage_help'] = 'Това е името, което ще се покаже в горната част на етапите на общото оценяване';
$string['next'] = 'Напред';
$string['noappraisals'] = 'Не са създадени общи оценявания.';
$string['noappraisalsactive'] = 'Няма активни общи оценявания.';
$string['noappraisalsinactive'] = 'Няма неактивни общи оценявания.';
$string['noassignments'] = 'Няма текущи зададени елементи на потребители';
$string['nomessages'] = 'Няма добавени съобщения.';
$string['none'] = '-';
$string['noobjectives'] = 'Няма налични конкретни цели';
$string['nopagestoview'] = 'В момента няма налични страници.';
$string['nostages'] = 'Не са създадени етапи.';
$string['ontarget'] = 'В срок';
$string['options'] = 'Опции';
$string['overdue'] = 'Просрочено';
$string['overrideviewother'] = 'Заместване на прегледа на отговорите на други роли';
$string['overrideviewother_help'] = 'Ако се зададе "Заместване на прегледа на отговорите на други роли", тогава ролята ще вижда отговорите на всички други роли
, в противен случай прегледът на отговорите на други роли се определя от първоначалния въпрос.';
$string['pagedefaultname'] = 'Нова страница';
$string['pagename'] = 'Страница: {$a}';
$string['pageupdated'] = 'Страницата е актуализирана';
$string['participants'] = 'Участници:';
$string['performance'] = 'Производителност';
$string['periodchoose'] = 'Колко по-рано/по-късно?';
$string['perioddays'] = 'дни';
$string['periodmonths'] = 'месеца';
$string['periodweeks'] = 'седмици';
$string['permissions'] = 'Разрешения';
$string['pluginname'] = 'Общи оценявания в Totara';
$string['preview'] = 'Преглед';
$string['previewappraisal'] = 'Преглед на общо оценяване';
$string['previewappraisalas'] = 'Преглед на общо оценяване като:';
$string['previewdeprecated'] = 'Преглед на {$a->appraisal}:{$a->stage}:{$a->page} като {$a->role}';
$string['previewinfo'] = 'Този прозорец показва как ще се показва общото оценяване за потребител с ролята "{$a}", включително кои етапи, страници и въпроси ще бъдат видими.';
$string['previewingappraisal'] = 'Преглеждане на "{$a->appraisalname}" като {$a->rolename}';
$string['previewusername'] = 'Преглед на потребителя';
$string['print'] = 'Печат';
$string['printnow'] = 'Отпечатване сега';
$string['printyourappraisal'] = 'Отпечатване на общото оценяване';
$string['progresssaved'] = 'Напредъкът е записан';
$string['questupdated'] = 'Съдържанието на страницата е актуализирано';
$string['redisplay'] = 'Повторно показване';
$string['redisplay_help'] = 'Ако е зададено "Повторно показване", видимостта и редактирането на въпроса за повторно показване се контролират от
първоначалния въпрос и (ако е приложимо) настройките за заключване на етапа, в противен случай въпросът няма да бъде повторно показан.';
$string['reportappraisals'] = 'Отчети';
$string['reports'] = 'Отчети';
$string['required'] = 'Задължително';
$string['role'] = 'Роля';
$string['roleaccessnotice'] = 'Ако дадена роля не може да отговори на или да вижда отговорите на другите, тогава въпросът не се показва на тази роля';
$string['roleadministrator'] = 'Администратор';
$string['roleall'] = 'Всички';
$string['role_answer_roleappraiser'] = 'Отговор на даващия общото оценяване';
$string['role_answer_rolelearner'] = 'Отговор на курсиста';
$string['role_answer_rolemanager'] = 'Отговор на мениджъра';
$string['role_answer_roleteamlead'] = 'Отговор на мениджъра на мениджъра';
$string['role_answer_you'] = 'Вашият отговор';
$string['roleappraiser'] = 'Даващ общото оценяване';
$string['rolecompleteduser'] = '{$a} завърши този етап';
$string['rolecompletedusers'] = '{$a->rolename} на {$a->username} завърши този етап';
$string['rolecompletedyou'] = 'Завършихте този етап';
$string['rolecompletedyour'] = 'Вашият {$a} завърши този етап';
$string['rolecompletenotassigned'] = '{$a} не е зададен в момента на завършване. Не се изисква никакво действие.';
$string['rolecompleteuser'] = '{$a} трябва да завърши този етап';
$string['rolecompleteusers'] = '{$a->rolename} на {$a->username} трябва да завърши този етап';
$string['rolecompleteyou'] = 'Трябва да завършите този етап';
$string['rolecompleteyour'] = 'Вашият {$a} трябва да завърши този етап';
$string['rolecurrentlyempty'] = 'Ролята в момента е празна';
$string['rolelearner'] = 'Курсист';
$string['rolemanager'] = 'Мениджър';
$string['rolescananswer'] = 'Роли, които могат да отговарят';
$string['rolescananswer_help'] = 'Това са ролите, които могат да отговорят на поне един въпрос на страница в този етап.';
$string['rolescanview'] = 'Роли, които могат да преглеждат';
$string['rolescanview_help'] = 'Това са ролите, които могат да преглеждат отговорите на поне един различен от тях потребител, но не могат да отговарят на въпроси.';
$string['rolesmissing'] = 'Предупреждение: липсват роли, което може да попречи на завършването на това общо оценяване.';
$string['roleteamlead'] = 'Мениджър на мениджъра';
$string['sameaspreceding'] = 'Като предишния въпрос';
$string['savechanges'] = 'Записване на промените';
$string['savepdfsnapshot'] = 'Записване на снимка в PDF';
$string['saveprogress'] = 'Записване на напредъка';
$string['sectioninclude'] = 'Избор на раздели за включване';
$string['selectappraisal'] = 'Избор на общо оценяване';
$string['selectquestiontype'] = 'Избор на типа съдържание...';
$string['selectquestiontype_notselected'] = 'Трябва да изберете типа въпрос, който искате да добавите.';
$string['settings'] = 'Настройки';
$string['snapshotdialogtitle'] = 'Записване на снимка в PDF';
$string['snapshotdone'] = 'Снимката на общото ви оценяване е записана. Можете да я видите, като отидете на {$a->link}';
$string['snapshoterror'] = 'Грешка при генерирането на снимка в PDF';
$string['snapshotgeneration'] = 'Записване на снимката... Моля, изчакайте.';
$string['snapshotname'] = 'Снимка {$a->time}';
$string['stagecompleted'] = 'Завършихте този етап';
$string['stage_due'] = 'Краен срок на етапа';
$string['stageheader'] = 'Име на етапа';
$string['stageinitialpagesheader'] = 'Създаване на страници за този етап';
$string['stageinitialpagetitles'] = 'Име на страниците (незадължително)';
$string['stageinitialpagetitles_help'] = 'Можете да използвате това поле, за да създадете бързо набор от страници за този етап, като въведете по едно име на страница за всеки ред. Дори ако все още не знаете имената на страниците, можете да създавате нови страници или да ги редактирате по-късно.';
$string['stagename'] = 'Етап: {$a}';
$string['stages'] = 'Етапи';
$string['stagesendingoption'] = 'Опция за изпращане на етап';
$string['stageupdated'] = 'Етапът е актуализиран';
$string['start'] = 'Начало';
$string['status'] = 'Състояние';
$string['statusat'] = 'Състояние:';
$string['statusreport'] = 'Отчет за състоянието';
$string['statusreportforx'] = 'Отчет за състоянието {$a}:';
$string['teamappraisals'] = 'Общи оценявания на екипа';
$string['temporarypage'] = 'Временна страница';
$string['unavailable'] = 'Неналични';
$string['unrecognizedaction'] = 'Неразпознато действие';
$string['update'] = 'Актуализация';
$string['updatelearnerassignmentstask'] = 'Актуализиране на заданията на курсиста на общи оценявания';
$string['updatenow'] = 'Актуализиране сега';
$string['view'] = 'Преглед';
$string['viewother'] = 'Преглед на отговорите на друга роля';
$string['viewreport'] = 'Преглед на отчет';
$string['viewstageheading'] = 'Преглед на етапа';
$string['visibility'] = 'Видимост';
$string['xmoremissingroles'] = 'За {$a} потребител(и) също липсват роли.';
$string['youareprintingxsappraisal'] = 'Версията на <strong>{$a->rolename} за общото оценяване на &nbsp;<a href="{$a->site}/user/view.php?id={$a->userid}">{$a->name}</a>.</strong>';
$string['youareviewingxsappraisal'] = '<strong>Преглеждате общото оценяване на <a href="{$a->site}/user/view.php?id={$a->userid}">{$a->name}</a>.</strong>';
