<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshopallocation_scheduled', language 'bg', branch 'MOODLE_36_STABLE'
 *
 * @package   workshopallocation_scheduled
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['currentstatus'] = 'Текущо състояние';
$string['currentstatusexecution'] = 'Състояние';
$string['currentstatusexecution1'] = 'Изпълнено на {$a->datetime}';
$string['currentstatusexecution2'] = 'Да се изпълни повторно на {$a->datetime}';
$string['currentstatusexecution3'] = 'Да се изпълни на {$a->datetime}';
$string['currentstatusexecution4'] = 'В изчакване на изпълнение';
$string['currentstatusnext'] = 'Следващо изпълнение';
$string['currentstatusnext_help'] = 'В някои случаи се планира автоматично повторно изпълнение на назначението дори ако то вече е било изпълнено. Това може да се случи, ако например крайният срок за предаване на материали не е спазен.';
$string['currentstatusreset'] = 'Нулиране';
$string['currentstatusreset_help'] = 'Записването на формуляра с отметка до тази опция ще доведе до нулиране на текущото състояние. Цялата информация за предишното изпълнение ще бъде премахната, за да се изпълни отново назначението (ако това е активирано по-горе).';
$string['currentstatusresetinfo'] = 'Поставете отметка в квадратчето и запишете формуляра, за да нулирате резултата от изпълнението';
$string['currentstatusresult'] = 'Скорошен резултат от изпълнението';
$string['enablescheduled'] = 'Разрешаване на назначаване по график';
$string['enablescheduledinfo'] = 'Автоматично назначаване на предадени материали в края на фазата на предаване на материали';
$string['pluginname'] = 'Назначаване по график';
$string['randomallocationsettings'] = 'Настройки на назначаването';
$string['randomallocationsettings_help'] = 'Параметрите за метода на произволно назначаване се дефинират тук. Те ще се използват от добавката за произволно назначаване за действителното назначаване на предадени материали.';
$string['resultdisabled'] = 'Назначаването по график е дезактивирано';
$string['resultenabled'] = 'Назначаването по график е активирано';
$string['resultexecuted'] = 'Успех';
$string['resultfailed'] = 'Автоматичното назначаване на предадени материали е невъзможно';
$string['resultfailedconfig'] = 'Назначаването по график е конфигурирано неправилно';
$string['resultfaileddeadline'] = 'Работната среща няма дефиниран краен срок за предаване на материали';
$string['resultfailedphase'] = 'Работилницата не е във фаза "Подаване"';
$string['resultvoid'] = 'Не са назначени предадени материали';
$string['resultvoiddeadline'] = 'Все още не е достигнат крайният срок за предаване на материали';
$string['resultvoidexecuted'] = 'Назначението вече е изпълнено';
$string['scheduledallocationsettings'] = 'Настройки за назначаване по график';
$string['scheduledallocationsettings_help'] = 'Ако тази опция е активирана, методът за назначаване по график ще назначи автоматично предадените материали за оценяване в края на фазата на предаване на материали. Краят на фазата може да се дефинира в настройката на работната среща "Краен срок за предаване на материали".

Вътрешно методът за произволно назначаване се изпълнява с параметрите, предварително дефинирани в този формуляр. Това означава, че назначаването по график работи така, сякаш самият инструктор е изпълнил произволното назначаване в края на фазата на предаване на материали, използвайки настройките за назначаване по-долу.

Обърнете внимание, че назначаването по график *не* се изпълнява, ако ръчно превключите работната среща във фазата на оценяване преди крайния срок за предаване на материали. В този случай трябва ръчно да назначите предадените материали. Методът за назначаване по график е особено удобен, когато се използва заедно с функцията за автоматично превключване на фазите.';
$string['setup'] = 'Задаване на назначаване по график';
