<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshopform_rubric', language 'bg', branch 'MOODLE_36_STABLE'
 *
 * @package   workshopform_rubric
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoredimensions'] = 'Празни места за още {$a} критерии';
$string['configuration'] = 'Конфигурация на набор от критерии';
$string['criteria'] = 'Критерий';
$string['dimensiondescription'] = 'Описание';
$string['dimensionnumber'] = 'Критерий {$a}';
$string['layout'] = 'Оформление на набора от критерии';
$string['layoutgrid'] = 'Мрежа';
$string['layoutlist'] = 'Списък';
$string['levelgroup'] = 'Оценка и дефиниция за нивото';
$string['levels'] = 'Нива';
$string['mustbeunique'] = 'Оценките за нивото трябва да са уникални в рамките на критерия';
$string['mustchooseone'] = 'Трябва да изберете един от тези елементи';
$string['pluginname'] = 'Критерии с нива';
